-- Generated by Craft v2.5.2755 on 18 Dec 2015 11:32:48.

--
-- Disable foreign key checks and autocommit.
--

SET FOREIGN_KEY_CHECKS = 0;
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
SET NAMES utf8;


DROP TABLE IF EXISTS `craft_assetfiles`;


--
-- Schema for table `craft_assetfiles`
--
CREATE TABLE `craft_assetfiles` (
  `id` int(11) NOT NULL,
  `sourceId` int(11) DEFAULT NULL,
  `folderId` int(11) NOT NULL,
  `filename` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `kind` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'unknown',
  `width` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `size` int(11) unsigned DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_assetfiles_filename_folderId_unq_idx` (`filename`,`folderId`),
  KEY `craft_assetfiles_sourceId_fk` (`sourceId`),
  KEY `craft_assetfiles_folderId_fk` (`folderId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_assetfiles`
--

INSERT INTO `craft_assetfiles` (`id`, `sourceId`, `folderId`, `filename`, `kind`, `width`, `height`, `size`, `dateModified`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('13', '3', '9', 'test-page.jpg', 'image', '1900', '1267', '497914', '2015-12-15 21:08:10', '2015-09-21 08:48:00', '2015-12-15 21:08:10', '74d0f23d-9911-4971-8d26-23426d39584d'),
 ('14', '1', '11', 'test-page.jpg', 'image', '1900', '1267', '485072', '2015-09-21 09:48:16', '2015-09-21 08:48:16', '2015-12-15 21:05:07', 'e819a12c-32f7-4a0a-9311-2ca685ea4fba'),
 ('15', '1', '12', 'test-page-1.jpg', 'image', '1900', '1267', '485072', '2015-09-21 09:50:24', '2015-09-21 08:50:23', '2015-12-15 21:05:06', '27d3e195-2038-4bce-a8e0-dc6524287afa'),
 ('16', '1', '12', 'test-page-2.jpg', 'image', '1920', '1280', '127567', '2015-09-21 09:58:22', '2015-09-21 08:58:23', '2015-12-15 21:05:06', '4579c959-190e-4d27-aae7-e89fc81c9a74'),
 ('17', '1', '12', 'test-page-3.jpg', 'image', '1920', '1280', '496176', '2015-09-21 09:58:24', '2015-09-21 08:58:23', '2015-12-15 21:05:06', '09ca63b4-ae60-41d3-b678-0fe57082540f'),
 ('18', '1', '12', 'test-page-4.jpg', 'image', '1920', '1280', '147541', '2015-09-21 09:58:24', '2015-09-21 08:58:23', '2015-12-15 21:05:07', '954386a8-640c-4d86-b50e-b266c1866e94'),
 ('19', '1', '12', 'test-page-5.jpg', 'image', '1920', '1280', '169971', '2015-09-21 09:58:24', '2015-09-21 08:58:24', '2015-12-15 21:05:07', '7bd209b4-bd15-4763-bb97-9fa00e9ebb1d'),
 ('20', '1', '12', 'test-page-6.jpg', 'image', '1920', '1280', '325888', '2015-09-21 09:58:24', '2015-09-21 08:58:24', '2015-12-15 21:05:07', 'febcdcfd-b852-4a20-902f-0a8b41f684e7'),
 ('21', '1', '13', 'CraftVB_v2.4.2684.zip', 'compressed', NULL, NULL, '20709', '2015-09-21 10:02:26', '2015-09-21 09:02:26', '2015-12-15 21:05:05', '55dbb57c-51e5-4d05-b1e8-b092f9843e62'),
 ('56', '4', '10', 'test-page.jpg', 'image', '1900', '1267', '485072', '2015-09-21 11:36:16', '2015-09-21 10:36:16', '2015-12-15 21:05:05', '9e1fb3d1-a6dc-49b3-944b-11ca084e501e');




DROP TABLE IF EXISTS `craft_assetfolders`;


--
-- Schema for table `craft_assetfolders`
--
CREATE TABLE `craft_assetfolders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parentId` int(11) DEFAULT NULL,
  `sourceId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_assetfolders_name_parentId_sourceId_unq_idx` (`name`,`parentId`,`sourceId`),
  KEY `craft_assetfolders_parentId_fk` (`parentId`),
  KEY `craft_assetfolders_sourceId_fk` (`sourceId`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_assetfolders`
--

INSERT INTO `craft_assetfolders` (`id`, `parentId`, `sourceId`, `name`, `path`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', NULL, '1', 'Mixed Content', '', '2015-08-21 16:07:50', '2015-08-21 16:07:50', 'db62e3e8-f612-4b04-8fbb-2273021bb145'),
 ('2', NULL, '2', 'SEO', '', '2015-08-24 09:04:20', '2015-08-24 09:04:20', '8205f5f7-0a05-4e4f-860d-ab5621fc97c9'),
 ('3', NULL, NULL, 'Temporary source', NULL, '2015-08-24 09:19:59', '2015-08-24 09:19:59', 'e6ccf621-2e91-441c-a5f8-24a9268bf25f'),
 ('4', '3', NULL, 'user_1', NULL, '2015-08-24 09:19:59', '2015-08-24 09:19:59', 'd40eec9a-6b9f-4d68-991e-a7d5c9d9b4d1'),
 ('5', '4', NULL, 'field_42', 'field_42/', '2015-08-24 09:19:59', '2015-08-24 09:19:59', 'f8d037ee-3578-4faf-a0af-b5fff761a44f'),
 ('6', '4', NULL, 'field_8', 'field_8/', '2015-09-21 08:27:07', '2015-09-21 08:27:07', '462afddf-78e6-46c3-87f5-630307091840'),
 ('7', '4', NULL, 'field_13', 'field_13/', '2015-09-21 08:27:07', '2015-09-21 08:27:07', '8374630e-c6c5-4581-9636-c77a1db10f5b'),
 ('8', '4', NULL, 'field_7', 'field_7/', '2015-09-21 08:27:07', '2015-09-21 08:27:07', '39b1e7e7-0180-4a77-a629-17e232159e7b'),
 ('9', NULL, '3', 'Pages', '', '2015-09-21 08:37:01', '2015-09-21 08:37:01', '4953a7db-1d2f-4985-8530-e0d0e2f0e3dc'),
 ('10', NULL, '4', 'News', '', '2015-09-21 08:37:25', '2015-09-21 08:37:25', '4cd22356-a3ec-4a81-8523-4a5be726d11b'),
 ('11', '1', '1', 'test-page', 'test-page/', '2015-09-21 09:04:14', '2015-09-21 09:04:14', '0a8ed7b6-2fdc-45a4-8ebe-3ab97af88588'),
 ('12', '11', '1', 'gallery', 'test-page/gallery/', '2015-09-21 09:04:14', '2015-09-21 09:04:14', '07178505-cab0-465c-bcf6-85bda4eb68c9'),
 ('13', '11', '1', 'downloads', 'test-page/downloads/', '2015-09-21 09:04:15', '2015-09-21 09:04:15', 'de756bc5-9492-4298-a380-51d77ec99f2c'),
 ('15', '4', NULL, 'field_46', 'field_46/', '2015-09-21 09:10:19', '2015-09-21 09:10:19', '3e9eab70-6e55-4f84-941a-7e741a1f99df'),
 ('31', '1', '1', 'test-news-item-one', 'test-news-item-one/', '2015-12-15 21:05:48', '2015-12-15 21:05:48', '1ebb2883-cccd-4d77-92f5-55ca31a5df2c'),
 ('32', '31', '1', 'gallery', 'test-news-item-one/gallery/', '2015-12-15 21:05:48', '2015-12-15 21:05:48', '09dc1974-fdba-405a-beaf-f9cafa0d7c0b'),
 ('33', '31', '1', 'downloads', 'test-news-item-one/downloads/', '2015-12-15 21:05:48', '2015-12-15 21:05:48', '5c21361c-0e3f-45bd-9d19-233ee45720aa'),
 ('34', '1', '1', 'news', 'news/', '2015-12-18 11:04:17', '2015-12-18 11:04:17', '3348833f-c671-468f-b5c1-5dddb26055a2'),
 ('35', '34', '1', 'gallery', 'news/gallery/', '2015-12-18 11:04:17', '2015-12-18 11:04:17', 'ede5c6fd-e354-42b5-bba3-d7226dfad2e8'),
 ('36', '34', '1', 'downloads', 'news/downloads/', '2015-12-18 11:04:17', '2015-12-18 11:04:17', 'c4389b68-4635-4501-a858-b353fabd13e3'),
 ('37', '1', '1', 'news-landing', 'news-landing/', '2015-12-18 11:04:23', '2015-12-18 11:04:23', 'a31fc699-5917-4d44-8477-466cb41ed638'),
 ('38', '37', '1', 'gallery', 'news-landing/gallery/', '2015-12-18 11:04:24', '2015-12-18 11:04:24', 'fc81a4e6-545b-4285-9638-098e6b4b0b48'),
 ('39', '37', '1', 'downloads', 'news-landing/downloads/', '2015-12-18 11:04:24', '2015-12-18 11:04:24', '9588f246-12e9-47c3-b348-6ae8aa8c013f');




DROP TABLE IF EXISTS `craft_assetindexdata`;


--
-- Schema for table `craft_assetindexdata`
--
CREATE TABLE `craft_assetindexdata` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sessionId` varchar(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sourceId` int(10) NOT NULL,
  `offset` int(10) NOT NULL,
  `uri` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `size` int(10) DEFAULT NULL,
  `recordId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_assetindexdata_sessionId_sourceId_offset_unq_idx` (`sessionId`,`sourceId`,`offset`),
  KEY `craft_assetindexdata_sourceId_fk` (`sourceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_assetsources`;


--
-- Schema for table `craft_assetsources`
--
CREATE TABLE `craft_assetsources` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `fieldLayoutId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_assetsources_name_unq_idx` (`name`),
  UNIQUE KEY `craft_assetsources_handle_unq_idx` (`handle`),
  KEY `craft_assetsources_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_assetsources`
--

INSERT INTO `craft_assetsources` (`id`, `name`, `handle`, `type`, `settings`, `sortOrder`, `fieldLayoutId`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'Mixed Content', 'mixedContent', 'Local', '{\"path\":\"content\\/mixed-content\\/\",\"url\":\"\\/content\\/mixed-content\\/\"}', '1', '89', '2015-08-21 16:07:50', '2015-10-07 10:46:13', '13af56e5-5d26-4d25-8bc9-388a62d0001a'),
 ('2', 'SEO', 'seo', 'Local', '{\"path\":\"content\\/seo\\/\",\"url\":\"\\/content\\/seo\\/\"}', '2', '41', '2015-08-24 09:04:20', '2015-08-24 09:04:20', '020a42b3-3e9e-4d3d-9aec-cebe406d3a1b'),
 ('3', 'Pages', 'pages', 'Local', '{\"path\":\"content\\/pages\\/\",\"url\":\"\\/content\\/pages\\/\"}', '3', '68', '2015-09-21 08:37:01', '2015-09-21 08:37:01', '57bd249c-247a-481b-b98c-8fa0f7dcb21e'),
 ('4', 'News', 'news', 'Local', '{\"path\":\"content\\/news\\/\",\"url\":\"\\/content\\/news\\/\"}', '4', '69', '2015-09-21 08:37:25', '2015-09-21 08:37:25', '7d1d53be-cf4b-4dd1-bcd1-7d7d5c34b7b1');




DROP TABLE IF EXISTS `craft_assettransformindex`;


--
-- Schema for table `craft_assettransformindex`
--
CREATE TABLE `craft_assettransformindex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fileId` int(11) NOT NULL,
  `filename` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `format` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `location` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sourceId` int(11) DEFAULT NULL,
  `fileExists` tinyint(1) DEFAULT NULL,
  `inProgress` tinyint(1) DEFAULT NULL,
  `dateIndexed` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_assettransformindex_sourceId_fileId_location_idx` (`sourceId`,`fileId`,`location`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_assettransforms`;


--
-- Schema for table `craft_assettransforms`
--
CREATE TABLE `craft_assettransforms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `mode` enum('stretch','fit','crop') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'crop',
  `position` enum('top-left','top-center','top-right','center-left','center-center','center-right','bottom-left','bottom-center','bottom-right') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'center-center',
  `height` int(10) DEFAULT NULL,
  `width` int(10) DEFAULT NULL,
  `format` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `quality` int(10) DEFAULT NULL,
  `dimensionChangeTime` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_assettransforms_name_unq_idx` (`name`),
  UNIQUE KEY `craft_assettransforms_handle_unq_idx` (`handle`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_assettransforms`
--

INSERT INTO `craft_assettransforms` (`id`, `name`, `handle`, `mode`, `position`, `height`, `width`, `format`, `quality`, `dimensionChangeTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('2', 'Gallery Thumbnail', 'galleryThumbnail', 'crop', 'center-center', '120', '120', 'jpg', '82', '2015-09-21 09:50:03', '2015-09-21 09:50:03', '2015-12-06 15:24:48', '3346a9c5-fbe5-4f02-bb9a-4a69fcb44e56'),
 ('3', 'Single Image 1200', 'singleImage1200', 'crop', 'center-center', NULL, '1200', 'jpg', '82', '2015-09-21 10:02:12', '2015-09-21 10:02:12', '2015-12-06 15:24:48', 'a9c7c021-8f92-4e9f-8cbf-979c99d83038');




DROP TABLE IF EXISTS `craft_categories`;


--
-- Schema for table `craft_categories`
--
CREATE TABLE `craft_categories` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_categories_groupId_fk` (`groupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_categorygroups`;


--
-- Schema for table `craft_categorygroups`
--
CREATE TABLE `craft_categorygroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `hasUrls` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `template` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_categorygroups_name_unq_idx` (`name`),
  UNIQUE KEY `craft_categorygroups_handle_unq_idx` (`handle`),
  KEY `craft_categorygroups_structureId_fk` (`structureId`),
  KEY `craft_categorygroups_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_categorygroups_i18n`;


--
-- Schema for table `craft_categorygroups_i18n`
--
CREATE TABLE `craft_categorygroups_i18n` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `urlFormat` text COLLATE utf8_unicode_ci,
  `nestedUrlFormat` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_categorygroups_i18n_groupId_locale_unq_idx` (`groupId`,`locale`),
  KEY `craft_categorygroups_i18n_locale_fk` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_content`;


--
-- Schema for table `craft_content`
--
CREATE TABLE `craft_content` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_alternativeText` text COLLATE utf8_unicode_ci,
  `field_caption` text COLLATE utf8_unicode_ci,
  `field_listingExcerpt` text COLLATE utf8_unicode_ci,
  `field_pageIntroduction` text COLLATE utf8_unicode_ci,
  `field_googleDescription` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_navigationTitle` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_content_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_content_title_idx` (`title`),
  KEY `craft_content_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_content`
--

INSERT INTO `craft_content` (`id`, `elementId`, `locale`, `title`, `field_alternativeText`, `field_caption`, `field_listingExcerpt`, `field_pageIntroduction`, `field_googleDescription`, `field_navigationTitle`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '1', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-08-21 15:05:58', '2015-12-15 19:44:52', 'da4c8bdd-7090-4721-be6d-febda953751e'),
 ('2', '2', 'en_gb', 'Homepage', NULL, NULL, '', NULL, '', 'Home', '2015-08-21 15:05:58', '2015-12-18 11:27:38', '8ce15cd5-2cdb-447e-90f7-522dc3a8e012'),
 ('3', '3', 'en_gb', 'Test News Item One', NULL, NULL, 'This is the excerpt field and will be shown on listing pages', '<p>Hello this is the page introduction field</p>', '', NULL, '2015-08-21 15:05:58', '2015-12-18 11:10:08', '6b4edfed-b2a4-49f2-aef5-0e5ae2d88a02'),
 ('4', '4', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-08-24 09:19:12', '2015-08-24 09:19:12', '65b05871-1d27-440f-9469-b75eb343d9cb'),
 ('5', '5', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-08-24 09:19:29', '2015-12-18 11:16:11', '8288aa50-7546-4733-9c06-da4030be5d80'),
 ('6', '6', 'en_gb', NULL, NULL, NULL, NULL, NULL, 'A default description set in the CMS', NULL, '2015-08-24 09:19:49', '2015-09-21 09:24:06', '635af65a-bed1-407b-ab82-8f0ae1c9d3a8'),
 ('7', '8', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-08-24 09:21:03', '2015-10-23 10:10:07', '9674292e-3c11-43c8-99f6-2ddfdcf9486d'),
 ('8', '9', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-18 14:09:46', '2015-09-21 09:21:54', 'b83ac434-57b6-4c1f-87fe-ac4d1028a41b'),
 ('9', '10', 'en_gb', 'Test Page', NULL, NULL, 'This is a test page showcasing all available content types', '<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.</p>', 'This is a custom Google Description, set on the page SEO fields', '', '2015-09-21 08:32:34', '2015-12-18 11:31:55', 'deeb6ace-31ca-4eb7-a251-9ac57cb54c52'),
 ('10', '13', 'en_gb', 'test-page', NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 08:48:00', '2015-12-15 21:08:10', 'c96a6534-1443-4d3e-a45f-a2b120bea0dc'),
 ('11', '14', 'en_gb', 'test-page', NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 08:48:16', '2015-12-15 21:05:07', '63d3b328-7071-447c-9990-6fa8168eb975'),
 ('12', '15', 'en_gb', 'Test Image One', '', 'This one has a caption!', NULL, NULL, NULL, NULL, '2015-09-21 08:50:23', '2015-12-15 21:05:06', '4aabf09c-3915-43ca-9de1-ef399abd417a'),
 ('13', '16', 'en_gb', 'Test Image Second', '', 'A different caption', NULL, NULL, NULL, NULL, '2015-09-21 08:58:23', '2015-12-15 21:05:06', 'd338feef-9e3a-45b0-b779-7c12fe82b098'),
 ('14', '17', 'en_gb', 'Packing up', '', '', NULL, NULL, NULL, NULL, '2015-09-21 08:58:23', '2015-12-15 21:05:06', '4df685e9-d6f8-4565-98f6-8535308de02b'),
 ('15', '18', 'en_gb', 'Vista', '', 'Misty isn\'t it?', NULL, NULL, NULL, NULL, '2015-09-21 08:58:23', '2015-12-15 21:05:06', '0dcd3ed5-db86-46d2-a8ed-158dee3e390e'),
 ('16', '19', 'en_gb', 'Hoody', '', '', NULL, NULL, NULL, NULL, '2015-09-21 08:58:23', '2015-12-15 21:05:07', '948e1db7-4628-43d7-b3a7-6d2dd08999dd'),
 ('17', '20', 'en_gb', 'Backpack', '', '', NULL, NULL, NULL, NULL, '2015-09-21 08:58:24', '2015-12-15 21:05:07', '82d4137c-6e2b-4ee4-86ee-9b09efecd856'),
 ('18', '21', 'en_gb', 'CraftVB v2.4.2684', NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:02:25', '2015-12-15 21:05:05', '35b81e15-cd49-4aaa-a14c-5e3c214b6a67'),
 ('23', '56', 'en_gb', 'test-page', NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 10:36:16', '2015-12-15 21:05:05', 'c95c63a1-7230-402a-8c41-480e262125dd'),
 ('24', '58', 'en_gb', 'Test Item Two', NULL, NULL, 'This is a listing excerpt', '<p>Blah blah</p>', '', NULL, '2015-09-21 10:37:28', '2015-12-18 11:10:08', '46fa9b10-9ac9-46c7-a5f5-2c3acf782d13'),
 ('25', '60', 'en_gb', 'Test item the third', NULL, NULL, 'Here\'s another excerpt', '<p>asasda</p>', '', NULL, '2015-09-21 10:37:57', '2015-12-18 11:10:08', '3bb258e3-d457-49fc-8c5a-e70d080db268'),
 ('27', '65', 'en_gb', 'Sub Page', NULL, NULL, 'This is a test sub page', '<p>This is a test</p>', '', NULL, '2015-09-21 11:43:02', '2015-09-21 11:43:18', '187ba00b-5133-4f03-9e0a-fbe5fc14df23'),
 ('28', '68', 'en_gb', 'Error 404 - Page not found', NULL, NULL, NULL, NULL, NULL, NULL, '2015-11-11 16:11:30', '2015-11-11 16:12:28', 'fd23d4ae-6751-40be-9020-059009f1dcc3'),
 ('29', '70', 'en_gb', 'News Overview', NULL, NULL, '', '<p>This is the News landing page.</p>', '', 'News', '2015-12-18 11:03:05', '2015-12-18 11:30:43', '7903ce21-685d-4b32-92a2-5a623d745d07'),
 ('30', '71', 'en_gb', 'Contact', NULL, NULL, NULL, NULL, NULL, NULL, '2015-12-18 11:14:22', '2015-12-18 11:17:17', '88da447e-445d-4cd1-9e04-7f2aa200eff2');




DROP TABLE IF EXISTS `craft_deprecationerrors`;


--
-- Schema for table `craft_deprecationerrors`
--
CREATE TABLE `craft_deprecationerrors` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fingerprint` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `lastOccurrence` datetime NOT NULL,
  `file` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `line` smallint(6) unsigned NOT NULL,
  `class` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `method` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `template` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `templateLine` smallint(6) unsigned DEFAULT NULL,
  `message` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `traces` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_deprecationerrors_key_fingerprint_unq_idx` (`key`,`fingerprint`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_deprecationerrors`
--

INSERT INTO `craft_deprecationerrors` (`id`, `key`, `fingerprint`, `lastOccurrence`, `file`, `line`, `class`, `method`, `template`, `templateLine`, `message`, `traces`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '{% endpaginate %}', '/home/matt/Sites/bs_craftvb/_bespoke/website/craft/templates/_pages/_routing.html', '2015-12-15 21:09:26', '/home/matt/Sites/bs_craftvb/_bespoke/website/craft/app/etc/templating/twigextensions/DeprecatedTag_TokenParser.php', '60', 'Craft\\DeprecatedTag_TokenParser', 'parse', '/home/matt/Sites/bs_craftvb/_bespoke/website/craft/templates/_pages/_routing.html', NULL, 'The {% endpaginate %} tag is no longer necessary. You can remove it from your ‘_pages/news’ template on line 54.', '[{\"objectClass\":\"Craft\\\\DeprecatorService\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/etc\\/templating\\/twigextensions\\/DeprecatedTag_TokenParser.php\",\"line\":60,\"class\":\"Craft\\\\DeprecatorService\",\"method\":\"log\",\"args\":\"\\\"{% endpaginate %}\\\", \\\"The {% endpaginate %} tag is no longer necessary. You can remove...\\\"\"},{\"objectClass\":\"Craft\\\\DeprecatedTag_TokenParser\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Parser.php\",\"line\":182,\"class\":\"Craft\\\\DeprecatedTag_TokenParser\",\"method\":\"parse\",\"args\":\"Twig_Token\"},{\"objectClass\":\"Craft\\\\TwigParser\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/etc\\/templating\\/twigextensions\\/Cache_TokenParser.php\",\"line\":90,\"class\":\"Twig_Parser\",\"method\":\"subparse\",\"args\":\"array(Craft\\\\Cache_TokenParser, \\\"decideCacheEnd\\\"), true\"},{\"objectClass\":\"Craft\\\\Cache_TokenParser\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Parser.php\",\"line\":182,\"class\":\"Craft\\\\Cache_TokenParser\",\"method\":\"parse\",\"args\":\"Twig_Token\"},{\"objectClass\":\"Craft\\\\TwigParser\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/TokenParser\\/Block.php\",\"line\":38,\"class\":\"Twig_Parser\",\"method\":\"subparse\",\"args\":\"array(Twig_TokenParser_Block, \\\"decideBlockEnd\\\"), true\"},{\"objectClass\":\"Twig_TokenParser_Block\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Parser.php\",\"line\":182,\"class\":\"Twig_TokenParser_Block\",\"method\":\"parse\",\"args\":\"Twig_Token\"},{\"objectClass\":\"Craft\\\\TwigParser\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Parser.php\",\"line\":95,\"class\":\"Twig_Parser\",\"method\":\"subparse\",\"args\":\"null, false\"},{\"objectClass\":\"Craft\\\\TwigParser\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Environment.php\",\"line\":615,\"class\":\"Twig_Parser\",\"method\":\"parse\",\"args\":\"Twig_TokenStream\"},{\"objectClass\":\"Craft\\\\TwigEnvironment\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Environment.php\",\"line\":667,\"class\":\"Twig_Environment\",\"method\":\"parse\",\"args\":\"Twig_TokenStream\"},{\"objectClass\":\"Craft\\\\TwigEnvironment\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Environment.php\",\"line\":396,\"class\":\"Twig_Environment\",\"method\":\"compileSource\",\"args\":\"\\\"{% extends \\\"_layout\\\" %}\\n{% set htmlClass = \'news\' %}\\n\\n{% block c...\\\", \\\"_pages\\/news\\\"\"},{\"objectClass\":\"Craft\\\\TwigEnvironment\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/etc\\/templating\\/TwigEnvironment.php\",\"line\":23,\"class\":\"Twig_Environment\",\"method\":\"loadTemplate\",\"args\":\"\\\"_pages\\/news\\\", null\"},{\"objectClass\":\"Craft\\\\TwigEnvironment\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Environment.php\",\"line\":499,\"class\":\"Craft\\\\TwigEnvironment\",\"method\":\"loadTemplate\",\"args\":\"\\\"_pages\\/news\\\"\"},{\"objectClass\":\"Craft\\\\TwigEnvironment\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Template.php\",\"line\":279,\"class\":\"Twig_Environment\",\"method\":\"resolveTemplate\",\"args\":\"array(\\\"_pages\\/news\\\", \\\"_pages\\/default\\\")\"},{\"objectClass\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Environment.php(403) : eval()\'d code\",\"line\":19,\"class\":\"Twig_Template\",\"method\":\"loadTemplate\",\"args\":\"array(\\\"_pages\\/news\\\", \\\"_pages\\/default\\\"), \\\"_pages\\/_routing\\\", 3\"},{\"objectClass\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Template.php\",\"line\":381,\"class\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"method\":\"doDisplay\",\"args\":\"array(\\\"entry\\\" => Craft\\\\EntryModel, \\\"craft\\\" => Craft\\\\CraftVariable, \\\"blx\\\" => Craft\\\\CraftVariable, \\\"now\\\" => Craft\\\\DateTime), array()\"},{\"objectClass\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/etc\\/templating\\/BaseTemplate.php\",\"line\":26,\"class\":\"Twig_Template\",\"method\":\"displayWithErrorHandling\",\"args\":\"array(\\\"entry\\\" => Craft\\\\EntryModel, \\\"craft\\\" => Craft\\\\CraftVariable, \\\"blx\\\" => Craft\\\\CraftVariable, \\\"now\\\" => Craft\\\\DateTime), array()\"},{\"objectClass\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Template.php\",\"line\":355,\"class\":\"Craft\\\\BaseTemplate\",\"method\":\"displayWithErrorHandling\",\"args\":\"array(\\\"entry\\\" => Craft\\\\EntryModel, \\\"craft\\\" => Craft\\\\CraftVariable, \\\"blx\\\" => Craft\\\\CraftVariable, \\\"now\\\" => Craft\\\\DateTime), array()\"},{\"objectClass\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Template.php\",\"line\":366,\"class\":\"Twig_Template\",\"method\":\"display\",\"args\":\"array(\\\"entry\\\" => Craft\\\\EntryModel)\"},{\"objectClass\":\"__TwigTemplate_d48d9578c85d3f2cdf78a19ba1cb474e1068c95287901b6fadec982b7a6c2f6a\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/vendor\\/twig\\/twig\\/lib\\/Twig\\/Environment.php\",\"line\":347,\"class\":\"Twig_Template\",\"method\":\"render\",\"args\":\"array(\\\"entry\\\" => Craft\\\\EntryModel)\"},{\"objectClass\":\"Craft\\\\TwigEnvironment\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/services\\/TemplatesService.php\",\"line\":225,\"class\":\"Twig_Environment\",\"method\":\"render\",\"args\":\"\\\"_pages\\/_routing\\\", array(\\\"entry\\\" => Craft\\\\EntryModel)\"},{\"objectClass\":\"Craft\\\\TemplatesService\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/controllers\\/BaseController.php\",\"line\":74,\"class\":\"Craft\\\\TemplatesService\",\"method\":\"render\",\"args\":\"\\\"_pages\\/_routing\\\", array(\\\"entry\\\" => Craft\\\\EntryModel)\"},{\"objectClass\":\"Craft\\\\TemplatesController\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/controllers\\/TemplatesController.php\",\"line\":55,\"class\":\"Craft\\\\BaseController\",\"method\":\"renderTemplate\",\"args\":\"\\\"_pages\\/_routing\\\", array(\\\"entry\\\" => Craft\\\\EntryModel)\"},{\"objectClass\":\"Craft\\\\TemplatesController\",\"file\":null,\"line\":null,\"class\":\"Craft\\\\TemplatesController\",\"method\":\"actionRender\",\"args\":\"\\\"_pages\\/_routing\\\", array(\\\"entry\\\" => Craft\\\\EntryModel)\"},{\"objectClass\":\"ReflectionMethod\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/actions\\/CAction.php\",\"line\":109,\"class\":\"ReflectionMethod\",\"method\":\"invokeArgs\",\"args\":\"Craft\\\\TemplatesController, array(\\\"_pages\\/_routing\\\", array(\\\"entry\\\" => Craft\\\\EntryModel))\"},{\"objectClass\":\"CInlineAction\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/actions\\/CInlineAction.php\",\"line\":47,\"class\":\"CAction\",\"method\":\"runWithParamsInternal\",\"args\":\"Craft\\\\TemplatesController, ReflectionMethod, array(\\\"p\\\" => \\\"news\\\", \\\"variables\\\" => array(\\\"entry\\\" => Craft\\\\EntryModel), \\\"template\\\" => \\\"_pages\\/_routing\\\")\"},{\"objectClass\":\"CInlineAction\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/CController.php\",\"line\":308,\"class\":\"CInlineAction\",\"method\":\"runWithParams\",\"args\":\"array(\\\"p\\\" => \\\"news\\\", \\\"variables\\\" => array(\\\"entry\\\" => Craft\\\\EntryModel), \\\"template\\\" => \\\"_pages\\/_routing\\\")\"},{\"objectClass\":\"Craft\\\\TemplatesController\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/CController.php\",\"line\":286,\"class\":\"CController\",\"method\":\"runAction\",\"args\":\"CInlineAction\"},{\"objectClass\":\"Craft\\\\TemplatesController\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/CController.php\",\"line\":265,\"class\":\"CController\",\"method\":\"runActionWithFilters\",\"args\":\"CInlineAction, array()\"},{\"objectClass\":\"Craft\\\\TemplatesController\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/CWebApplication.php\",\"line\":282,\"class\":\"CController\",\"method\":\"run\",\"args\":\"\\\"render\\\"\"},{\"objectClass\":\"Craft\\\\WebApp\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/web\\/CWebApplication.php\",\"line\":141,\"class\":\"CWebApplication\",\"method\":\"runController\",\"args\":\"\\\"templates\\/render\\\"\"},{\"objectClass\":\"Craft\\\\WebApp\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/etc\\/web\\/WebApp.php\",\"line\":284,\"class\":\"CWebApplication\",\"method\":\"processRequest\",\"args\":null},{\"objectClass\":\"Craft\\\\WebApp\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/framework\\/base\\/CApplication.php\",\"line\":184,\"class\":\"Craft\\\\WebApp\",\"method\":\"processRequest\",\"args\":null},{\"objectClass\":\"Craft\\\\WebApp\",\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/index.php\",\"line\":62,\"class\":\"CApplication\",\"method\":\"run\",\"args\":null},{\"objectClass\":null,\"file\":\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/public\\/index.php\",\"line\":19,\"class\":null,\"method\":\"require_once\",\"args\":\"\\\"\\/home\\/matt\\/Sites\\/bs_craftvb\\/_bespoke\\/website\\/craft\\/app\\/index.php\\\"\"}]', '2015-12-15 21:09:26', '2015-12-15 21:09:26', '33399e0b-054c-4627-b9b8-713b39df8222');




DROP TABLE IF EXISTS `craft_elementindexsettings`;


--
-- Schema for table `craft_elementindexsettings`
--
CREATE TABLE `craft_elementindexsettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_elementindexsettings_type_unq_idx` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_elementindexsettings`
--

INSERT INTO `craft_elementindexsettings` (`id`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'Entry', '{\"sourceOrder\":[[\"key\",\"*\"],[\"heading\",\"Special Pages\"],[\"key\",\"singles\"],[\"heading\",\"Channels\"],[\"key\",\"section:2\"],[\"heading\",\"Structures\"],[\"key\",\"section:3\"]],\"sources\":{\"singles\":{\"tableAttributes\":{\"1\":\"link\"}},\"section:2\":{\"tableAttributes\":{\"1\":\"postDate\",\"2\":\"field:24\",\"3\":\"field:25\",\"4\":\"link\"}}}}', '2015-12-06 15:34:20', '2015-12-06 15:36:38', 'ba6acd31-3f1d-40cf-9834-1a082f41edd0');




DROP TABLE IF EXISTS `craft_elements`;


--
-- Schema for table `craft_elements`
--
CREATE TABLE `craft_elements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `archived` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_elements_type_idx` (`type`),
  KEY `craft_elements_enabled_idx` (`enabled`),
  KEY `craft_elements_archived_dateCreated_idx` (`archived`,`dateCreated`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_elements`
--

INSERT INTO `craft_elements` (`id`, `type`, `enabled`, `archived`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'User', '1', '0', '2015-08-21 15:05:58', '2015-12-15 19:44:51', '815f3494-8d6e-4b23-a2be-69d4b034cb9c'),
 ('2', 'Entry', '1', '0', '2015-08-21 15:05:58', '2015-12-18 11:27:38', '0707335a-b0c4-4db9-92f2-7950d30496ea'),
 ('3', 'Entry', '1', '0', '2015-08-21 15:05:58', '2015-12-18 11:10:08', 'abead96b-573b-4863-af58-2d29460adb94'),
 ('4', 'GlobalSet', '1', '0', '2015-08-24 09:19:11', '2015-08-24 09:19:11', 'e62ec1bd-0284-4034-adba-c8216cf672b0'),
 ('5', 'GlobalSet', '1', '0', '2015-08-24 09:19:29', '2015-12-18 11:16:11', '6767f016-2ca4-4f7f-ac04-15c2cb05cf76'),
 ('6', 'GlobalSet', '1', '0', '2015-08-24 09:19:49', '2015-09-21 09:24:06', '89aebb27-3311-41a9-9d7c-ccec06f79c50'),
 ('7', 'MatrixBlock', '1', '0', '2015-08-24 09:20:15', '2015-12-18 11:16:11', '60b0d4e6-332d-4b99-b549-cbd52457e9ed'),
 ('8', 'GlobalSet', '1', '0', '2015-08-24 09:21:03', '2015-10-23 10:10:07', '64605690-d749-48fd-9ca5-aa7cee77d3a6'),
 ('9', 'GlobalSet', '1', '0', '2015-09-18 14:09:46', '2015-09-21 09:21:54', 'a4602f01-375f-4553-9180-454304485b5e'),
 ('10', 'Entry', '1', '0', '2015-09-21 08:32:34', '2015-12-18 11:31:55', '26fd84a9-9a33-4453-bbb8-2cc8e5d63bcc'),
 ('11', 'MatrixBlock', '1', '0', '2015-09-21 08:32:34', '2015-12-18 11:31:55', '6e92bcff-f46e-455d-9678-d5b5c25aad99'),
 ('12', 'MatrixBlock', '1', '0', '2015-09-21 08:32:34', '2015-12-18 11:31:55', 'd80e6be8-cefa-4c60-82d0-ce0e3251a4bd'),
 ('13', 'Asset', '1', '0', '2015-09-21 08:48:00', '2015-12-15 21:08:10', '6b24f9cf-c02a-413b-b99b-23c00cf6cc70'),
 ('14', 'Asset', '1', '0', '2015-09-21 08:48:16', '2015-12-15 21:05:07', '268135dd-9150-4032-b90a-5599ac2b5963'),
 ('15', 'Asset', '1', '0', '2015-09-21 08:50:23', '2015-12-15 21:05:06', '47f1ca99-4144-46a3-b9bf-017830b57098'),
 ('16', 'Asset', '1', '0', '2015-09-21 08:58:23', '2015-12-15 21:05:06', 'bbfb816e-df17-449d-ae3f-510a64c0e814'),
 ('17', 'Asset', '1', '0', '2015-09-21 08:58:23', '2015-12-15 21:05:06', '577376f7-554e-4f04-90e0-110199dccb4a'),
 ('18', 'Asset', '1', '0', '2015-09-21 08:58:23', '2015-12-15 21:05:06', '556a669c-6227-41d3-aea0-610df9f052f2'),
 ('19', 'Asset', '1', '0', '2015-09-21 08:58:23', '2015-12-15 21:05:07', '9d29da05-1a39-4e4e-81c7-7b400c875cca'),
 ('20', 'Asset', '1', '0', '2015-09-21 08:58:24', '2015-12-15 21:05:07', '0905cbfa-d236-4b0e-96b7-5973cfd9caac'),
 ('21', 'Asset', '1', '0', '2015-09-21 09:02:25', '2015-12-15 21:05:05', 'b9550fcb-7f23-4dee-af91-59007fe91379'),
 ('22', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '1d9fdba1-f1d1-4340-93f5-2991df856a61'),
 ('23', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '1045e4cd-d102-41d0-a979-1b2f6b4df961'),
 ('24', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '1ceb626a-2e4d-4211-8189-eba2abafc073'),
 ('25', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '027a8c27-305b-490e-bd80-039fbfec300e'),
 ('26', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '16a66094-996f-4ac7-984c-4cecd05be097'),
 ('27', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '06e5384d-d6b4-4064-ae7f-182e13976795'),
 ('28', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', 'ebc7f14a-21d8-4ffe-bb3c-8e80e40f2674'),
 ('29', 'MatrixBlock', '1', '0', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '63dca5a4-215e-434b-8c11-7f90dd9a4ed4'),
 ('30', 'MatrixBlock', '1', '0', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '864ce0c2-520d-46b8-af63-9c9d1c1a0cc1'),
 ('31', 'MatrixBlock', '1', '0', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '91614548-74bc-45b0-a949-897d7ba8076a'),
 ('32', 'MatrixBlock', '1', '0', '2015-09-21 09:04:15', '2015-12-18 11:31:55', 'e829ba3b-c383-4ad1-869d-dac3ecca3cab'),
 ('33', 'MatrixBlock', '1', '0', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '03adf8b3-3203-459a-947e-a920ecbfa08b'),
 ('34', 'MatrixBlock', '1', '0', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '581c4bda-a9fd-4a8b-948e-f921b5531605'),
 ('36', 'MatrixBlock', '1', '0', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '0b0be765-6303-493a-8c0a-4587a6246706'),
 ('37', 'MatrixBlock', '1', '0', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '87fb3689-1f74-4ab6-97f1-b1c6774eeb4f'),
 ('39', 'MatrixBlock', '1', '0', '2015-09-21 09:06:12', '2015-12-18 11:31:55', 'aac9edf3-b3c0-4244-9467-6a2e8fa3abe3'),
 ('40', 'MatrixBlock', '1', '0', '2015-09-21 09:06:12', '2015-12-18 11:31:55', 'ad5a00b7-898d-4202-8ca8-25392e883d7b'),
 ('45', 'MatrixBlock', '1', '0', '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'b280fc16-2e94-4ebf-8b50-d6f831691c8d'),
 ('46', 'MatrixBlock', '1', '0', '2015-09-21 09:21:54', '2015-09-21 09:21:54', '648fac3f-6cdf-4810-b451-1dfa5cec4ee5'),
 ('47', 'MatrixBlock', '1', '0', '2015-09-21 09:21:54', '2015-09-21 09:21:54', '674c5eec-8337-41d4-9971-aa8b9d213720'),
 ('48', 'MatrixBlock', '1', '0', '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'e98d9beb-a13b-428f-9428-df872e567a2a'),
 ('49', 'MatrixBlock', '1', '0', '2015-09-21 09:22:40', '2015-12-18 11:16:11', '6151d5b2-7d46-474b-8062-02549e9bff1c'),
 ('50', 'MatrixBlock', '1', '0', '2015-09-21 09:23:42', '2015-10-23 10:10:07', '9d68bda4-1838-4c5e-b5bb-3b8bbb8a058d'),
 ('51', 'MatrixBlock', '1', '0', '2015-09-21 09:23:42', '2015-10-23 10:10:08', '0549daf2-6cba-469d-a4e0-32d48a115e02'),
 ('52', 'MatrixBlock', '1', '0', '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'a50d1780-49c4-43f7-b351-f7b0a2d410f7'),
 ('53', 'MatrixBlock', '1', '0', '2015-09-21 09:23:42', '2015-10-23 10:10:08', '28557f0b-5032-40e4-ac63-1428001093cb'),
 ('54', 'MatrixBlock', '1', '0', '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'f197256b-15af-4b46-a2bd-f47f6439c0e1'),
 ('56', 'Asset', '1', '0', '2015-09-21 10:36:16', '2015-12-15 21:05:05', 'df7a9512-7fd4-4af8-955d-5d2d9be25fd8'),
 ('57', 'MatrixBlock', '1', '0', '2015-09-21 10:36:56', '2015-12-15 21:06:05', 'd661e9d3-a2c6-484a-8b69-2ea4ce05ca24'),
 ('58', 'Entry', '1', '0', '2015-09-21 10:37:28', '2015-12-18 11:10:08', 'dab0679c-9dd1-4108-8840-7158bddbdb49'),
 ('59', 'MatrixBlock', '1', '0', '2015-09-21 10:37:28', '2015-09-21 10:37:28', '82b139e6-7bf3-4921-9fa6-5c0cafe50764'),
 ('60', 'Entry', '1', '0', '2015-09-21 10:37:57', '2015-12-18 11:10:08', 'a7f0d2e6-0ce1-4e60-892f-d8d347abb4cd'),
 ('61', 'MatrixBlock', '1', '0', '2015-09-21 10:37:57', '2015-09-21 10:37:57', '85c1a5bc-f8f5-461c-9c9d-0e7ebe81ec45'),
 ('63', 'MatrixBlock', '1', '0', '2015-09-21 11:39:40', '2015-12-18 11:16:11', 'ae5bcdbd-c99e-41aa-bade-42f87349c2ac'),
 ('64', 'MatrixBlock', '1', '0', '2015-09-21 11:41:45', '2015-12-18 11:16:11', '373664df-556e-4f35-9736-820d6034a9c4'),
 ('65', 'Entry', '1', '0', '2015-09-21 11:43:02', '2015-09-21 11:43:18', 'a490e162-25b6-4374-998a-2bff70d6cf54'),
 ('66', 'MatrixBlock', '1', '0', '2015-09-21 11:43:02', '2015-09-21 11:43:18', '46c4d6ca-6a21-4981-8bb1-7fbcda629d6d'),
 ('67', 'MatrixBlock', '1', '0', '2015-10-23 10:10:08', '2015-10-23 10:10:08', '42dc7ae3-12f1-4192-b087-48fceebc9970'),
 ('68', 'Entry', '1', '0', '2015-11-11 16:11:30', '2015-11-11 16:12:28', 'a50be388-c6d9-4f3e-8923-851820202152'),
 ('69', 'MatrixBlock', '1', '0', '2015-11-11 16:12:28', '2015-11-11 16:12:28', 'fe898cfc-f2b3-40f8-a3d0-7bfe22584c99'),
 ('70', 'Entry', '1', '0', '2015-12-18 11:03:05', '2015-12-18 11:30:43', 'cf8b49a4-1d0d-4882-a547-f03a9b50ea5b'),
 ('71', 'Entry', '1', '0', '2015-12-18 11:14:22', '2015-12-18 11:17:17', '38ca41ff-a92f-4fc7-9898-afdea44150cf');




DROP TABLE IF EXISTS `craft_elements_i18n`;


--
-- Schema for table `craft_elements_i18n`
--
CREATE TABLE `craft_elements_i18n` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `uri` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_elements_i18n_elementId_locale_unq_idx` (`elementId`,`locale`),
  UNIQUE KEY `craft_elements_i18n_uri_locale_unq_idx` (`uri`,`locale`),
  KEY `craft_elements_i18n_slug_locale_idx` (`slug`,`locale`),
  KEY `craft_elements_i18n_enabled_idx` (`enabled`),
  KEY `craft_elements_i18n_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=72 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_elements_i18n`
--

INSERT INTO `craft_elements_i18n` (`id`, `elementId`, `locale`, `slug`, `uri`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '1', 'en_gb', '', NULL, '1', '2015-08-21 15:05:58', '2015-12-15 19:44:52', 'bfded52d-0669-4520-ba02-2b5603bd702f'),
 ('2', '2', 'en_gb', 'homepage', '__home__', '1', '2015-08-21 15:05:58', '2015-12-18 11:27:38', '514b1e7c-b196-4fbb-b596-bc2c3f3691af'),
 ('3', '3', 'en_gb', 'test-news-item-one', 'news/2015/test-news-item-one', '1', '2015-08-21 15:05:58', '2015-12-18 11:10:08', '172c6c7d-b397-4ec4-a30a-c605cc9b76f0'),
 ('4', '4', 'en_gb', '', NULL, '1', '2015-08-24 09:19:12', '2015-08-24 09:19:12', 'f98bc732-c491-43f0-b050-8f401af3c9f4'),
 ('5', '5', 'en_gb', '', NULL, '1', '2015-08-24 09:19:29', '2015-12-18 11:16:11', '54f7f208-7c39-42a0-ac1d-dbe561ff9649'),
 ('6', '6', 'en_gb', '', NULL, '1', '2015-08-24 09:19:49', '2015-09-21 09:24:06', 'be64db92-d293-40db-b4f8-75b7bb041e34'),
 ('7', '7', 'en_gb', '', NULL, '1', '2015-08-24 09:20:15', '2015-12-18 11:16:11', '64e7fbdc-fea0-4a51-ab3b-d903ea25600b'),
 ('8', '8', 'en_gb', '', NULL, '1', '2015-08-24 09:21:03', '2015-10-23 10:10:07', '2bdae3c6-c81c-4197-b33a-17234185be74'),
 ('9', '9', 'en_gb', '', NULL, '1', '2015-09-18 14:09:46', '2015-09-21 09:21:54', 'b4cdc989-331a-4299-a33b-063c62aa910c'),
 ('10', '10', 'en_gb', 'test-page', 'test-page', '1', '2015-09-21 08:32:34', '2015-12-18 11:31:55', 'b5e5e214-7483-4a8b-9956-4fbb64184d18'),
 ('11', '11', 'en_gb', '', NULL, '1', '2015-09-21 08:32:34', '2015-12-18 11:31:55', '832caaaa-7472-4c1b-bc1c-c10d149bc733'),
 ('12', '12', 'en_gb', '', NULL, '1', '2015-09-21 08:32:34', '2015-12-18 11:31:55', '15252668-cd82-48f3-8be6-700e279672a5'),
 ('13', '13', 'en_gb', 'test-page', NULL, '1', '2015-09-21 08:48:00', '2015-12-15 21:08:10', '5b6fd63b-5329-4033-8698-00a7bff39be6'),
 ('14', '14', 'en_gb', 'test-page', NULL, '1', '2015-09-21 08:48:16', '2015-12-15 21:05:07', '0cce6488-ce81-4f58-939f-82943ad481c4'),
 ('15', '15', 'en_gb', 'test-page', NULL, '1', '2015-09-21 08:50:23', '2015-12-15 21:05:06', '70aea10b-64ef-4376-a23f-ca27b933c1ee'),
 ('16', '16', 'en_gb', 'test-page-2', NULL, '1', '2015-09-21 08:58:23', '2015-12-15 21:05:06', '9a546cbb-71a6-452d-a55c-5b828571ef9d'),
 ('17', '17', 'en_gb', 'test-page-3', NULL, '1', '2015-09-21 08:58:23', '2015-12-15 21:05:06', 'd8db193b-f23d-436f-9a3c-0b84ed8fc5af'),
 ('18', '18', 'en_gb', 'test-page-4', NULL, '1', '2015-09-21 08:58:23', '2015-12-15 21:05:07', '0d94fc02-2ef9-4b7e-9285-70363946ea66'),
 ('19', '19', 'en_gb', 'test-page-5', NULL, '1', '2015-09-21 08:58:24', '2015-12-15 21:05:07', '16e1d996-2012-48a1-bbe6-b4c1f4c54395'),
 ('20', '20', 'en_gb', 'test-page-6', NULL, '1', '2015-09-21 08:58:24', '2015-12-15 21:05:07', 'ee86e00d-6661-4e75-a928-b749cffc3f73'),
 ('21', '21', 'en_gb', 'craftvb-v2-4-2684', NULL, '1', '2015-09-21 09:02:25', '2015-12-15 21:05:05', '5244b68c-fd43-4b6c-b9d3-a6470d8fa995'),
 ('22', '22', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '07a7843d-beb1-4934-abac-d4c6ecc5531f'),
 ('23', '23', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '6b725c35-de70-4148-acb8-28c5ba04e1e8'),
 ('24', '24', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '40bcebca-3e58-4100-af8d-a50eae75f8e1'),
 ('25', '25', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', 'c55e831c-e009-4cde-87b5-7edfbbd32ece'),
 ('26', '26', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '95f9b9a3-556a-4455-8d9b-18b04ddf98a5'),
 ('27', '27', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '65557232-9954-4570-9638-e639b12a47f9'),
 ('28', '28', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '095fdb7e-188f-4a0b-aee9-25e62ff58304'),
 ('29', '29', 'en_gb', '', NULL, '1', '2015-09-21 09:04:14', '2015-12-18 11:31:55', '8c968af7-2ff0-461c-9383-46a280041227'),
 ('30', '30', 'en_gb', '', NULL, '1', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '23cb4b29-caa3-45a1-8ec3-c640feaa990d'),
 ('31', '31', 'en_gb', '', NULL, '1', '2015-09-21 09:04:15', '2015-12-18 11:31:55', 'b681b66f-3e07-4e88-8e44-7fd9a0159957'),
 ('32', '32', 'en_gb', '', NULL, '1', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '4b445247-b0a4-410e-828e-7d6313e622f8'),
 ('33', '33', 'en_gb', '', NULL, '1', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '55782003-9deb-46ad-ad87-a6821e1fa9df'),
 ('34', '34', 'en_gb', '', NULL, '1', '2015-09-21 09:04:15', '2015-12-18 11:31:55', '5977a2f4-2085-4415-8764-30c250205a27'),
 ('36', '36', 'en_gb', '', NULL, '1', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '8fba3d06-788a-4fee-b384-3d5e54d2b3a5'),
 ('37', '37', 'en_gb', '', NULL, '1', '2015-09-21 09:06:12', '2015-12-18 11:31:55', 'ab7675b6-7312-4a8f-998a-56003dea7218'),
 ('39', '39', 'en_gb', '', NULL, '1', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '54b082e2-4826-44da-ba30-750f069aaba1'),
 ('40', '40', 'en_gb', '', NULL, '1', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '6da02fa4-4a0e-4046-a180-4c6b3819d208'),
 ('45', '45', 'en_gb', '', NULL, '1', '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'e0e46cf9-c94d-4862-a255-bce8b5376cd3'),
 ('46', '46', 'en_gb', '', NULL, '1', '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'fa44b0e8-6c72-4a4d-8cf0-f05de0cb6819'),
 ('47', '47', 'en_gb', '', NULL, '1', '2015-09-21 09:21:54', '2015-09-21 09:21:54', '92297018-f8e4-4199-b21e-3f27620e140c'),
 ('48', '48', 'en_gb', '', NULL, '1', '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'a91f139d-3a42-4d73-9ae7-bda3a916f2f9'),
 ('49', '49', 'en_gb', '', NULL, '1', '2015-09-21 09:22:40', '2015-12-18 11:16:11', '0125344e-f62e-4b30-996e-5db8f5db5014'),
 ('50', '50', 'en_gb', '', NULL, '1', '2015-09-21 09:23:42', '2015-10-23 10:10:07', 'dc4b4087-0823-4b8b-8fd0-ce09d93a70f1'),
 ('51', '51', 'en_gb', '', NULL, '1', '2015-09-21 09:23:42', '2015-10-23 10:10:08', '7fd7fd2e-6b4c-4aea-b0c6-def198d8f529'),
 ('52', '52', 'en_gb', '', NULL, '1', '2015-09-21 09:23:42', '2015-10-23 10:10:08', '28bfaf47-59cc-4717-a160-4cde8cda6481'),
 ('53', '53', 'en_gb', '', NULL, '1', '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'dc75c12b-e759-48aa-ba98-186f941cf46a'),
 ('54', '54', 'en_gb', '', NULL, '1', '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'd98b8d98-6c81-4d81-871f-47ae21b2cdf2'),
 ('56', '56', 'en_gb', 'test-page', NULL, '1', '2015-09-21 10:36:16', '2015-12-15 21:05:05', 'c5552928-e3d5-406f-89f9-b010c8c5e1d8'),
 ('57', '57', 'en_gb', '', NULL, '1', '2015-09-21 10:36:56', '2015-12-15 21:06:05', '6cf7e8b2-7068-4af9-a951-9e9649cb2304'),
 ('58', '58', 'en_gb', 'test-item-two', 'news/2015/test-item-two', '1', '2015-09-21 10:37:28', '2015-12-18 11:10:08', 'ffb1965f-1c7e-4326-bbb8-4eaed7ce9caa'),
 ('59', '59', 'en_gb', '', NULL, '1', '2015-09-21 10:37:28', '2015-09-21 10:37:28', '6c69cf05-12d1-446d-8591-581ab111cbeb'),
 ('60', '60', 'en_gb', 'test-item-the-third', 'news/2015/test-item-the-third', '1', '2015-09-21 10:37:57', '2015-12-18 11:10:08', '300aa451-f9bf-443b-afdb-5b98760aa7fe'),
 ('61', '61', 'en_gb', '', NULL, '1', '2015-09-21 10:37:57', '2015-09-21 10:37:57', 'f3b3332a-7bd9-403a-8f3a-e9ed59009f89'),
 ('63', '63', 'en_gb', '', NULL, '1', '2015-09-21 11:39:40', '2015-12-18 11:16:11', '31c78ae1-72ca-4312-a032-e0194dd04590'),
 ('64', '64', 'en_gb', '', NULL, '1', '2015-09-21 11:41:45', '2015-12-18 11:16:11', 'edfc1e6d-d5d4-428d-a541-d153a349f422'),
 ('65', '65', 'en_gb', 'sub-page', 'test-page/sub-page', '1', '2015-09-21 11:43:02', '2015-12-18 11:31:56', '95c426ed-59d7-44d5-aeff-cd470b630007'),
 ('66', '66', 'en_gb', '', NULL, '1', '2015-09-21 11:43:02', '2015-09-21 11:43:18', '0fba7438-1d67-46ca-b4f7-faf4f94628cc'),
 ('67', '67', 'en_gb', '', NULL, '1', '2015-10-23 10:10:08', '2015-10-23 10:10:08', 'caf80366-6b7f-4ad4-a33f-cfb200596d72'),
 ('68', '68', 'en_gb', 'error-404', '404', '1', '2015-11-11 16:11:30', '2015-11-11 16:12:28', 'c6a41420-e20e-4838-b98c-c9bcb6b0248a'),
 ('69', '69', 'en_gb', '', NULL, '1', '2015-11-11 16:12:28', '2015-11-11 16:12:28', 'bf1080f8-0c00-4f96-98ac-a4bf81000c20'),
 ('70', '70', 'en_gb', 'news-landing', 'news', '1', '2015-12-18 11:03:05', '2015-12-18 11:30:43', 'b2c69be4-e93d-48ae-8e23-f87191ce50fe'),
 ('71', '71', 'en_gb', 'contact', 'contact', '1', '2015-12-18 11:14:22', '2015-12-18 11:17:17', 'f95e540b-96cc-4c8d-8531-577493490e7e');




DROP TABLE IF EXISTS `craft_emailmessages`;


--
-- Schema for table `craft_emailmessages`
--
CREATE TABLE `craft_emailmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `key` char(150) COLLATE utf8_unicode_ci NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `subject` varchar(1000) COLLATE utf8_unicode_ci NOT NULL,
  `body` text COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_emailmessages_key_locale_unq_idx` (`key`,`locale`),
  KEY `craft_emailmessages_locale_fk` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_entries`;


--
-- Schema for table `craft_entries`
--
CREATE TABLE `craft_entries` (
  `id` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `typeId` int(11) DEFAULT NULL,
  `authorId` int(11) DEFAULT NULL,
  `postDate` datetime DEFAULT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_entries_sectionId_idx` (`sectionId`),
  KEY `craft_entries_typeId_idx` (`typeId`),
  KEY `craft_entries_postDate_idx` (`postDate`),
  KEY `craft_entries_expiryDate_idx` (`expiryDate`),
  KEY `craft_entries_authorId_fk` (`authorId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_entries`
--

INSERT INTO `craft_entries` (`id`, `sectionId`, `typeId`, `authorId`, `postDate`, `expiryDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('2', '1', NULL, NULL, '2015-08-21 15:05:58', NULL, '2015-08-21 15:05:58', '2015-12-18 11:27:38', 'ec9a80d4-ecc0-4b65-9556-1bde8e86843b'),
 ('3', '2', '2', '1', '2015-08-21 15:05:00', NULL, '2015-08-21 15:05:58', '2015-12-15 21:06:05', 'ed09f968-7b7e-42e5-b043-61b9aec82e56'),
 ('10', '3', '3', '1', '2015-09-21 08:32:00', NULL, '2015-09-21 08:32:34', '2015-12-18 11:31:55', '41a024b8-ab64-44ae-ba01-27b5e88000ab'),
 ('58', '2', '2', '1', '2015-09-21 10:37:27', NULL, '2015-09-21 10:37:28', '2015-09-21 10:37:28', '8fcbf98e-3d73-49d5-a94d-1f0e2f3132a4'),
 ('60', '2', '2', '1', '2015-09-21 10:37:57', NULL, '2015-09-21 10:37:57', '2015-09-21 10:37:57', 'fc3d2074-1a06-4926-80d6-cf6007ce0de6'),
 ('65', '3', '3', '1', '2015-09-21 11:43:00', NULL, '2015-09-21 11:43:02', '2015-09-21 11:43:18', 'ece9a17d-bc69-4d35-834e-8b943e985553'),
 ('68', '4', NULL, NULL, '2015-11-11 16:11:30', NULL, '2015-11-11 16:11:30', '2015-11-11 16:12:28', 'bf441fbd-be85-428a-9fda-dd9a1c831f2e'),
 ('70', '5', '7', NULL, '2015-12-18 11:07:37', NULL, '2015-12-18 11:03:05', '2015-12-18 11:30:43', 'fb3b164e-b6a9-4e0b-8f46-7eecf94d77df'),
 ('71', '6', '8', NULL, '2015-12-18 11:17:16', NULL, '2015-12-18 11:14:22', '2015-12-18 11:17:16', '40942f29-6963-4869-a1a9-9d868d3d667c');




DROP TABLE IF EXISTS `craft_entrydrafts`;


--
-- Schema for table `craft_entrydrafts`
--
CREATE TABLE `craft_entrydrafts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entryId` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `creatorId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci,
  `data` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_entrydrafts_entryId_locale_idx` (`entryId`,`locale`),
  KEY `craft_entrydrafts_sectionId_fk` (`sectionId`),
  KEY `craft_entrydrafts_creatorId_fk` (`creatorId`),
  KEY `craft_entrydrafts_locale_fk` (`locale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_entrytypes`;


--
-- Schema for table `craft_entrytypes`
--
CREATE TABLE `craft_entrytypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `hasTitleField` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `titleLabel` varchar(255) COLLATE utf8_unicode_ci DEFAULT 'Title',
  `titleFormat` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_entrytypes_name_sectionId_unq_idx` (`name`,`sectionId`),
  UNIQUE KEY `craft_entrytypes_handle_sectionId_unq_idx` (`handle`,`sectionId`),
  KEY `craft_entrytypes_sectionId_fk` (`sectionId`),
  KEY `craft_entrytypes_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_entrytypes`
--

INSERT INTO `craft_entrytypes` (`id`, `sectionId`, `fieldLayoutId`, `name`, `handle`, `hasTitleField`, `titleLabel`, `titleFormat`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '1', '111', 'Homepage', 'homepage', '1', 'Title', NULL, NULL, '2015-08-21 15:05:58', '2015-12-18 11:26:22', '7cf49024-cd01-4e6a-8860-fed18645cbd9'),
 ('2', '2', '112', 'News', 'news', '1', 'Title', NULL, NULL, '2015-08-21 15:05:58', '2015-12-18 11:26:37', '81c739b8-0606-4efa-a161-db0faa3428c9'),
 ('3', '3', '114', 'Generic Page', 'genericPage', '1', 'Page Title', NULL, NULL, '2015-08-24 09:30:55', '2015-12-18 11:27:00', '2596d909-cdce-4fb7-b7d5-5b1bd246115b'),
 ('6', '4', '110', 'Error 404', 'error404', '1', 'Page Title', NULL, NULL, '2015-11-11 16:11:30', '2015-12-18 11:26:08', '031fbf85-4a34-4c5c-baea-ce61cece4bb3'),
 ('7', '5', '113', 'News Landing', 'newsLanding', '1', 'Page Title', NULL, NULL, '2015-12-18 11:03:05', '2015-12-18 11:26:51', 'fec668d2-23b2-4635-9194-611f102bfdbc'),
 ('8', '6', '109', 'Contact', 'contact', '1', 'Page Title', NULL, NULL, '2015-12-18 11:14:22', '2015-12-18 11:25:53', 'efe47039-5302-4d30-9e78-c11b9b833be8');




DROP TABLE IF EXISTS `craft_entryversions`;


--
-- Schema for table `craft_entryversions`
--
CREATE TABLE `craft_entryversions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `entryId` int(11) NOT NULL,
  `sectionId` int(11) NOT NULL,
  `creatorId` int(11) DEFAULT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `num` smallint(6) unsigned NOT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci,
  `data` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_entryversions_entryId_locale_idx` (`entryId`,`locale`),
  KEY `craft_entryversions_sectionId_fk` (`sectionId`),
  KEY `craft_entryversions_creatorId_fk` (`creatorId`),
  KEY `craft_entryversions_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_entryversions`
--

INSERT INTO `craft_entryversions` (`id`, `entryId`, `sectionId`, `creatorId`, `locale`, `num`, `notes`, `data`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '2', '1', '1', 'en_gb', '1', '', '{\"typeId\":null,\"authorId\":null,\"title\":\"Home\",\"slug\":\"homepage\",\"postDate\":1440169558,\"expiryDate\":null,\"enabled\":1,\"fields\":[]}', '2015-08-24 09:20:26', '2015-08-24 09:20:26', 'fcf4600c-5861-455e-aee5-87f6b738f9a6'),
 ('2', '10', '3', '1', 'en_gb', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824354,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"25\":\"\",\"3\":{\"new1\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2><p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"new2\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}}},\"39\":\"\",\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":\"\"}}', '2015-09-21 08:32:34', '2015-09-21 08:32:34', '1b086529-a240-40be-8c8e-65042fd901a2'),
 ('3', '10', '3', '1', 'en_gb', '2', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824320,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"25\":[\"13\"],\"3\":{\"11\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2><p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"12\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}},\"new1\":{\"type\":\"singleImage\",\"enabled\":\"1\",\"fields\":{\"image\":[\"14\"],\"altText\":\"This is alt text for the image\",\"caption\":\"A test photo from the Gelert shoot\",\"imagePosition\":\"left\",\"imageSize\":\"medium\"}},\"new2\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Lorem ipsum dolor sit amet, <a href=\\\"http:\\/\\/craftvb.website.local\\/#entry:2\\\">consectetur adipiscing<\\/a> elit. Suspendisse \\r\\narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \\r\\nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \\r\\nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \\r\\nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \\r\\nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\\r\\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \\r\\nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \\r\\nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\\r\\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \\r\\nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \\r\\nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \\r\\nvitae auctor ac, lacinia sit amet dolor.\\r\\n<\\/p><p>\\r\\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \\r\\nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \\r\\npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \\r\\nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \\r\\nante. Praesent metus augue, malesuada non mi sit amet, gravida \\r\\nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \\r\\nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \\r\\npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \\r\\nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \\r\\nlaoreet a massa ac congue.<\\/p><ul><li>This is a list<\\/li><li>This is a list item<\\/li><li>Here\'s the final one<\\/li><\\/ul><p>\\r\\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \\r\\nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \\r\\nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \\r\\nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \\r\\nPraesent in consectetur magna.<\\/p><ol><li>Here\'s an ordered list<\\/li><li>This is second<\\/li><li>Third<\\/li><\\/ol><p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"new3\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"15\",\"16\",\"17\",\"18\",\"19\",\"20\"],\"displayAs\":\"thumbnails\"}},\"new5\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"new4\":{\"type\":\"video\",\"enabled\":\"1\",\"fields\":{\"videoUrl\":\"https:\\/\\/www.youtube.com\\/watch?v=seMwpP0yeu4\"}},\"new6\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"new7\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"20\",\"19\",\"17\",\"15\",\"16\",\"18\"],\"displayAs\":\"slider\"}},\"new8\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<span class=\\\"redactor-invisible-space\\\"> Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/span><\\/p>\"}},\"new9\":{\"type\":\"download\",\"enabled\":\"1\",\"fields\":{\"file\":[\"21\"],\"fileTitle\":\"An old Craft database\",\"fileDescription\":\"This is an old version of the database which forms this very site\"}},\"new10\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"new11\":{\"type\":\"featuredLink\",\"enabled\":\"1\",\"fields\":{\"linkUrl\":\"http:\\/\\/google.com\",\"linkTitle\":\"Google\",\"linkDescription\":\"Everyone\'s standard search engine, because most people don\'t remember DogPile\"}},\"new12\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<span class=\\\"redactor-invisible-space\\\"> Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/span><\\/p>\"}},\"new13\":{\"type\":\"relatedItems\",\"enabled\":\"1\",\"fields\":{\"relatedItems\":[\"2\"]}}},\"39\":\"\",\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":\"\"}}', '2015-09-21 09:04:15', '2015-09-21 09:04:15', 'e831ea20-acbe-4f58-9da0-13cfe2f8697f'),
 ('4', '10', '3', '1', 'en_gb', '3', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824320,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"This is a custom Google Description, set on the page SEO fields\",\"25\":[\"13\"],\"3\":{\"11\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2><p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"12\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}},\"22\":{\"type\":\"singleImage\",\"enabled\":\"1\",\"fields\":{\"image\":[\"14\"],\"altText\":\"This is alt text for the image\",\"caption\":\"A test photo from the Gelert shoot\",\"imagePosition\":\"left\",\"imageSize\":\"medium\"}},\"23\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Lorem ipsum dolor sit amet, <a href=\\\"http:\\/\\/craftvb.website.local\\/#entry:2:url\\\">consectetur adipiscing<\\/a> elit. Suspendisse \\r\\narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \\r\\nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \\r\\nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \\r\\nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \\r\\nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\\r\\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \\r\\nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \\r\\nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\\r\\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \\r\\nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \\r\\nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \\r\\nvitae auctor ac, lacinia sit amet dolor.\\r\\n<\\/p><p>\\r\\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \\r\\nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \\r\\npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \\r\\nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \\r\\nante. Praesent metus augue, malesuada non mi sit amet, gravida \\r\\nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \\r\\nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \\r\\npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \\r\\nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \\r\\nlaoreet a massa ac congue.<\\/p><ul><li>This is a list<\\/li><li>This is a list item<\\/li><li>Here\'s the final one<\\/li><\\/ul><p>\\r\\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \\r\\nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \\r\\nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \\r\\nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \\r\\nPraesent in consectetur magna.<\\/p><ol><li>Here\'s an ordered list<\\/li><li>This is second<\\/li><li>Third<\\/li><\\/ol><p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"24\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"15\",\"16\",\"17\",\"18\",\"19\",\"20\"],\"displayAs\":\"thumbnails\"}},\"25\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"26\":{\"type\":\"video\",\"enabled\":\"1\",\"fields\":{\"videoUrl\":\"https:\\/\\/www.youtube.com\\/watch?v=seMwpP0yeu4\"}},\"27\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"28\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"20\",\"19\",\"17\",\"15\",\"16\",\"18\"],\"displayAs\":\"slider\"}},\"29\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"30\":{\"type\":\"download\",\"enabled\":\"1\",\"fields\":{\"file\":[\"21\"],\"fileTitle\":\"An old Craft database\",\"fileDescription\":\"This is an old version of the database which forms this very site\"}},\"31\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"32\":{\"type\":\"featuredLink\",\"enabled\":\"1\",\"fields\":{\"linkUrl\":\"http:\\/\\/google.com\",\"linkTitle\":\"Google\",\"linkDescription\":\"Everyone\'s standard search engine, because most people don\'t remember DogPile\"}},\"33\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"34\":{\"type\":\"relatedItems\",\"enabled\":\"1\",\"fields\":{\"relatedItems\":[\"2\"]}}},\"39\":{\"new1\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom OpenGraph Title\"}},\"new2\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom OpenGraph Description\"}},\"new3\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"35\"]}}},\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":{\"new1\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom Twitter Title\"}},\"new2\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom Twitter Description\"}}}}}', '2015-09-21 09:06:13', '2015-09-21 09:06:13', 'c3ab7244-1756-40c9-8ea8-7460f3846493'),
 ('5', '10', '3', '1', 'en_gb', '4', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824320,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"This is a custom Google Description, set on the page SEO fields\",\"25\":[\"13\"],\"3\":{\"11\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2><p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"12\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}},\"22\":{\"type\":\"singleImage\",\"enabled\":\"1\",\"fields\":{\"image\":[\"14\"],\"altText\":\"This is alt text for the image\",\"caption\":\"A test photo from the Gelert shoot\",\"imagePosition\":\"left\",\"imageSize\":\"medium\"}},\"23\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Lorem ipsum dolor sit amet, <a href=\\\"http:\\/\\/craftvb.website.local\\/#entry:2:url\\\">consectetur adipiscing<\\/a> elit. Suspendisse \\r\\narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \\r\\nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \\r\\nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \\r\\nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \\r\\nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\\r\\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \\r\\nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \\r\\nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\\r\\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \\r\\nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \\r\\nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \\r\\nvitae auctor ac, lacinia sit amet dolor.\\r\\n<\\/p><p>\\r\\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \\r\\nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \\r\\npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \\r\\nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \\r\\nante. Praesent metus augue, malesuada non mi sit amet, gravida \\r\\nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \\r\\nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \\r\\npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \\r\\nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \\r\\nlaoreet a massa ac congue.<\\/p><ul><li>This is a list<\\/li><li>This is a list item<\\/li><li>Here\'s the final one<\\/li><\\/ul><p>\\r\\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \\r\\nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \\r\\nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \\r\\nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \\r\\nPraesent in consectetur magna.<\\/p><ol><li>Here\'s an ordered list<\\/li><li>This is second<\\/li><li>Third<\\/li><\\/ol><p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"24\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"15\",\"16\",\"17\",\"18\",\"19\",\"20\"],\"displayAs\":\"thumbnails\"}},\"25\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"26\":{\"type\":\"video\",\"enabled\":\"1\",\"fields\":{\"videoUrl\":\"https:\\/\\/www.youtube.com\\/watch?v=seMwpP0yeu4\"}},\"27\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"28\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"20\",\"19\",\"17\",\"15\",\"16\",\"18\"],\"displayAs\":\"slider\"}},\"29\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"30\":{\"type\":\"download\",\"enabled\":\"1\",\"fields\":{\"file\":[\"21\"],\"fileTitle\":\"An old Craft database\",\"fileDescription\":\"This is an old version of the database which forms this very site\"}},\"31\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"32\":{\"type\":\"featuredLink\",\"enabled\":\"1\",\"fields\":{\"linkUrl\":\"http:\\/\\/google.com\",\"linkTitle\":\"Google\",\"linkDescription\":\"Everyone\'s standard search engine, because most people don\'t remember DogPile\"}},\"33\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"34\":{\"type\":\"relatedItems\",\"enabled\":\"1\",\"fields\":{\"relatedItems\":[\"2\"]}}},\"39\":{\"36\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom OpenGraph Title\"}},\"37\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom OpenGraph Description\"}},\"new1\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"41\"]}}},\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":{\"39\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom Twitter Title\"}},\"40\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom Twitter Description\"}},\"new2\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"42\"]}}}}}', '2015-09-21 09:11:33', '2015-09-21 09:11:33', 'be381d96-fbf0-4229-a00d-fcf45591996e'),
 ('6', '10', '3', '1', 'en_gb', '5', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824320,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"This is a custom Google Description, set on the page SEO fields\",\"25\":[\"13\"],\"3\":{\"11\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2><p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"12\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}},\"22\":{\"type\":\"singleImage\",\"enabled\":\"1\",\"fields\":{\"image\":[\"14\"],\"altText\":\"This is alt text for the image\",\"caption\":\"A test photo from the Gelert shoot\",\"imagePosition\":\"left\",\"imageSize\":\"medium\"}},\"23\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Lorem ipsum dolor sit amet, <a href=\\\"http:\\/\\/craftvb.website.local\\/#entry:2:url\\\">consectetur adipiscing<\\/a> elit. Suspendisse \\r\\narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \\r\\nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \\r\\nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \\r\\nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \\r\\nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\\r\\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \\r\\nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \\r\\nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\\r\\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \\r\\nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \\r\\nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \\r\\nvitae auctor ac, lacinia sit amet dolor.\\r\\n<\\/p><p>\\r\\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \\r\\nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \\r\\npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \\r\\nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \\r\\nante. Praesent metus augue, malesuada non mi sit amet, gravida \\r\\nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \\r\\nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \\r\\npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \\r\\nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \\r\\nlaoreet a massa ac congue.<\\/p><ul><li>This is a list<\\/li><li>This is a list item<\\/li><li>Here\'s the final one<\\/li><\\/ul><p>\\r\\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \\r\\nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \\r\\nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \\r\\nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \\r\\nPraesent in consectetur magna.<\\/p><ol><li>Here\'s an ordered list<\\/li><li>This is second<\\/li><li>Third<\\/li><\\/ol><p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"24\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"15\",\"16\",\"17\",\"18\",\"19\",\"20\"],\"displayAs\":\"thumbnails\"}},\"25\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"26\":{\"type\":\"video\",\"enabled\":\"1\",\"fields\":{\"videoUrl\":\"https:\\/\\/www.youtube.com\\/watch?v=seMwpP0yeu4\"}},\"27\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"28\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"20\",\"19\",\"17\",\"15\",\"16\",\"18\"],\"displayAs\":\"slider\"}},\"29\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"30\":{\"type\":\"download\",\"enabled\":\"1\",\"fields\":{\"file\":[\"21\"],\"fileTitle\":\"An old Craft database\",\"fileDescription\":\"This is an old version of the database which forms this very site\"}},\"31\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"32\":{\"type\":\"featuredLink\",\"enabled\":\"1\",\"fields\":{\"linkUrl\":\"http:\\/\\/google.com\",\"linkTitle\":\"Google\",\"linkDescription\":\"Everyone\'s standard search engine, because most people don\'t remember DogPile\"}},\"33\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"34\":{\"type\":\"relatedItems\",\"enabled\":\"1\",\"fields\":{\"relatedItems\":[\"2\"]}}},\"39\":{\"36\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom OpenGraph Title\"}},\"37\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom OpenGraph Description\"}},\"43\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"35\"]}}},\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":{\"39\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom Twitter Title\"}},\"40\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom Twitter Description\"}},\"44\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"35\"]}}}}}', '2015-09-21 09:20:34', '2015-09-21 09:20:34', 'e840b061-882e-4c32-a4b5-e5e9cc29ad1c'),
 ('9', '10', '3', '1', 'en_gb', '6', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824320,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"This is a custom Google Description, set on the page SEO fields\",\"24\":\"This is a test page showcasing all available content types\",\"25\":[\"13\"],\"3\":{\"11\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2><p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"12\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}},\"22\":{\"type\":\"singleImage\",\"enabled\":\"1\",\"fields\":{\"image\":[\"14\"],\"altText\":\"This is alt text for the image\",\"caption\":\"A test photo from the Gelert shoot\",\"imagePosition\":\"left\",\"imageSize\":\"medium\"}},\"23\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Lorem ipsum dolor sit amet, <a href=\\\"http:\\/\\/craftvb.website.local\\/#entry:2:url\\\">consectetur adipiscing<\\/a> elit. Suspendisse \\r\\narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \\r\\nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \\r\\nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \\r\\nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \\r\\nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\\r\\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \\r\\nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \\r\\nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\\r\\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \\r\\nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \\r\\nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \\r\\nvitae auctor ac, lacinia sit amet dolor.\\r\\n<\\/p><p>\\r\\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \\r\\nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \\r\\npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \\r\\nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \\r\\nante. Praesent metus augue, malesuada non mi sit amet, gravida \\r\\nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \\r\\nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \\r\\npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \\r\\nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \\r\\nlaoreet a massa ac congue.<\\/p><ul><li>This is a list<\\/li><li>This is a list item<\\/li><li>Here\'s the final one<\\/li><\\/ul><p>\\r\\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \\r\\nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \\r\\nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \\r\\nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \\r\\nPraesent in consectetur magna.<\\/p><ol><li>Here\'s an ordered list<\\/li><li>This is second<\\/li><li>Third<\\/li><\\/ol><p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"24\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"15\",\"16\",\"17\",\"18\",\"19\",\"20\"],\"displayAs\":\"thumbnails\"}},\"25\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"26\":{\"type\":\"video\",\"enabled\":\"1\",\"fields\":{\"videoUrl\":\"https:\\/\\/www.youtube.com\\/watch?v=seMwpP0yeu4\"}},\"27\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"28\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"20\",\"19\",\"17\",\"15\",\"16\",\"18\"],\"displayAs\":\"slider\"}},\"29\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"30\":{\"type\":\"download\",\"enabled\":\"1\",\"fields\":{\"file\":[\"21\"],\"fileTitle\":\"An old Craft database\",\"fileDescription\":\"This is an old version of the database which forms this very site\"}},\"31\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"32\":{\"type\":\"featuredLink\",\"enabled\":\"1\",\"fields\":{\"linkUrl\":\"http:\\/\\/google.com\",\"linkTitle\":\"Google\",\"linkDescription\":\"Everyone\'s standard search engine, because most people don\'t remember DogPile\"}},\"33\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"34\":{\"type\":\"relatedItems\",\"enabled\":\"1\",\"fields\":{\"relatedItems\":[\"2\"]}}},\"39\":{\"36\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom OpenGraph Title\"}},\"37\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom OpenGraph Description\"}},\"43\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"35\"]}}},\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":{\"39\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom Twitter Title\"}},\"40\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom Twitter Description\"}},\"44\":{\"type\":\"thumbnail\",\"enabled\":\"1\",\"fields\":{\"thumbnail\":[\"35\"]}}}}}', '2015-09-21 10:33:23', '2015-09-21 10:33:23', '74665d70-6a5b-475c-aae7-8e92140dc14d'),
 ('10', '3', '2', '1', 'en_gb', '1', '', '{\"typeId\":\"2\",\"authorId\":\"1\",\"title\":\"Test News Item One\",\"slug\":\"test-news-item-one\",\"postDate\":1440169500,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"24\":\"This is the excerpt field and will be shown on listing pages\",\"25\":[\"56\"],\"3\":{\"new1\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Here\'s some rich text.<\\/p>\"}}},\"39\":\"\",\"30\":\"<p>Hello this is the page introduction field<\\/p>\",\"43\":\"\"}}', '2015-09-21 10:36:56', '2015-09-21 10:36:56', '0674bf67-9988-4e94-a5b7-b7dcc284b9fb'),
 ('11', '58', '2', '1', 'en_gb', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"Test Item Two\",\"slug\":\"test-item-two\",\"postDate\":1442831847,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"24\":\"This is a listing excerpt\",\"25\":[\"56\"],\"3\":{\"new1\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Whatever<\\/p>\"}}},\"39\":\"\",\"30\":\"<p>Blah blah<\\/p>\",\"43\":\"\"}}', '2015-09-21 10:37:28', '2015-09-21 10:37:28', '2bb408a4-7e56-4a38-ac64-cf3e1f36f8f6'),
 ('12', '60', '2', '1', 'en_gb', '1', '', '{\"typeId\":null,\"authorId\":\"1\",\"title\":\"Test item the third\",\"slug\":\"test-item-the-third\",\"postDate\":1442831877,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"24\":\"Here\'s another excerpt\",\"25\":[\"56\"],\"3\":{\"new1\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>dsaa<\\/p>\"}}},\"39\":\"\",\"30\":\"<p>asasda<\\/p>\",\"43\":\"\"}}', '2015-09-21 10:37:57', '2015-09-21 10:37:57', '5a00f030-d31e-4fe2-8ce6-885cca7ce68b'),
 ('15', '65', '3', '1', 'en_gb', '1', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Sub Page\",\"slug\":\"sub-page\",\"postDate\":1442835782,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"24\":\"\",\"25\":\"\",\"3\":{\"new1\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>asdasd<\\/p>\"}}},\"39\":\"\",\"30\":\"<p>This is a test<\\/p>\",\"43\":\"\"}}', '2015-09-21 11:43:02', '2015-09-21 11:43:02', 'ddcfe66c-9ddc-4ea9-8d8b-2bb93ee152bb'),
 ('16', '65', '3', '1', 'en_gb', '2', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Sub Page\",\"slug\":\"sub-page\",\"postDate\":1442835780,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"38\":\"\",\"24\":\"This is a test sub page\",\"25\":[\"13\"],\"3\":{\"66\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>asdasd<\\/p>\"}}},\"39\":\"\",\"30\":\"<p>This is a test<\\/p>\",\"43\":\"\"}}', '2015-09-21 11:43:18', '2015-09-21 11:43:18', '3135f8d0-80c4-4b81-8f9d-6b687452b030'),
 ('17', '68', '4', '1', 'en_gb', '1', NULL, '{\"typeId\":\"6\",\"authorId\":null,\"title\":\"Error 404\",\"slug\":\"error-404\",\"postDate\":1447258290,\"expiryDate\":null,\"enabled\":1,\"fields\":[]}', '2015-11-11 16:11:30', '2015-11-11 16:11:30', '9c4855ce-7453-43cb-b25f-35590ad75789'),
 ('18', '68', '4', '1', 'en_gb', '2', '', '{\"typeId\":null,\"authorId\":null,\"title\":\"Error 404 - Page not found\",\"slug\":\"error-404\",\"postDate\":1447258290,\"expiryDate\":null,\"enabled\":1,\"fields\":{\"3\":{\"new1\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>We could not find the page you were looking for.<\\/p>\"}}}}}', '2015-11-11 16:12:28', '2015-11-11 16:12:28', 'e536b486-aef4-4175-9819-429eb675128c'),
 ('19', '3', '2', '1', 'en_gb', '2', '', '{\"typeId\":\"2\",\"authorId\":\"1\",\"title\":\"Test News Item One\",\"slug\":\"test-news-item-one\",\"postDate\":1440169500,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":{\"38\":\"\",\"24\":\"This is the excerpt field and will be shown on listing pages\",\"25\":[\"13\"],\"3\":{\"57\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Here\'s some rich text.<\\/p>\"}}},\"39\":\"\",\"30\":\"<p>Hello this is the page introduction field<\\/p>\",\"43\":\"\"}}', '2015-12-15 21:06:05', '2015-12-15 21:06:05', 'a00f9543-ae12-41fb-975b-e69eaea278f7'),
 ('20', '70', '5', '1', 'en_gb', '1', NULL, '{\"typeId\":\"7\",\"authorId\":null,\"title\":\"News Landing\",\"slug\":\"news-landing\",\"postDate\":1450436585,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":[]}', '2015-12-18 11:03:05', '2015-12-18 11:03:05', 'f5f71b3a-3c42-4570-9e2d-ef2693bd88ab'),
 ('21', '70', '5', '1', 'en_gb', '2', '', '{\"typeId\":null,\"authorId\":null,\"title\":\"News Landing\",\"slug\":\"news-landing\",\"postDate\":1450436585,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":{\"38\":\"\",\"24\":\"\",\"25\":\"\",\"3\":\"\",\"39\":\"\",\"30\":\"<p>This is the News landing page.<\\/p>\",\"43\":\"\"}}', '2015-12-18 11:04:38', '2015-12-18 11:04:38', 'afa4671f-8821-4706-be05-8c840139a428'),
 ('22', '70', '5', '1', 'en_gb', '3', '', '{\"typeId\":\"7\",\"authorId\":null,\"title\":\"News\",\"slug\":\"news-landing\",\"postDate\":1450436857,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":{\"38\":\"\",\"24\":\"\",\"25\":\"\",\"3\":\"\",\"39\":\"\",\"30\":\"<p>This is the News landing page.<\\/p>\",\"43\":\"\"}}', '2015-12-18 11:09:41', '2015-12-18 11:09:41', '0012e5e2-f92b-4ee8-921a-7ab99925a9dd'),
 ('23', '71', '6', '1', 'en_gb', '1', NULL, '{\"typeId\":\"8\",\"authorId\":null,\"title\":\"Contact\",\"slug\":\"contact\",\"postDate\":1450437262,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":[]}', '2015-12-18 11:14:22', '2015-12-18 11:14:22', 'dad6b1fa-3cc9-4a97-bb93-03748b207851'),
 ('24', '2', '1', '1', 'en_gb', '2', '', '{\"typeId\":null,\"authorId\":null,\"title\":\"Homepage\",\"slug\":\"homepage\",\"postDate\":1440169558,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":{\"38\":\"\",\"24\":\"\",\"25\":\"\",\"59\":\"Home\",\"39\":\"\",\"43\":\"\"}}', '2015-12-18 11:27:38', '2015-12-18 11:27:38', 'ff708c4e-dc67-44e7-a837-27e1073b07a4'),
 ('25', '70', '5', '1', 'en_gb', '4', '', '{\"typeId\":\"7\",\"authorId\":null,\"title\":\"News Overview\",\"slug\":\"news-landing\",\"postDate\":1450436857,\"expiryDate\":null,\"enabled\":1,\"parentId\":null,\"fields\":{\"38\":\"\",\"24\":\"\",\"25\":\"\",\"3\":\"\",\"59\":\"News\",\"39\":\"\",\"30\":\"<p>This is the News landing page.<\\/p>\",\"43\":\"\"}}', '2015-12-18 11:30:43', '2015-12-18 11:30:43', '4d7f065d-7ae6-4996-b85d-561e9458e6b4'),
 ('26', '10', '3', '1', 'en_gb', '7', '', '{\"typeId\":\"3\",\"authorId\":\"1\",\"title\":\"Test Page\",\"slug\":\"test-page\",\"postDate\":1442824320,\"expiryDate\":null,\"enabled\":1,\"parentId\":\"\",\"fields\":{\"38\":\"This is a custom Google Description, set on the page SEO fields\",\"24\":\"This is a test page showcasing all available content types\",\"25\":[\"13\"],\"3\":{\"11\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<h2>This is a Rich Text field<\\/h2>\\r\\n\\r\\n<p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely<\\/em> to have as <strong>much content<\\/strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br><\\/p>\"}},\"12\":{\"type\":\"blockquote\",\"enabled\":\"1\",\"fields\":{\"quotation\":\"This is the kitchen sink and everything available\",\"attribution\":\"Matt Wilcox, 2015\"}},\"22\":{\"type\":\"singleImage\",\"enabled\":\"1\",\"fields\":{\"image\":[\"14\"],\"altText\":\"This is alt text for the image\",\"caption\":\"A test photo from the Gelert shoot\",\"imagePosition\":\"left\",\"imageSize\":\"medium\"}},\"23\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Lorem ipsum dolor sit amet, <a href=\\\"http:\\/\\/hostel.website.local\\/#entry:2:url\\\">consectetur adipiscing<\\/a> elit. Suspendisse \\r\\narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \\r\\nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \\r\\nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \\r\\nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \\r\\nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\\r\\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \\r\\nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \\r\\nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\\r\\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \\r\\nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \\r\\nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \\r\\nvitae auctor ac, lacinia sit amet dolor.\\r\\n<\\/p>\\r\\n\\r\\n<p>\\r\\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \\r\\nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \\r\\npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \\r\\nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \\r\\nante. Praesent metus augue, malesuada non mi sit amet, gravida \\r\\nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \\r\\nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \\r\\npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \\r\\nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \\r\\nlaoreet a massa ac congue.<\\/p>\\r\\n\\r\\n<ul><li>This is a list<\\/li><li>This is a list item<\\/li><li>Here\'s the final one<\\/li><\\/ul>\\r\\n\\r\\n<p>\\r\\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \\r\\nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \\r\\nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \\r\\nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \\r\\nPraesent in consectetur magna.<\\/p>\\r\\n\\r\\n<ol><li>Here\'s an ordered list<\\/li><li>This is second<\\/li><li>Third<\\/li><\\/ol>\\r\\n\\r\\n<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"24\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"15\",\"16\",\"17\",\"18\",\"19\",\"20\"],\"displayAs\":\"thumbnails\"}},\"25\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Praesent aliquam velit sit amet consequat\\r\\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \\r\\naccumsan velit.\\r\\n<\\/p>\"}},\"26\":{\"type\":\"video\",\"enabled\":\"1\",\"fields\":{\"videoUrl\":\"https:\\/\\/www.youtube.com\\/watch?v=seMwpP0yeu4\"}},\"27\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"28\":{\"type\":\"imageGallery\",\"enabled\":\"1\",\"fields\":{\"images\":[\"20\",\"19\",\"17\",\"15\",\"16\",\"18\"],\"displayAs\":\"slider\"}},\"29\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"30\":{\"type\":\"download\",\"enabled\":\"1\",\"fields\":{\"file\":[\"21\"],\"fileTitle\":\"An old Craft database\",\"fileDescription\":\"This is an old version of the database which forms this very site\"}},\"31\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"32\":{\"type\":\"featuredLink\",\"enabled\":\"1\",\"fields\":{\"linkUrl\":\"http:\\/\\/google.com\",\"linkTitle\":\"Google\",\"linkDescription\":\"Everyone\'s standard search engine, because most people don\'t remember DogPile\"}},\"33\":{\"type\":\"richText\",\"enabled\":\"1\",\"fields\":{\"richText\":\"<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \\r\\nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \\r\\nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \\r\\nNulla sed enim elit.<\\/p>\"}},\"34\":{\"type\":\"relatedItems\",\"enabled\":\"1\",\"fields\":{\"relatedItems\":[\"2\"]}}},\"59\":\"\",\"39\":{\"36\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom OpenGraph Title\"}},\"37\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom OpenGraph Description\"}}},\"30\":\"<p>This is a page introduction field, usually it will be styled in some way to stand out from the main body text.<\\/p>\",\"43\":{\"39\":{\"type\":\"titleOfPage\",\"enabled\":\"1\",\"fields\":{\"titleOfPage\":\"Custom Twitter Title\"}},\"40\":{\"type\":\"descriptionOfPage\",\"enabled\":\"1\",\"fields\":{\"descriptionOfPage\":\"Custom Twitter Description\"}}}}}', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '93e84d40-6c24-4577-8764-c392e223d8d7');




DROP TABLE IF EXISTS `craft_fieldgroups`;


--
-- Schema for table `craft_fieldgroups`
--
CREATE TABLE `craft_fieldgroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_fieldgroups_name_unq_idx` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_fieldgroups`
--

INSERT INTO `craft_fieldgroups` (`id`, `name`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'Default', '2015-08-21 15:05:58', '2015-08-21 15:05:58', '86802e2d-e4dc-428c-bd52-513e753c2bee'),
 ('2', 'Asset Fields', '2015-08-24 08:45:07', '2015-08-24 08:45:07', '3ed0b7fd-0c81-498f-a4b9-8515b772b97b'),
 ('3', 'SEO', '2015-08-24 09:11:36', '2015-08-24 09:11:36', '7f844db8-f098-4988-ac0f-34dbf80199e6'),
 ('4', 'Contact Details', '2015-09-18 14:10:05', '2015-09-18 14:10:05', '2fb3e27b-8850-45f6-9708-490479af8637');




DROP TABLE IF EXISTS `craft_fieldlayoutfields`;


--
-- Schema for table `craft_fieldlayoutfields`
--
CREATE TABLE `craft_fieldlayoutfields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `tabId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `required` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_fieldlayoutfields_layoutId_fieldId_unq_idx` (`layoutId`,`fieldId`),
  KEY `craft_fieldlayoutfields_sortOrder_idx` (`sortOrder`),
  KEY `craft_fieldlayoutfields_tabId_fk` (`tabId`),
  KEY `craft_fieldlayoutfields_fieldId_fk` (`fieldId`)
) ENGINE=InnoDB AUTO_INCREMENT=302 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_fieldlayoutfields`
--

INSERT INTO `craft_fieldlayoutfields` (`id`, `layoutId`, `tabId`, `fieldId`, `required`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('66', '33', '29', '4', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'e311d132-f86e-4e96-82a0-a04f081e1435'),
 ('67', '34', '30', '18', '0', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '0841482c-daa2-4da7-bd00-4bcfa4e6428e'),
 ('68', '34', '30', '19', '0', '2', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'c0aa1d45-b928-430c-98f0-4bdfbf0cd53a'),
 ('69', '35', '31', '8', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'd2ef7e63-e8be-4a9e-9d5a-2fbc81eb0c85'),
 ('70', '35', '31', '9', '0', '2', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '74f95e44-247a-4262-b2a2-d004eb675b45'),
 ('71', '35', '31', '10', '0', '3', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '563a63d6-6172-4edc-801c-a292d4b56239'),
 ('72', '35', '31', '11', '0', '4', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '6fc89f6b-fef9-4495-8001-4763175a42a2'),
 ('73', '35', '31', '12', '0', '5', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'b10e645a-7fe5-4200-abc5-92812dc28739'),
 ('74', '36', '32', '13', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '3ddbc1f9-a7ba-48cc-b1a3-4c48f0bf8c8a'),
 ('75', '36', '32', '14', '1', '2', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'e706596e-d3af-4821-b725-5e2d7b81dada'),
 ('76', '37', '33', '15', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'a935e1f6-5eae-4f1f-8d86-c7c1a9788933'),
 ('77', '38', '34', '7', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '1756e1d1-1239-4b4b-903c-2f867f258b32'),
 ('78', '38', '34', '5', '1', '2', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '1d1115f6-758a-447f-bc8c-970364e55e14'),
 ('79', '38', '34', '6', '0', '3', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'cfbf406c-840d-43c5-8d96-1b7cb047fe0b'),
 ('80', '39', '35', '20', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '786dc43f-79b8-4c9b-b101-856d8c089d5f'),
 ('81', '39', '35', '21', '0', '2', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '7cf883c0-4256-4fcc-a911-d5826b6edb91'),
 ('82', '39', '35', '22', '0', '3', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'd3e22ea3-a4b7-4624-aef2-77711722e75d'),
 ('83', '40', '36', '23', '1', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '474a46d3-c85a-4cdf-9b52-279d4af62b1e'),
 ('84', '42', '37', '27', '0', '1', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'c0043fac-9bc8-4fc0-abe9-5cd11a0834af'),
 ('85', '43', '38', '28', '0', '1', '2015-08-24 09:07:17', '2015-08-24 09:07:17', '302682ef-7ed9-4cf4-aa22-307e0ebee2e8'),
 ('86', '43', '38', '29', '0', '2', '2015-08-24 09:07:17', '2015-08-24 09:07:17', '859d64eb-f0aa-41b1-903e-f97e4873b572'),
 ('98', '55', '50', '26', '0', '1', '2015-08-24 09:19:12', '2015-08-24 09:19:12', '88d78309-642c-408a-908a-a8fd461a88ee'),
 ('99', '56', '51', '26', '0', '1', '2015-08-24 09:19:30', '2015-08-24 09:19:30', 'f9cc3d6f-b10a-402c-990f-c213e4039d74'),
 ('100', '57', '52', '38', '0', '1', '2015-08-24 09:19:49', '2015-08-24 09:19:49', '05b5e708-eb1d-4dd1-9214-6d8cc9cbefc3'),
 ('101', '57', '52', '39', '0', '2', '2015-08-24 09:19:49', '2015-08-24 09:19:49', 'bbcb11d9-d2a8-4e4d-a61e-1954096d6cd0'),
 ('102', '57', '52', '43', '0', '3', '2015-08-24 09:19:49', '2015-08-24 09:19:49', '0dc69548-f440-4328-a754-3f37aae0024e'),
 ('103', '58', '53', '32', '0', '1', '2015-08-24 09:21:03', '2015-08-24 09:21:03', '1bf5161c-b4c5-427c-885a-29dfe4b40170'),
 ('123', '67', '61', '47', '0', '1', '2015-09-18 14:18:17', '2015-09-18 14:18:17', 'a6cb1bf9-919c-4095-96e3-0bcdb79e410d'),
 ('127', '73', '65', '48', '0', '1', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '22350d30-6b12-4ae0-a935-720e647ff81c'),
 ('128', '73', '65', '49', '0', '2', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '82b78044-9b4f-4cb3-b50a-39de0191a5c3'),
 ('129', '73', '65', '50', '0', '3', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '78d56fa8-2e1e-47e1-8a26-9cff642cdfb3'),
 ('130', '73', '65', '51', '0', '4', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '52f268ee-4fd9-4d1c-af53-2eb103109bf0'),
 ('131', '73', '65', '52', '0', '5', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '9aca11e9-f5e7-4204-88e6-3c3626dd09df'),
 ('132', '73', '65', '53', '0', '6', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '2ff86143-a3cf-4221-b97b-c78e797f47ff'),
 ('133', '74', '66', '54', '0', '1', '2015-09-21 09:44:11', '2015-09-21 09:44:11', 'cda44c9e-f2cd-4ea1-b8a5-097b3789ff49'),
 ('134', '74', '66', '55', '0', '2', '2015-09-21 09:44:11', '2015-09-21 09:44:11', 'e1b36459-0871-432b-9ce0-c0f93950b6b3'),
 ('135', '75', '67', '57', '0', '1', '2015-09-21 09:44:11', '2015-09-21 09:44:11', 'e6c64f39-9e6d-4673-b688-2d0b01be8dc7'),
 ('136', '75', '67', '56', '0', '2', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '13938215-dc63-453f-9d1d-47bb240734aa'),
 ('226', '89', '105', '16', '0', '1', '2015-10-07 10:46:13', '2015-10-07 10:46:13', 'a3b0b4e9-5641-44f7-b03e-802b651eae80'),
 ('227', '89', '105', '17', '0', '2', '2015-10-07 10:46:13', '2015-10-07 10:46:13', '92fbaca3-6e7b-416b-a15f-6113d14aa4ef'),
 ('228', '90', '106', '33', '0', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '1365550a-7a0f-496b-8a93-6240b5a344fe'),
 ('229', '91', '107', '34', '0', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', 'ffd3a10d-8841-4282-9f12-2ea7c535bd8a'),
 ('230', '92', '108', '35', '0', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '22534c4b-d7d3-4f6e-ad8e-4c6ca61ad45b'),
 ('231', '93', '109', '36', '0', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '52307611-3743-4fe4-b873-e7c02f5e3560'),
 ('232', '94', '110', '37', '0', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '5f60ba16-74bb-4c0f-8581-58e7258b0f95'),
 ('233', '95', '111', '58', '0', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '7bce24d7-c97d-43d4-8e15-088548b37701'),
 ('235', '98', '113', '44', '1', '1', '2015-12-15 18:57:28', '2015-12-15 18:57:28', '40de54d3-d296-4e99-b563-222f3155832f'),
 ('236', '99', '114', '45', '1', '1', '2015-12-15 18:57:28', '2015-12-15 18:57:28', 'b7ced0ae-99cf-4ebf-854c-4756353f1c59'),
 ('237', '100', '115', '46', '1', '1', '2015-12-15 18:57:29', '2015-12-15 18:57:29', '42382e02-39e5-4b65-8c20-ad8660015777'),
 ('238', '101', '116', '40', '1', '1', '2015-12-15 18:57:48', '2015-12-15 18:57:48', '9fd6b08d-5e6e-4d6a-ab95-21d7d2df6707'),
 ('239', '102', '117', '41', '1', '1', '2015-12-15 18:57:49', '2015-12-15 18:57:49', '0fd35619-bf46-437a-a2cb-e2b8f26032cb'),
 ('240', '103', '118', '42', '1', '1', '2015-12-15 18:57:49', '2015-12-15 18:57:49', '7b9db181-95f4-41be-8d7a-bb4df99ac46d'),
 ('262', '109', '128', '30', '0', '1', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '59f6361c-afc6-4fff-afe5-6fd66e517abf'),
 ('263', '109', '128', '3', '0', '2', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '7efcd4bf-f36e-478b-accd-81da91045d48'),
 ('264', '109', '129', '59', '0', '1', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '2d6179b5-8ce8-43b6-8fcf-8d47322b6476'),
 ('265', '109', '129', '25', '0', '2', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '459268fd-2d95-4822-b087-7e516b3f111a'),
 ('266', '109', '129', '24', '0', '3', '2015-12-18 11:25:53', '2015-12-18 11:25:53', 'c8b1e2a9-8466-49f3-a176-d60d8ee6e55a'),
 ('267', '109', '130', '38', '0', '1', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '1af2840d-036b-465b-a501-1823ea944e4b'),
 ('268', '109', '130', '39', '0', '2', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '9dda4870-560f-4438-b886-55ba2cdefdcb'),
 ('269', '109', '130', '43', '0', '3', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '1b426e1a-0c3f-448a-950d-508095899ef7'),
 ('270', '110', '131', '59', '0', '1', '2015-12-18 11:26:08', '2015-12-18 11:26:08', 'e6aaf204-b933-4a78-acec-c4c6fcb98315'),
 ('271', '110', '131', '3', '0', '2', '2015-12-18 11:26:08', '2015-12-18 11:26:08', '8a379394-6d04-4db1-894e-e900093c730c'),
 ('272', '111', '132', '59', '0', '1', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '7e72d07c-029b-4cb2-ab61-3bca90055645'),
 ('273', '111', '132', '25', '0', '2', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '351672d8-4643-4505-878e-680c8a8c2560'),
 ('274', '111', '132', '24', '0', '3', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '044165ca-810e-4b2a-9487-25061f73bd17'),
 ('275', '111', '133', '38', '0', '1', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '72179ed4-f5f9-460b-976f-e685c35c0410'),
 ('276', '111', '133', '39', '0', '2', '2015-12-18 11:26:22', '2015-12-18 11:26:22', 'f603569f-b7d0-4e85-92c8-d02ccd92248d'),
 ('277', '111', '133', '43', '0', '3', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '0bf1111a-98f9-4b44-9324-732674e948e1'),
 ('278', '112', '134', '30', '0', '1', '2015-12-18 11:26:37', '2015-12-18 11:26:37', 'cd2e93a5-9988-4978-a3e9-ad27ae998ce2'),
 ('279', '112', '134', '3', '0', '2', '2015-12-18 11:26:37', '2015-12-18 11:26:37', '5f638f67-8d34-48aa-b1c3-eb0b335b84a3'),
 ('280', '112', '135', '59', '0', '1', '2015-12-18 11:26:37', '2015-12-18 11:26:37', '882c9891-1b4d-4142-8a77-6776ec05f40b'),
 ('281', '112', '135', '25', '0', '2', '2015-12-18 11:26:37', '2015-12-18 11:26:37', 'a5afcb44-391d-422c-930a-f8fc6471d3ca'),
 ('282', '112', '135', '24', '0', '3', '2015-12-18 11:26:37', '2015-12-18 11:26:37', '3ff55bd6-6cdd-4899-9648-a1475eb2a81e'),
 ('283', '112', '136', '38', '0', '1', '2015-12-18 11:26:37', '2015-12-18 11:26:37', '7987c38a-2488-450e-b523-88c50aaa7184'),
 ('284', '112', '136', '39', '0', '2', '2015-12-18 11:26:37', '2015-12-18 11:26:37', '4d2a184d-5934-46d3-980f-10e5b50d347f'),
 ('285', '112', '136', '43', '0', '3', '2015-12-18 11:26:37', '2015-12-18 11:26:37', '05db3d67-c027-42ca-8f4c-5278dc66a4c9'),
 ('286', '113', '137', '30', '0', '1', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '920e97d7-43ba-469c-90f2-5d36f8449deb'),
 ('287', '113', '137', '3', '0', '2', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '894fe5ed-9838-4af5-93b0-39fc3baa6387'),
 ('288', '113', '138', '59', '0', '1', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '5f0cbdd8-cc05-4098-83e4-b25180b4475f'),
 ('289', '113', '138', '24', '0', '2', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '67f3c697-4b57-4f81-b4b5-5e33325150c2'),
 ('290', '113', '138', '25', '0', '3', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '7676c02f-fba8-430b-a95f-456cd257bf49'),
 ('291', '113', '139', '38', '0', '1', '2015-12-18 11:26:51', '2015-12-18 11:26:51', 'bdb5b758-ef19-4016-8625-41c4c7b1b59e'),
 ('292', '113', '139', '39', '0', '2', '2015-12-18 11:26:51', '2015-12-18 11:26:51', 'b3a73960-756b-4d0b-b713-ae27fb2a2d1e'),
 ('293', '113', '139', '43', '0', '3', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '88778fb8-3f72-4264-bc15-f9fbf25605d6'),
 ('294', '114', '140', '30', '0', '1', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '9ca80804-40f7-4430-bce2-b8f669cfa618'),
 ('295', '114', '140', '3', '0', '2', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '6289f0d1-5c30-4467-abd6-95d9cee1e1e6'),
 ('296', '114', '141', '59', '0', '1', '2015-12-18 11:27:00', '2015-12-18 11:27:00', 'cb07f351-042c-4b2e-9d23-96b38f2b2843'),
 ('297', '114', '141', '25', '0', '2', '2015-12-18 11:27:00', '2015-12-18 11:27:00', 'b444a3e7-3092-45e7-ab4f-acee0218d49a'),
 ('298', '114', '141', '24', '0', '3', '2015-12-18 11:27:00', '2015-12-18 11:27:00', 'b1350b23-b22c-4f04-80f8-6fdf56e54b01'),
 ('299', '114', '142', '38', '0', '1', '2015-12-18 11:27:00', '2015-12-18 11:27:00', 'ef904791-84f4-4ba2-b897-e76bc01b58af'),
 ('300', '114', '142', '39', '0', '2', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '8dd01322-9345-427b-ab11-bc8f17f5e86d'),
 ('301', '114', '142', '43', '0', '3', '2015-12-18 11:27:00', '2015-12-18 11:27:00', 'a1f6f60e-db3f-48e5-b508-76618a0d7b6d');




DROP TABLE IF EXISTS `craft_fieldlayouts`;


--
-- Schema for table `craft_fieldlayouts`
--
CREATE TABLE `craft_fieldlayouts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_fieldlayouts_type_idx` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=115 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_fieldlayouts`
--

INSERT INTO `craft_fieldlayouts` (`id`, `type`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'Tag', '2015-08-21 15:05:58', '2015-08-21 15:05:58', '7a355082-79f9-49d3-a7b2-6c06aa90e497'),
 ('33', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '3e9e8df3-108f-4138-b969-87a8fb22c04f'),
 ('34', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'f6574cc5-3a85-4008-80ea-b5580f4bfc56'),
 ('35', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'af5d146f-2ab2-47dd-8e69-9dbd87341cb5'),
 ('36', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'ebc3cbe6-c0a4-4a66-a8fa-f9d179a017cd'),
 ('37', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'a82163da-9c24-41fe-ad6b-bc889c7a06d2'),
 ('38', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '79795b9e-c7b1-46c5-9a76-cbe240575b43'),
 ('39', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'ec05cdc1-e27d-4667-a78a-2bef8f725aa9'),
 ('40', 'MatrixBlock', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '970df4d7-26f6-4f51-a079-c4ed58e5bcf7'),
 ('41', 'Asset', '2015-08-24 09:04:20', '2015-08-24 09:04:20', '0dcabef7-b031-4b0f-b6d5-9015c5f05b00'),
 ('42', 'MatrixBlock', '2015-08-24 09:07:17', '2015-08-24 09:07:17', '2762278c-181a-4e68-8009-1b2e3bd2bd31'),
 ('43', 'MatrixBlock', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'f989895c-9b49-43fd-837e-9d4115cc9c30'),
 ('55', 'GlobalSet', '2015-08-24 09:19:12', '2015-08-24 09:19:12', 'a5d0c3f4-324b-4be4-8c0b-d4039530e211'),
 ('56', 'GlobalSet', '2015-08-24 09:19:30', '2015-08-24 09:19:30', 'fb65a32f-d3e5-44a8-a04b-304e8a9605c2'),
 ('57', 'GlobalSet', '2015-08-24 09:19:49', '2015-08-24 09:19:49', 'dcbcf7b6-ea9f-46d1-b72f-9c16fd0df69e'),
 ('58', 'GlobalSet', '2015-08-24 09:21:03', '2015-08-24 09:21:03', '6d73b010-5b52-47b4-801a-5792cb8be21d'),
 ('67', 'GlobalSet', '2015-09-18 14:18:17', '2015-09-18 14:18:17', '316bf69d-cb2f-4bea-a538-c7a11dcf1816'),
 ('68', 'Asset', '2015-09-21 08:37:01', '2015-09-21 08:37:01', 'ab056bdc-ffa7-4eb8-820f-7468d3888996'),
 ('69', 'Asset', '2015-09-21 08:37:25', '2015-09-21 08:37:25', '1b2c04b2-5c48-4162-9c94-b98c9c331daa'),
 ('73', 'MatrixBlock', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '616a8968-f757-4e0b-8bec-c4269182f69c'),
 ('74', 'MatrixBlock', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '82763db3-c9a4-42f2-8675-491c22e4d627'),
 ('75', 'MatrixBlock', '2015-09-21 09:44:11', '2015-09-21 09:44:11', 'c9f4b3a8-7c7b-49d6-a4be-0caddeea2a6b'),
 ('89', 'Asset', '2015-10-07 10:46:13', '2015-10-07 10:46:13', '636b0d5f-f026-4518-a6b4-0dda4687b3cb'),
 ('90', 'MatrixBlock', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '56efe8b4-81a5-4ee3-8fdf-c8d2d6d4cf9b'),
 ('91', 'MatrixBlock', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '599834a2-cf2a-4474-8286-1d15682668ed'),
 ('92', 'MatrixBlock', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '761239d4-4545-404a-a0d2-8d0c968df344'),
 ('93', 'MatrixBlock', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '79cbbdd4-be72-486c-90bf-123a121a091b'),
 ('94', 'MatrixBlock', '2015-10-23 09:40:41', '2015-10-23 09:40:41', 'ecf229cf-f5b1-448e-b539-86cb08a8e292'),
 ('95', 'MatrixBlock', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '48e92e1e-875e-4661-9e64-d8f20f72fbe4'),
 ('98', 'MatrixBlock', '2015-12-15 18:57:28', '2015-12-15 18:57:28', '4b8e5ece-a34d-471b-b303-a096e2d7912e'),
 ('99', 'MatrixBlock', '2015-12-15 18:57:28', '2015-12-15 18:57:28', '0cffc876-4630-46cd-8b9a-f12c8edd6798'),
 ('100', 'MatrixBlock', '2015-12-15 18:57:29', '2015-12-15 18:57:29', 'd7e7ac12-4ace-44b9-927d-ae5bc0c1fba0'),
 ('101', 'MatrixBlock', '2015-12-15 18:57:48', '2015-12-15 18:57:48', '0e9e799e-98a5-49dc-899a-dc0754cae4cc'),
 ('102', 'MatrixBlock', '2015-12-15 18:57:49', '2015-12-15 18:57:49', 'c0ce4c02-bfd2-42c8-a9bb-a373e87efa28'),
 ('103', 'MatrixBlock', '2015-12-15 18:57:49', '2015-12-15 18:57:49', '5a25b72c-12cb-4f92-a8e9-48355d84d421'),
 ('109', 'Entry', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '39233723-e566-4399-b5f6-33b377b14857'),
 ('110', 'Entry', '2015-12-18 11:26:08', '2015-12-18 11:26:08', '46a075ba-0868-48b0-b539-82e1792f786c'),
 ('111', 'Entry', '2015-12-18 11:26:22', '2015-12-18 11:26:22', 'ba60a052-92ef-4aaf-b2f4-0302991126dd'),
 ('112', 'Entry', '2015-12-18 11:26:37', '2015-12-18 11:26:37', 'a78eba62-6cfb-44c6-8f39-d3f2527e47eb'),
 ('113', 'Entry', '2015-12-18 11:26:51', '2015-12-18 11:26:51', 'd706d45d-83aa-474b-b706-97116341e31f'),
 ('114', 'Entry', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '71c7f04b-a1fe-4156-961b-87d85ff6db9e');




DROP TABLE IF EXISTS `craft_fieldlayouttabs`;


--
-- Schema for table `craft_fieldlayouttabs`
--
CREATE TABLE `craft_fieldlayouttabs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `layoutId` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_fieldlayouttabs_sortOrder_idx` (`sortOrder`),
  KEY `craft_fieldlayouttabs_layoutId_fk` (`layoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=143 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_fieldlayouttabs`
--

INSERT INTO `craft_fieldlayouttabs` (`id`, `layoutId`, `name`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('29', '33', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '8b7d06fa-ba8e-41e3-9237-30675ea4b230'),
 ('30', '34', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'f1bd1501-48f6-4377-a980-102f369986d3'),
 ('31', '35', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '5d57bb8c-8bc1-4fc8-8116-81a2e4f92a5a'),
 ('32', '36', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '75481082-f759-4e80-b83e-24f45bcd6e15'),
 ('33', '37', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'cd3de73d-fb71-4ad1-bb76-7c376df9e5a7'),
 ('34', '38', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '9e503f47-4266-4494-a881-622f37f21f33'),
 ('35', '39', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '58fcfac3-65ab-49f8-8721-4f759f74fd11'),
 ('36', '40', 'Content', '1', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'e27f5696-0c42-438a-9fc7-f78bfd71420e'),
 ('37', '42', 'Content', '1', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'b7649c1b-d03e-4d5c-abbf-88be09b38f8e'),
 ('38', '43', 'Content', '1', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'f8d2d76b-8a8e-4495-97de-89446debd68d'),
 ('50', '55', 'Content', '1', '2015-08-24 09:19:12', '2015-08-24 09:19:12', '2083cd3a-9645-450b-8dfa-afd50b0cdbef'),
 ('51', '56', 'Content', '1', '2015-08-24 09:19:30', '2015-08-24 09:19:30', '1eb894cf-1fd9-430e-8c47-4d0bf7d80ac5'),
 ('52', '57', 'Content', '1', '2015-08-24 09:19:49', '2015-08-24 09:19:49', 'eb07d85e-4515-4e1c-8f38-c6b955d6c27c'),
 ('53', '58', 'Content', '1', '2015-08-24 09:21:03', '2015-08-24 09:21:03', '7767e444-351f-4c69-a1ec-f9c6d41a88a9'),
 ('61', '67', 'Content', '1', '2015-09-18 14:18:17', '2015-09-18 14:18:17', 'b777c683-229e-40f9-a32d-faf1f21e698e'),
 ('65', '73', 'Content', '1', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '5149d73a-891a-4aac-9e5f-7f7858e43248'),
 ('66', '74', 'Content', '1', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '64160a39-24e2-4648-b04e-48e30ba51f8f'),
 ('67', '75', 'Content', '1', '2015-09-21 09:44:11', '2015-09-21 09:44:11', 'bc7765e2-2072-4e29-8a29-db27c123f2ac'),
 ('105', '89', 'Content', '1', '2015-10-07 10:46:13', '2015-10-07 10:46:13', '4a56df31-8fd4-4d3a-a98a-eb2dee1bc1f5'),
 ('106', '90', 'Content', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '4371bb4c-ebf4-4dae-b04f-df8671811527'),
 ('107', '91', 'Content', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '306e203f-180e-4f3d-a4b9-23f5f9393035'),
 ('108', '92', 'Content', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '27407f74-1f74-498d-8e39-8bde066f2737'),
 ('109', '93', 'Content', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '67fa37ce-19b6-44a5-9ebb-6866f0f074c4'),
 ('110', '94', 'Content', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '48901234-f24d-4b80-aba4-b8d9e810b0b3'),
 ('111', '95', 'Content', '1', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '24e7f2a2-9733-44a7-98bc-609a6431b0bc'),
 ('113', '98', 'Content', '1', '2015-12-15 18:57:28', '2015-12-15 18:57:28', '3d3b9b14-9f02-42a7-a4c6-f5a383d31aa4'),
 ('114', '99', 'Content', '1', '2015-12-15 18:57:28', '2015-12-15 18:57:28', 'ada1739c-c106-49d3-8341-06c5dc95627c'),
 ('115', '100', 'Content', '1', '2015-12-15 18:57:29', '2015-12-15 18:57:29', '23ca56df-7f0a-4e7a-babc-949549eb6fba'),
 ('116', '101', 'Content', '1', '2015-12-15 18:57:48', '2015-12-15 18:57:48', 'a652d693-1cda-4142-b3b7-30d3e8f9a42f'),
 ('117', '102', 'Content', '1', '2015-12-15 18:57:49', '2015-12-15 18:57:49', '584fec4e-a193-4f1c-9319-618ea696668a'),
 ('118', '103', 'Content', '1', '2015-12-15 18:57:49', '2015-12-15 18:57:49', 'e924fdb6-7d4a-456f-be22-4ac3a7c29fa1'),
 ('128', '109', 'Main Content', '1', '2015-12-18 11:25:53', '2015-12-18 11:25:53', '3c6db63a-91a9-48f3-a7e3-caaad1931678'),
 ('129', '109', 'Listing Details', '2', '2015-12-18 11:25:53', '2015-12-18 11:25:53', 'ba63b954-a178-4838-8cf6-cff4efc47fac'),
 ('130', '109', 'SEO', '3', '2015-12-18 11:25:53', '2015-12-18 11:25:53', 'd750bec9-da8d-4f78-b4a8-f6e747c89025'),
 ('131', '110', 'Content', '1', '2015-12-18 11:26:08', '2015-12-18 11:26:08', '12659e07-446c-479c-bb79-19b69ef2e2c9'),
 ('132', '111', 'Listing Details', '1', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '3aa9b5a8-8bc9-4bf6-90c4-15cd9677b6e0'),
 ('133', '111', 'SEO', '2', '2015-12-18 11:26:22', '2015-12-18 11:26:22', '33b06750-a24a-45bd-ab3c-fade19ed6bc9'),
 ('134', '112', 'Main Content', '1', '2015-12-18 11:26:37', '2015-12-18 11:26:37', 'b87d7e56-bd70-49f9-9a15-685d3a3de312'),
 ('135', '112', 'Listing Details', '2', '2015-12-18 11:26:37', '2015-12-18 11:26:37', 'f4800582-c925-4355-a870-7fbc771fbecb'),
 ('136', '112', 'SEO', '3', '2015-12-18 11:26:37', '2015-12-18 11:26:37', 'f34aa527-74b8-4b14-a73e-0e48481496cc'),
 ('137', '113', 'Main Content', '1', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '630ff5c6-6560-400c-a77d-f58eb4a04b4f'),
 ('138', '113', 'Listing Details', '2', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '136ca06e-3aea-4e15-a76a-f12ce9755e6c'),
 ('139', '113', 'SEO', '3', '2015-12-18 11:26:51', '2015-12-18 11:26:51', '12875e63-9afd-4ec4-bf64-b5ef708bac77'),
 ('140', '114', 'Main Content', '1', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '5df40466-c8a4-48f8-902d-55a1cd738157'),
 ('141', '114', 'Listing Details', '2', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '68913ebf-6c9f-499a-b711-887fbba6220d'),
 ('142', '114', 'SEO', '3', '2015-12-18 11:27:00', '2015-12-18 11:27:00', '1729f7e3-5116-4e52-91c0-05a029c6f3a1');




DROP TABLE IF EXISTS `craft_fields`;


--
-- Schema for table `craft_fields`
--
CREATE TABLE `craft_fields` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(58) COLLATE utf8_unicode_ci NOT NULL,
  `context` varchar(255) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'global',
  `instructions` text COLLATE utf8_unicode_ci,
  `translatable` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_fields_handle_context_unq_idx` (`handle`,`context`),
  KEY `craft_fields_context_idx` (`context`),
  KEY `craft_fields_groupId_fk` (`groupId`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_fields`
--

INSERT INTO `craft_fields` (`id`, `groupId`, `name`, `handle`, `context`, `instructions`, `translatable`, `type`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('3', '1', 'Mixed Content', 'mixedContent', 'global', 'Choose what type of content you\'d like to add here, as many as you like from any of these options:', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '21271ad8-7f55-42d7-ba29-82f91fcdec1f'),
 ('4', NULL, 'Rich Text', 'richText', 'matrixBlockType:1', 'You can use the formatting buttons to create things like headings, paragraphs, and lists.', '0', 'RichText', '{\"configFile\":\"Standard.json\",\"cleanupHtml\":\"1\",\"purifyHtml\":\"1\",\"columnType\":\"text\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '2aab15f8-d881-43fb-b13f-d7cbf229c830'),
 ('5', NULL, 'File Title', 'fileTitle', 'matrixBlockType:2', 'The title of the file - should make sense to people who aren\'t already familiar with what the file is. i.e., - don\'t use something like \"download1\"', '0', 'PlainText', '{\"placeholder\":\"e.g., Reports for 2015\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '234cdbfa-c9fe-4d25-a0c2-701e491b7946'),
 ('6', NULL, 'File Description', 'fileDescription', 'matrixBlockType:2', 'A short description of the file contents.', '0', 'PlainText', '{\"placeholder\":\"e.g., Complete statistics and graphs for our 2015 earnings results\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', 'd82b22af-71f6-47ff-a732-cfb3c34db6c3'),
 ('7', NULL, 'File', 'file', 'matrixBlockType:2', 'Attach a file that people can download to their computer.', '0', 'Assets', '{\"useSingleFolder\":\"1\",\"sources\":\"*\",\"defaultUploadLocationSource\":\"1\",\"defaultUploadLocationSubpath\":\"\",\"singleUploadLocationSource\":\"1\",\"singleUploadLocationSubpath\":\"{owner.slug}\\/downloads\",\"restrictFiles\":\"\",\"limit\":\"1\",\"selectionLabel\":\"Add a file\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '1ddfc1b6-9f61-479a-856f-8a333f3eb5d8'),
 ('8', NULL, 'Image', 'image', 'matrixBlockType:3', '', '0', 'Assets', '{\"useSingleFolder\":\"1\",\"sources\":\"*\",\"defaultUploadLocationSource\":\"1\",\"defaultUploadLocationSubpath\":\"\",\"singleUploadLocationSource\":\"1\",\"singleUploadLocationSubpath\":\"{owner.slug}\",\"restrictFiles\":\"1\",\"allowedKinds\":[\"image\"],\"limit\":\"1\",\"selectionLabel\":\"Add an image\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '73604c82-ed61-4685-9341-3172ceb403ef'),
 ('9', NULL, 'Alt Text', 'altText', 'matrixBlockType:3', 'Text to be shown if the image can\'t be displayed. Used by Google and blind people so they can understand the content of the image.', '0', 'PlainText', '{\"placeholder\":\"e.g., A photograph of the 2015 Award for Excellence; a hand sized gold plated statuette.\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '02f44410-0b5d-4811-9553-e9f7d20f9e42'),
 ('10', NULL, 'Caption', 'caption', 'matrixBlockType:3', 'Text to be shown alongside the image to give context.', '0', 'PlainText', '{\"placeholder\":\"e.g., Sam recieves the 2015 Award for Excellence.\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '0af4ea2f-c0ce-4847-aa8b-0e273e1dab7c'),
 ('11', NULL, 'Image Position', 'imagePosition', 'matrixBlockType:3', 'Choose how this image will be displayed, full width, or alongside some text.', '0', 'PositionSelect', '{\"options\":[\"left\",\"right\",\"full\"]}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', 'e662e387-0650-478b-92e2-b668bd0d0bf0'),
 ('12', NULL, 'Image Size', 'imageSize', 'matrixBlockType:3', 'If the image is positioned left or right, you can choose how large the image will be when viewed on larger screens, such as desktop computers.', '0', 'RadioButtons', '{\"options\":[{\"label\":\"Small\",\"value\":\"small\",\"default\":\"\"},{\"label\":\"Medium\",\"value\":\"medium\",\"default\":\"1\"},{\"label\":\"Large\",\"value\":\"large\",\"default\":\"\"}]}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', 'ec1e92fe-1a1e-4cfe-8e67-ba76aabb2044'),
 ('13', NULL, 'Images', 'images', 'matrixBlockType:4', 'Upload or select multiple images here. Double click an image to edit its fields.', '0', 'Assets', '{\"useSingleFolder\":\"1\",\"sources\":\"*\",\"defaultUploadLocationSource\":\"1\",\"defaultUploadLocationSubpath\":\"\",\"singleUploadLocationSource\":\"1\",\"singleUploadLocationSubpath\":\"{owner.slug}\\/gallery\\/\",\"restrictFiles\":\"1\",\"allowedKinds\":[\"image\"],\"limit\":\"\",\"selectionLabel\":\"Add an image\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '134b8e98-3ce2-4f09-ade9-954856795b25'),
 ('14', NULL, 'Display As...', 'displayAs', 'matrixBlockType:4', 'Thumbnails can be clicked to view larger versions. Sliders show the full image; DO NOT use more than five images in a slider. \r\nDoing so will make the page slow to load.', '0', 'RadioButtons', '{\"options\":[{\"label\":\"Thumbnail Gallery\",\"value\":\"thumbnails\",\"default\":\"1\"},{\"label\":\"Image Slider\",\"value\":\"slider\",\"default\":\"\"}]}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '36bd402e-575b-44be-a1bc-9532f4bb605d'),
 ('15', NULL, 'Video URL', 'videoUrl', 'matrixBlockType:5', 'Paste the youtube or vimeo link in here.', '0', 'PlainText', '{\"placeholder\":\"e.g., https:\\/\\/www.youtube.com\\/watch?v=2kdpj1lpodA\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '9fe62bee-5473-48ea-a528-4e1e08c24234'),
 ('16', '2', 'Alternative text', 'alternativeText', 'global', 'Text to be shown if the image can\'t be displayed. Used by Google and blind people so they can understand the content of the image.', '0', 'PlainText', '{\"placeholder\":\"e.g., A photograph of the 2015 Award for Excellence; a hand sized gold plated statuette.\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 08:46:00', '2015-08-24 08:48:37', '05c446a5-f8fa-461e-8e5c-c89905963c9b'),
 ('17', '2', 'Caption', 'caption', 'global', 'Text to be shown alongside the image to give context.', '0', 'PlainText', '{\"placeholder\":\"e.g., Sam recieves the 2015 Award for Excellence.\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 08:47:09', '2015-08-24 08:47:09', 'c1e620f0-cd39-4989-a939-fc36ae921148'),
 ('18', NULL, 'Quotation', 'quotation', 'matrixBlockType:6', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '64be9754-03d9-4e9e-865f-5894cefd3f3b'),
 ('19', NULL, 'Attribution', 'attribution', 'matrixBlockType:6', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'd9a2454f-b5e6-4350-ac9a-29ae03beef4e'),
 ('20', NULL, 'Link URL', 'linkUrl', 'matrixBlockType:7', '', '0', 'PlainText', '{\"placeholder\":\"e.g., http:\\/\\/google.com\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'badae22d-75b4-43c5-9a21-9ba6550825e0'),
 ('21', NULL, 'Link Title', 'linkTitle', 'matrixBlockType:7', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '0cfccab5-8f9a-4ace-9bfb-b928c5db1148'),
 ('22', NULL, 'Link Description', 'linkDescription', 'matrixBlockType:7', 'A bit of text to talk about the link', '0', 'PlainText', '{\"placeholder\":\"e.g., Our favourite search engine should be yours too, try it out!\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '4c7af9a8-3a7b-4db6-8de6-758ff401a781'),
 ('23', NULL, '__blank__', 'relatedItems', 'matrixBlockType:8', 'Choose other pages on your site that relate to this one.', '0', 'Entries', '{\"sources\":\"*\",\"limit\":\"\",\"selectionLabel\":\"Add an entry\"}', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'cd4254d8-4382-4b29-9f3d-5e5404331538'),
 ('24', '1', 'Listing Excerpt', 'listingExcerpt', 'global', 'Displayed on listing pages as an introduction to this page. It\'s job is to entice the visitor to click through and read the full article.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:05:17', '2015-11-13 10:50:33', '03d36b20-f40f-47de-ae5c-550146d3b87b'),
 ('25', '1', 'Listing Image', 'listingImage', 'global', 'An image to represent this page when it is linked to on a different page.', '0', 'Assets', '{\"useSingleFolder\":\"\",\"sources\":[\"folder:1\",\"folder:9\",\"folder:10\"],\"defaultUploadLocationSource\":\"1\",\"defaultUploadLocationSubpath\":\"\",\"singleUploadLocationSource\":\"1\",\"singleUploadLocationSubpath\":\"\",\"restrictFiles\":\"1\",\"allowedKinds\":[\"image\"],\"limit\":\"1\",\"selectionLabel\":\"Add an image\"}', '2015-08-24 09:05:50', '2015-09-21 08:40:25', '8e265973-4377-4e9d-965c-14cab23efe0b'),
 ('26', '1', 'Navigation', 'navigation', 'global', '', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'd2c1e8a2-8772-4d19-bd1f-c039f774f1a8'),
 ('27', NULL, 'Page', 'page', 'matrixBlockType:9', '', '0', 'Entries', '{\"sources\":\"*\",\"limit\":\"1\",\"selectionLabel\":\"Add an entry\"}', '2015-08-24 09:07:17', '2015-08-24 09:07:17', '0e4f7aee-2bc5-408f-9257-dac75987d561'),
 ('28', NULL, 'Link Title', 'linkTitle', 'matrixBlockType:10', 'The text which will be clickable.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'dc219f5a-090a-4102-97f6-a13df9b4b214'),
 ('29', NULL, 'Link URL', 'linkUrl', 'matrixBlockType:10', '', '0', 'PlainText', '{\"placeholder\":\"e.g., http:\\/\\/google.com\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'e01285ba-da89-4cf8-98e5-adc309728500'),
 ('30', '1', 'Page Introduction', 'pageIntroduction', 'global', 'A larger paragraph placed at the start of the entry, after the title. Should be something of a \'hook\' to encourage people to read the full text that follows.', '0', 'RichText', '{\"configFile\":\"Simple.json\",\"cleanupHtml\":\"1\",\"purifyHtml\":\"1\",\"columnType\":\"text\"}', '2015-08-24 09:08:34', '2015-08-24 09:08:34', '22601303-d6ee-46e5-959e-7d0ab4abcb0d'),
 ('31', '1', 'Related Entries', 'relatedEntries', 'global', 'What other pages are related to this one?', '0', 'Entries', '{\"sources\":\"*\",\"limit\":\"\",\"selectionLabel\":\"Add an entry\"}', '2015-08-24 09:09:01', '2015-08-24 09:09:01', '5661ec40-fad3-4f07-a81c-9c295a0413ea'),
 ('32', '1', 'Social Media', 'socialMedia', 'global', '', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-08-24 09:11:12', '2015-10-23 09:40:40', '1ea55fe0-49ef-4520-8acb-ea9ab40b3a55'),
 ('33', NULL, 'Twitter Username', 'twitterUsername', 'matrixBlockType:11', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:11:13', '2015-10-23 09:40:40', '13eacc48-baf4-465a-bf2f-8712610c8330'),
 ('34', NULL, 'Facebook URL', 'facebookUrl', 'matrixBlockType:12', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '0b28fc6c-4879-462f-a3e1-32880d2dce03'),
 ('35', NULL, 'Instagram Username', 'instagramUsername', 'matrixBlockType:13', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '4312c755-2e20-4b8d-829c-863035777ec0'),
 ('36', NULL, 'YouTube URL', 'youtubeUrl', 'matrixBlockType:14', 'Usually the one to your Channel, not a specific video.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '10779f01-3e79-4fa4-b0ea-32b4818a1db1'),
 ('37', NULL, 'Pinterest Username', 'pinterestUsername', 'matrixBlockType:15', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '9e2e57b8-6d03-4a92-b7ad-920e6380adde'),
 ('38', '3', 'Google Description', 'googleDescription', 'global', 'The description to be suggested for Google\'s search results page. Max 200 chars.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"200\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:11:53', '2015-08-24 09:11:53', '10408284-b5b2-4904-87f8-80f4802fc699'),
 ('39', '3', 'OpenGraph SEO (Facebook)', 'opengraphSeo', 'global', 'These are \'SEO\' tags aimed at FaceBook / OpenGraph', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-08-24 09:13:53', '2015-12-15 18:57:48', '7d2037bf-81ea-499a-a658-1e3233d4a201'),
 ('40', NULL, '__blank__', 'titleOfPage', 'matrixBlockType:16', '95Chars max; title of page as you want Facebook to display.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"95\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:13:54', '2015-12-15 18:57:48', 'd4b28ea5-ad7b-4f8f-ae86-68f8da47b788'),
 ('41', NULL, '__blank__', 'descriptionOfPage', 'matrixBlockType:17', '297 chars max; the description that will appear on FaceBook.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"297\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:13:54', '2015-12-15 18:57:49', 'cb0d9bde-9b5a-446b-8a00-41133b0fa594'),
 ('42', NULL, '__blank__', 'thumbnail', 'matrixBlockType:18', 'The image Facebook will show in the screenshot of content. Square.', '0', 'Assets', '{\"useSingleFolder\":\"1\",\"sources\":\"*\",\"defaultUploadLocationSource\":\"1\",\"defaultUploadLocationSubpath\":\"\",\"singleUploadLocationSource\":\"2\",\"singleUploadLocationSubpath\":\"\",\"restrictFiles\":\"1\",\"allowedKinds\":[\"image\"],\"limit\":\"1\",\"viewMode\":\"list\",\"selectionLabel\":\"Add an image\"}', '2015-08-24 09:13:54', '2015-12-15 18:57:49', 'ebdf87dc-c658-4936-86d1-438e1e70a309'),
 ('43', '3', 'Twitter SEO', 'twitterSeo', 'global', 'These are \'SEO\' tags aimed at Twitter.', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-08-24 09:18:35', '2015-12-15 18:57:28', 'dc321107-f63f-4fbb-938f-1161ac7a867e'),
 ('44', NULL, '__blank__', 'titleOfPage', 'matrixBlockType:19', '70chars, title of the Card to be shared.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"70\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:18:37', '2015-12-15 18:57:28', 'f3ff1d0c-bc72-498d-8a4f-dc9fd01b570d'),
 ('45', NULL, '__blank__', 'descriptionOfPage', 'matrixBlockType:20', '200chars, brief description of the linked article', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"200\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-08-24 09:18:38', '2015-12-15 18:57:28', 'c2e7c821-0a92-4e1f-ba9c-aa41c56057a9'),
 ('46', NULL, '__blank__', 'thumbnail', 'matrixBlockType:21', 'The image Twitter will show in the screenshot of the content. Square.', '0', 'Assets', '{\"useSingleFolder\":\"1\",\"sources\":\"*\",\"defaultUploadLocationSource\":\"2\",\"defaultUploadLocationSubpath\":\"{owner.slug}\",\"singleUploadLocationSource\":\"2\",\"singleUploadLocationSubpath\":\"\",\"restrictFiles\":\"1\",\"allowedKinds\":[\"image\"],\"limit\":\"1\",\"viewMode\":\"list\",\"selectionLabel\":\"Add an image\"}', '2015-08-24 09:18:39', '2015-12-15 18:57:29', '22f3b6d5-9493-4f17-a22a-c806dd82a705'),
 ('47', '4', 'Contact Details', 'contactDetails', 'global', '', '0', 'Matrix', '{\"maxBlocks\":null}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', 'bf5717ba-143a-438f-9fca-a335e096f2d5'),
 ('48', NULL, 'Company Name', 'companyName', 'matrixBlockType:22', '', '0', 'PlainText', '{\"placeholder\":\"e.g., Bob\'s Auto Parts Ltd\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', 'd0c1863e-fe54-4e33-a0ce-d4dd1b348ab0'),
 ('49', NULL, 'Street Address', 'streetAddress', 'matrixBlockType:22', '', '0', 'PlainText', '{\"placeholder\":\"e.g., 14 Primrose Avenue\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '96be222f-c1d7-498a-8be2-8eec387734f3'),
 ('50', NULL, 'Locality', 'locality', 'matrixBlockType:22', '', '0', 'PlainText', '{\"placeholder\":\"e.g., Rhos-on-Sea\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '64a876fe-3a17-41e6-b54a-f15de573548f'),
 ('51', NULL, 'Region', 'region', 'matrixBlockType:22', '', '0', 'PlainText', '{\"placeholder\":\"e.g., Conwy\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '13b10cbf-80d4-4efa-b4c9-c6e814eb61f6'),
 ('52', NULL, 'Country', 'country', 'matrixBlockType:22', '', '0', 'PlainText', '{\"placeholder\":\"e.g., Wales\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '6895563d-42a9-4354-902b-9e8141e672bb'),
 ('53', NULL, 'Postcode', 'postcode', 'matrixBlockType:22', '', '0', 'PlainText', '{\"placeholder\":\"e.g., LL12 34VT\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', 'a8bdf493-b888-423a-bc53-1dbcfc816e57'),
 ('54', NULL, 'Telephone Line', 'telephoneLine', 'matrixBlockType:23', '', '0', 'PlainText', '{\"placeholder\":\"e.g., Main Line\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '4e527e47-0cef-44a0-9e38-cead2b1ba9ff'),
 ('55', NULL, 'Telephone Number', 'telephoneNumber', 'matrixBlockType:23', '', '0', 'PlainText', '{\"placeholder\":\"e.g., 01234 567 890\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '60e01e31-acca-4465-b589-bb789d345369'),
 ('56', NULL, 'Email Address', 'emailAddress', 'matrixBlockType:24', '', '0', 'PlainText', '{\"placeholder\":\"e.g., bob@bobsautoparts.com\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '7e68ea11-b2d6-4fa2-a909-1cc13f5bcb93'),
 ('57', NULL, 'Email Account', 'emailAccount', 'matrixBlockType:24', '', '0', 'PlainText', '{\"placeholder\":\"e.g., Sales\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-09-21 09:44:11', '2015-09-21 09:44:11', '49a0d478-180c-485a-ba26-971920a2b65e'),
 ('58', NULL, 'LinkedIn URL', 'linkedinUrl', 'matrixBlockType:25', '', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '7d3a9cb1-f340-4d57-968d-2c179bdbe16f'),
 ('59', '1', 'Navigation Title', 'navigationTitle', 'global', 'The title to be used in navigation menus. If the page title is too long for use in navigation menus, set a shorter one here and it\'ll be used in navigation instead.', '0', 'PlainText', '{\"placeholder\":\"\",\"maxLength\":\"\",\"multiline\":\"\",\"initialRows\":\"4\"}', '2015-12-18 11:25:21', '2015-12-18 11:25:21', 'be213459-48a3-46fb-90f7-f19364d58914');




DROP TABLE IF EXISTS `craft_globalsets`;


--
-- Schema for table `craft_globalsets`
--
CREATE TABLE `craft_globalsets` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fieldLayoutId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_globalsets_name_unq_idx` (`name`),
  UNIQUE KEY `craft_globalsets_handle_unq_idx` (`handle`),
  KEY `craft_globalsets_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_globalsets`
--

INSERT INTO `craft_globalsets` (`id`, `name`, `handle`, `fieldLayoutId`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('4', 'Navigation - Footer', 'navigationFooter', '55', '2015-08-24 09:19:12', '2015-08-24 09:19:12', 'c971e860-4bf8-4f83-b000-145cb1f55d17'),
 ('5', 'Navigation - Main', 'navigationMain', '56', '2015-08-24 09:19:30', '2015-08-24 09:19:30', '253a3336-ebc2-4a6d-98ef-82016dca1425'),
 ('6', 'SEO - Defaults', 'seoDefaults', '57', '2015-08-24 09:19:49', '2015-08-24 09:19:49', '2d254647-525d-42ce-a426-452fdeee6574'),
 ('8', 'Social Media', 'socialMedia', '58', '2015-08-24 09:21:03', '2015-08-24 09:21:03', '16e6a646-fc09-4bca-87a4-1896c463b02c'),
 ('9', 'Contact Details', 'contactDetails', '67', '2015-09-18 14:09:46', '2015-09-18 14:18:17', 'e9f78098-f713-46eb-90ae-cd9c922572b6');




DROP TABLE IF EXISTS `craft_info`;


--
-- Schema for table `craft_info`
--
CREATE TABLE `craft_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `version` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `build` int(11) unsigned NOT NULL,
  `schemaVersion` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `releaseDate` datetime NOT NULL,
  `edition` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `siteName` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `siteUrl` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `timezone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `on` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `maintenance` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `track` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_info`
--

INSERT INTO `craft_info` (`id`, `version`, `build`, `schemaVersion`, `releaseDate`, `edition`, `siteName`, `siteUrl`, `timezone`, `on`, `maintenance`, `track`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '2.5', '2755', '2.5.11', '2015-12-16 22:42:32', '1', 'Site Name in General Settings', 'http://sitename.website.local', 'UTC', '1', '0', 'stable', '2015-08-21 15:05:57', '2015-12-17 19:43:48', '707b2192-e3ef-4e0c-bb59-885233ea8632');




DROP TABLE IF EXISTS `craft_locales`;


--
-- Schema for table `craft_locales`
--
CREATE TABLE `craft_locales` (
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`locale`),
  KEY `craft_locales_sortOrder_idx` (`sortOrder`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_locales`
--

INSERT INTO `craft_locales` (`locale`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('en_gb', '1', '2015-08-21 15:05:57', '2015-08-21 15:05:57', 'b6b9b2eb-aa15-4037-9c42-3842a2d17c3f');




DROP TABLE IF EXISTS `craft_matrixblocks`;


--
-- Schema for table `craft_matrixblocks`
--
CREATE TABLE `craft_matrixblocks` (
  `id` int(11) NOT NULL,
  `ownerId` int(11) NOT NULL,
  `fieldId` int(11) NOT NULL,
  `typeId` int(11) DEFAULT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `ownerLocale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_matrixblocks_ownerId_idx` (`ownerId`),
  KEY `craft_matrixblocks_fieldId_idx` (`fieldId`),
  KEY `craft_matrixblocks_typeId_idx` (`typeId`),
  KEY `craft_matrixblocks_sortOrder_idx` (`sortOrder`),
  KEY `craft_matrixblocks_ownerLocale_fk` (`ownerLocale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixblocks`
--

INSERT INTO `craft_matrixblocks` (`id`, `ownerId`, `fieldId`, `typeId`, `sortOrder`, `ownerLocale`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('7', '5', '26', '9', '1', NULL, '2015-08-24 09:20:16', '2015-12-18 11:16:11', 'f533c0f0-0c7a-400d-8ac7-af56963be21c'),
 ('11', '10', '3', '1', '1', NULL, '2015-09-21 08:32:34', '2015-12-18 11:31:55', 'f06a3dfa-5822-4e62-a7da-6120e1b2a72c'),
 ('12', '10', '3', '6', '2', NULL, '2015-09-21 08:32:34', '2015-12-18 11:31:55', '8e71e305-7592-4ce9-a92f-19dada0b52dc'),
 ('22', '10', '3', '3', '3', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '25a26143-dd68-483d-86b0-bc11b42e05ac'),
 ('23', '10', '3', '1', '4', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', 'd2ec18fd-89d0-4937-a889-51ca3b1dd958'),
 ('24', '10', '3', '4', '5', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '5fe11fc1-7cf3-47de-aa7b-3cb5b3b3d2e2'),
 ('25', '10', '3', '1', '6', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '686feabb-43db-40f1-b15f-79ab38166045'),
 ('26', '10', '3', '5', '7', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '2bda92b3-9f77-4339-ade2-dd2620487b51'),
 ('27', '10', '3', '1', '8', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '15888b88-acc7-4546-b225-bdb0fc9ed7e0'),
 ('28', '10', '3', '4', '9', NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '70c18c1e-c2c0-4b25-a19b-b6ee1ca2e5e6'),
 ('29', '10', '3', '1', '10', NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', 'e690d323-69de-4fb0-92fa-73c79d5cccb1'),
 ('30', '10', '3', '2', '11', NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '500fddd6-1d5e-4550-b8e4-bc5c1d5f7438'),
 ('31', '10', '3', '1', '12', NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '9af94d33-6a65-4b8c-9ab9-00eb83422e4d'),
 ('32', '10', '3', '7', '13', NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '304f90b5-40e5-4043-9e9c-60007b6fadea'),
 ('33', '10', '3', '1', '14', NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', 'a6b40954-0c5c-41ed-a92d-1c9f1ceb43bf'),
 ('34', '10', '3', '8', '15', NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '53e6d81f-9c79-41f8-acc5-b55f7c343eb6'),
 ('36', '10', '39', '16', '1', NULL, '2015-09-21 09:06:12', '2015-12-18 11:31:55', '895fdd99-6938-4561-ac60-2313846d73ac'),
 ('37', '10', '39', '17', '2', NULL, '2015-09-21 09:06:12', '2015-12-18 11:31:55', '9b65cbf6-577e-483f-b02f-80a820175d24'),
 ('39', '10', '43', '19', '1', NULL, '2015-09-21 09:06:12', '2015-12-18 11:31:55', '0a36924d-e8e0-4d17-9421-24040ffb3152'),
 ('40', '10', '43', '20', '2', NULL, '2015-09-21 09:06:12', '2015-12-18 11:31:55', '7e007c7d-40f1-4351-825f-ff20d881cc5e'),
 ('45', '9', '47', '22', '1', NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', '0cb4e5c5-367d-43b1-ae0e-f19c1bcb956b'),
 ('46', '9', '47', '23', '2', NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', '5b6a7dc6-60a5-4139-b03a-3754ec9da60f'),
 ('47', '9', '47', '23', '3', NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', '9461c689-7152-453d-b60f-c2edd733a128'),
 ('48', '9', '47', '24', '4', NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'c31cc0b8-85e2-441f-bff0-00f72bbc0b17'),
 ('49', '5', '26', '9', '2', NULL, '2015-09-21 09:22:40', '2015-12-18 11:16:11', '353cf46e-5c14-41a5-bc48-d2e23231e474'),
 ('50', '8', '32', '11', '1', NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'd95f5052-b1f9-49f4-858a-f45ea27497b3'),
 ('51', '8', '32', '13', '2', NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', '0df4af85-2ee0-4696-abb8-c1741b4630f0'),
 ('52', '8', '32', '12', '3', NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'd9f63628-d156-4bf2-bbc7-0c2a3237efae'),
 ('53', '8', '32', '14', '4', NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'ab49ea7e-0e41-4ff7-b2aa-73824fd86512'),
 ('54', '8', '32', '15', '5', NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', '5c3d832b-1e1b-4c9a-9eeb-25aecdb7dfc0'),
 ('57', '3', '3', '1', '1', NULL, '2015-09-21 10:36:56', '2015-12-15 21:06:05', '1f3e4de3-82ee-4bbe-87d1-dd4ff8dbc131'),
 ('59', '58', '3', '1', '1', NULL, '2015-09-21 10:37:28', '2015-09-21 10:37:28', 'f28ea306-4cfa-4c3f-bf7b-0197a0b269d3'),
 ('61', '60', '3', '1', '1', NULL, '2015-09-21 10:37:57', '2015-09-21 10:37:57', '48cd5bdc-431e-4049-b0e3-f27189758eb6'),
 ('63', '5', '26', '9', '3', NULL, '2015-09-21 11:39:40', '2015-12-18 11:16:11', '6a23ebcf-884f-4796-9dd5-5e95ae7338cb'),
 ('64', '5', '26', '9', '4', NULL, '2015-09-21 11:41:45', '2015-12-18 11:16:11', 'f4261a8b-1fef-49b3-b97a-040304062aab'),
 ('66', '65', '3', '1', '1', NULL, '2015-09-21 11:43:02', '2015-09-21 11:43:18', '9bae444e-7b03-4520-aef8-b06ced69410f'),
 ('67', '8', '32', '25', '6', NULL, '2015-10-23 10:10:08', '2015-10-23 10:10:08', '1533b579-106f-4dac-9169-8dc517990c20'),
 ('69', '68', '3', '1', '1', NULL, '2015-11-11 16:12:28', '2015-11-11 16:12:28', '12eb2868-0b6d-4596-902e-de88a658196e');




DROP TABLE IF EXISTS `craft_matrixblocktypes`;


--
-- Schema for table `craft_matrixblocktypes`
--
CREATE TABLE `craft_matrixblocktypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `fieldLayoutId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixblocktypes_name_fieldId_unq_idx` (`name`,`fieldId`),
  UNIQUE KEY `craft_matrixblocktypes_handle_fieldId_unq_idx` (`handle`,`fieldId`),
  KEY `craft_matrixblocktypes_fieldId_fk` (`fieldId`),
  KEY `craft_matrixblocktypes_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixblocktypes`
--

INSERT INTO `craft_matrixblocktypes` (`id`, `fieldId`, `fieldLayoutId`, `name`, `handle`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '3', '33', 'Rich Text', 'richText', '1', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '5eb3f09d-ad3e-4849-bf37-d57d75deebc1'),
 ('2', '3', '38', 'Download', 'download', '6', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '301c4979-4b0d-4571-9ebe-ee7c3eaa3b75'),
 ('3', '3', '35', 'Single Image', 'singleImage', '3', '2015-08-21 15:51:30', '2015-08-24 09:03:24', 'c8b401c8-d42c-4c95-89de-c9ee31541385'),
 ('4', '3', '36', 'Image Gallery', 'imageGallery', '4', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '17a713c7-30cd-402e-a3c8-bab3ab24aeab'),
 ('5', '3', '37', 'Video', 'video', '5', '2015-08-21 15:51:30', '2015-08-24 09:03:24', '3032c51d-7214-481d-80ce-5175b183c7e9'),
 ('6', '3', '34', 'Blockquote', 'blockquote', '2', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'b6e0293a-3325-490d-b9cb-5c819f21bd57'),
 ('7', '3', '39', 'Featured Link', 'featuredLink', '7', '2015-08-24 09:03:24', '2015-08-24 09:03:24', 'd636cd12-d213-4ad8-ad3f-97c44635deae'),
 ('8', '3', '40', 'Related Items', 'relatedItems', '8', '2015-08-24 09:03:24', '2015-08-24 09:03:24', '84f245d0-237d-4d58-9c1d-f51d6b343fdd'),
 ('9', '26', '42', 'Internal Page', 'internalPage', '1', '2015-08-24 09:07:17', '2015-08-24 09:07:17', 'd6c3af3b-8b56-48dd-8dad-123da4cdeed0'),
 ('10', '26', '43', 'External Page', 'externalPage', '2', '2015-08-24 09:07:17', '2015-08-24 09:07:17', '155205c0-e9c3-41c6-bfc2-2f4a0a8797a5'),
 ('11', '32', '90', 'Twitter', 'twitter', '1', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '576b62f2-e5ac-4844-9423-2e2d1c3e55c1'),
 ('12', '32', '91', 'Facebook', 'facebook', '2', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '04d3b677-b242-48cf-8d75-63bc852901c5'),
 ('13', '32', '92', 'Instagram', 'instagram', '3', '2015-08-24 09:11:13', '2015-10-23 09:40:41', 'ba7f2a39-0b4e-48a0-a625-f648769cc93e'),
 ('14', '32', '93', 'YouTube', 'youtube', '4', '2015-08-24 09:11:13', '2015-10-23 09:40:41', '87cf8b57-9cb6-438f-b033-ba2f54bf2582'),
 ('15', '32', '94', 'Pinterest', 'pinterest', '5', '2015-08-24 09:11:13', '2015-10-23 09:40:41', 'bbcf5885-93e2-41c5-98e6-d649c33c25ce'),
 ('16', '39', '101', 'Title of Page', 'titleOfPage', '1', '2015-08-24 09:13:54', '2015-12-15 18:57:48', '4634aebd-faa9-4d5c-bdf4-bd00e41dfbf3'),
 ('17', '39', '102', 'Description of Page', 'descriptionOfPage', '2', '2015-08-24 09:13:54', '2015-12-15 18:57:49', '6b63fcfe-419c-41d7-a6e5-11333360e77e'),
 ('18', '39', '103', 'Thumbnail', 'thumbnail', '3', '2015-08-24 09:13:54', '2015-12-15 18:57:49', '23bf2d06-6a88-4372-a81b-da6cbef28fd9'),
 ('19', '43', '98', 'Title of Page', 'titleOfPage', '1', '2015-08-24 09:18:37', '2015-12-15 18:57:28', '18444c9e-f5e5-4a52-8a99-e87b5e815171'),
 ('20', '43', '99', 'Description of Page', 'descriptionOfPage', '2', '2015-08-24 09:18:38', '2015-12-15 18:57:28', 'aff5a6b9-3cdf-4f72-a99d-2a655d4bf842'),
 ('21', '43', '100', 'Thumbnail', 'thumbnail', '3', '2015-08-24 09:18:39', '2015-12-15 18:57:29', 'f2992514-66ad-4464-a0a0-e17683fc6fad'),
 ('22', '47', '73', 'Postal Address', 'postalAddress', '1', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '41f65e9c-8973-46d9-baae-a27f07d6a007'),
 ('23', '47', '74', 'Telephone', 'telephone', '2', '2015-09-18 14:18:00', '2015-09-21 09:44:11', 'd2832783-54e6-44b9-85ce-a019fc3936dc'),
 ('24', '47', '75', 'Email', 'email', '3', '2015-09-18 14:18:00', '2015-09-21 09:44:11', '73dca997-45f8-4b3d-ac4c-f826137e6a1e'),
 ('25', '32', '95', 'LinkedIn', 'linkedin', '6', '2015-10-23 09:40:41', '2015-10-23 09:40:41', '920edcaa-8c78-4989-b570-136db4d4e681');




DROP TABLE IF EXISTS `craft_matrixcontent_contactdetails`;


--
-- Schema for table `craft_matrixcontent_contactdetails`
--
CREATE TABLE `craft_matrixcontent_contactdetails` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_postalAddress_companyName` text COLLATE utf8_unicode_ci,
  `field_postalAddress_streetAddress` text COLLATE utf8_unicode_ci,
  `field_postalAddress_locality` text COLLATE utf8_unicode_ci,
  `field_postalAddress_region` text COLLATE utf8_unicode_ci,
  `field_postalAddress_country` text COLLATE utf8_unicode_ci,
  `field_postalAddress_postcode` text COLLATE utf8_unicode_ci,
  `field_telephone_telephoneLine` text COLLATE utf8_unicode_ci,
  `field_telephone_telephoneNumber` text COLLATE utf8_unicode_ci,
  `field_email_emailAddress` text COLLATE utf8_unicode_ci,
  `field_email_emailAccount` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixcontent_contactdetails_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_matrixcontent_contactdetails_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixcontent_contactdetails`
--

INSERT INTO `craft_matrixcontent_contactdetails` (`id`, `elementId`, `locale`, `field_postalAddress_companyName`, `field_postalAddress_streetAddress`, `field_postalAddress_locality`, `field_postalAddress_region`, `field_postalAddress_country`, `field_postalAddress_postcode`, `field_telephone_telephoneLine`, `field_telephone_telephoneNumber`, `field_email_emailAddress`, `field_email_emailAccount`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '45', 'en_gb', 'Bob\'s Auto Parts', '14 Primrose Avenue', 'Rhos-on-Sea', 'Conwy', 'Wales', 'LL12 34VT', NULL, NULL, NULL, NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', '1e80301e-34a7-4b29-b228-698e1bdb9419'),
 ('2', '46', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, 'Main Line', '01234 567 890', NULL, NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'a31086ce-9a0c-4144-a781-33ad4dae8913'),
 ('3', '47', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, 'Sales', '01234 567 891', NULL, NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'd512ee03-5680-4762-ae82-d7244888b452'),
 ('4', '48', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'bob@bobsautoparts.co.uk', NULL, '2015-09-21 09:21:54', '2015-09-21 09:21:54', 'b1914b68-9fd1-4001-b810-258681ada12c');




DROP TABLE IF EXISTS `craft_matrixcontent_mixedcontent`;


--
-- Schema for table `craft_matrixcontent_mixedcontent`
--
CREATE TABLE `craft_matrixcontent_mixedcontent` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_richText_richText` text COLLATE utf8_unicode_ci,
  `field_download_fileDescription` text COLLATE utf8_unicode_ci,
  `field_singleImage_altText` text COLLATE utf8_unicode_ci,
  `field_singleImage_caption` text COLLATE utf8_unicode_ci,
  `field_singleImage_imagePosition` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_singleImage_imageSize` varchar(255) COLLATE utf8_unicode_ci DEFAULT 'medium',
  `field_imageGallery_displayAs` varchar(255) COLLATE utf8_unicode_ci DEFAULT 'thumbnails',
  `field_video_videoUrl` text COLLATE utf8_unicode_ci,
  `field_blockquote_quotation` text COLLATE utf8_unicode_ci,
  `field_blockquote_attribution` text COLLATE utf8_unicode_ci,
  `field_download_fileTitle` text COLLATE utf8_unicode_ci,
  `field_featuredLink_linkUrl` text COLLATE utf8_unicode_ci,
  `field_featuredLink_linkTitle` text COLLATE utf8_unicode_ci,
  `field_featuredLink_linkDescription` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixcontent_mixedcontent_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_matrixcontent_mixedcontent_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixcontent_mixedcontent`
--

INSERT INTO `craft_matrixcontent_mixedcontent` (`id`, `elementId`, `locale`, `field_richText_richText`, `field_download_fileDescription`, `field_singleImage_altText`, `field_singleImage_caption`, `field_singleImage_imagePosition`, `field_singleImage_imageSize`, `field_imageGallery_displayAs`, `field_video_videoUrl`, `field_blockquote_quotation`, `field_blockquote_attribution`, `field_download_fileTitle`, `field_featuredLink_linkUrl`, `field_featuredLink_linkTitle`, `field_featuredLink_linkDescription`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '11', 'en_gb', '<h2>This is a Rich Text field</h2>\n\n<p>This whole page is just example content so that we can test the Craft templates are working correctly and as we need, and to use as a basis for styling with SASS. No page is <em>likely</em> to have as <strong>much content</strong> as this one, this is the kitchen sink and everything available. It\'ll look messy.<br /></p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 08:32:34', '2015-12-18 11:31:55', 'd2d77a40-3537-4d47-9876-54c362887764'),
 ('2', '12', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'This is the kitchen sink and everything available', 'Matt Wilcox, 2015', NULL, NULL, NULL, NULL, '2015-09-21 08:32:34', '2015-12-18 11:31:55', '01ecd7d6-f96a-4723-ab89-f3bd98efb718'),
 ('3', '22', 'en_gb', NULL, NULL, 'This is alt text for the image', 'A test photo from the Gelert shoot', 'left', 'medium', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '7dcece40-ae2d-4ad9-a651-17393e81238f'),
 ('4', '23', 'en_gb', '<p>Lorem ipsum dolor sit amet, <a href=\"{entry:2:url}\">consectetur adipiscing</a> elit. Suspendisse \narcu dui, interdum at mauris vulputate, tempor suscipit ex. Sed vitae \nfinibus urna. Aenean et metus libero. Sed nibh felis, fermentum vitae \nsemper lacinia, dignissim sed quam. Cras eleifend, felis nec malesuada \nsollicitudin, libero magna interdum augue, ut posuere justo sem nec \nmauris. Suspendisse suscipit sagittis nulla, vitae rutrum felis accumsan\n eget. Mauris mi ligula, condimentum non turpis sed, feugiat congue \nsapien. Suspendisse mollis non dui at rhoncus. Nunc semper metus vel \nelit molestie laoreet. Sed blandit purus a porta congue. Aliquam a metus\n pulvinar, fringilla lorem maximus, tempor mauris. Duis ac ligula \nconsequat, pharetra tellus ut, accumsan velit. Phasellus dui turpis, \nconsequat at pharetra id, hendrerit non enim. Morbi est nulla, aliquet \nvitae auctor ac, lacinia sit amet dolor.\n</p>\n\n<p>\nSed sed odio vel lectus aliquam tempus. Vestibulum justo elit, aliquet \nac nibh at, blandit vehicula augue. Curabitur ullamcorper interdum \npulvinar. Curabitur suscipit tortor vitae nisi tincidunt, et molestie \nnisi dignissim. Proin dictum aliquam enim. Pellentesque quis maximus \nante. Praesent metus augue, malesuada non mi sit amet, gravida \nconsectetur nisl. Sed lectus risus, fringilla sit amet lorem non, \nfacilisis molestie diam. Sed efficitur quam nec odio lacinia, vitae \npellentesque felis fermentum. Morbi finibus ut felis lacinia dignissim. \nInteger nec arcu eget mauris fermentum volutpat non vitae arcu. Mauris \nlaoreet a massa ac congue.</p>\n\n<ul><li>This is a list</li><li>This is a list item</li><li>Here\'s the final one</li></ul><p>\nDonec ut pretium nisl. Phasellus viverra pretium arcu. Cras ullamcorper \nerat odio, ac facilisis ante imperdiet eu. Vestibulum iaculis erat ac \nquam finibus varius. Morbi sodales urna quis venenatis venenatis. \nQuisque at quam neque. Phasellus finibus ac tellus ut porttitor. \nPraesent in consectetur magna.</p>\n\n<ol><li>Here\'s an ordered list</li><li>This is second</li><li>Third</li></ol><p>Praesent aliquam velit sit amet consequat\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \naccumsan velit.\n</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '2a951517-a902-4f0a-80e5-f521db86d849'),
 ('5', '24', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, 'thumbnails', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '8a09b0c9-a9a1-41c1-9f35-5b3157cee257'),
 ('6', '25', 'en_gb', '<p>Praesent aliquam velit sit amet consequat\n blandit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit. Donec arcu nisi, faucibus eu dolor at, aliquet \naccumsan velit.\n</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '47ecafbf-811b-4993-a2fb-f92cab5f6a99'),
 ('7', '26', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'https://www.youtube.com/watch?v=seMwpP0yeu4', NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '441f7792-1283-465a-9936-b384cfddb0d8'),
 ('8', '27', 'en_gb', '<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '3e74f4c6-318b-4c5b-856f-ef2620e9f582'),
 ('9', '28', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, 'slider', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '9d17a536-fb33-416d-8406-9cb358e52b93'),
 ('10', '29', 'en_gb', '<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:14', '2015-12-18 11:31:55', '1a41356a-65fd-4e55-8fa4-146a25ec9029'),
 ('11', '30', 'en_gb', NULL, 'This is an old version of the database which forms this very site', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'An old Craft database', NULL, NULL, NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '1d8278bf-2227-4dd0-9a16-b55ee99c5194'),
 ('12', '31', 'en_gb', '<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '5583cab0-d196-42aa-b2fd-e2f5607d447f'),
 ('13', '32', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'http://google.com', 'Google', 'Everyone\'s standard search engine, because most people don\'t remember DogPile', '2015-09-21 09:04:15', '2015-12-18 11:31:55', 'fb75ec93-ec04-46b6-9bc5-a1cb09e54181'),
 ('14', '33', 'en_gb', '<p>Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit. Morbi pellentesque, arcu non porttitor vulputate, purus purus \nsuscipit nibh, non lobortis neque erat eget massa. Nullam pulvinar \nconvallis sem, et laoreet nisi luctus non. Suspendisse in nunc nunc. \nNulla sed enim elit.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', 'ed9d5b5a-0a78-4411-869e-f2c40bfec81d'),
 ('15', '34', 'en_gb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:04:15', '2015-12-18 11:31:55', '0e72fce0-6e23-4812-8e5b-4ce60651543d'),
 ('16', '57', 'en_gb', '<p>Here\'s some rich text.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 10:36:56', '2015-12-15 21:06:05', 'e942a53c-1129-4234-a0c6-5d0012e2ff96'),
 ('17', '59', 'en_gb', '<p>Whatever</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 10:37:28', '2015-09-21 10:37:28', 'c69287de-f909-4858-96c3-48430311c462'),
 ('18', '61', 'en_gb', '<p>dsaa</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 10:37:57', '2015-09-21 10:37:57', 'df026748-a7ad-4378-9b8e-556313ed4256'),
 ('19', '66', 'en_gb', '<p>asdasd</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-09-21 11:43:02', '2015-09-21 11:43:18', '2c032e79-f554-4c49-a401-efc1f98d8f51'),
 ('20', '69', 'en_gb', '<p>We could not find the page you were looking for.</p>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2015-11-11 16:12:28', '2015-11-11 16:12:28', '3fd6a954-5f61-469a-b282-72f856ed448f');




DROP TABLE IF EXISTS `craft_matrixcontent_navigation`;


--
-- Schema for table `craft_matrixcontent_navigation`
--
CREATE TABLE `craft_matrixcontent_navigation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_externalPage_linkTitle` text COLLATE utf8_unicode_ci,
  `field_externalPage_linkUrl` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixcontent_navigation_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_matrixcontent_navigation_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixcontent_navigation`
--

INSERT INTO `craft_matrixcontent_navigation` (`id`, `elementId`, `locale`, `field_externalPage_linkTitle`, `field_externalPage_linkUrl`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '7', 'en_gb', NULL, NULL, '2015-08-24 09:20:15', '2015-12-18 11:16:11', '4b91608b-af0a-4967-97e0-6e508327a5b6'),
 ('2', '49', 'en_gb', NULL, NULL, '2015-09-21 09:22:40', '2015-12-18 11:16:11', 'fe2a55ad-d1d8-4f90-902c-4919cf058e6f'),
 ('3', '63', 'en_gb', NULL, NULL, '2015-09-21 11:39:40', '2015-12-18 11:16:11', '56249013-e5e4-40ba-9a2e-5513d96b179a'),
 ('4', '64', 'en_gb', NULL, NULL, '2015-09-21 11:41:45', '2015-12-18 11:16:11', 'f8439210-bad3-4a4c-9d4f-017bbeafc611');




DROP TABLE IF EXISTS `craft_matrixcontent_opengraphseo`;


--
-- Schema for table `craft_matrixcontent_opengraphseo`
--
CREATE TABLE `craft_matrixcontent_opengraphseo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_titleOfPage_titleOfPage` varchar(95) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_descriptionOfPage_descriptionOfPage` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixcontent_opengraphseo_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_matrixcontent_opengraphseo_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixcontent_opengraphseo`
--

INSERT INTO `craft_matrixcontent_opengraphseo` (`id`, `elementId`, `locale`, `field_titleOfPage_titleOfPage`, `field_descriptionOfPage_descriptionOfPage`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '36', 'en_gb', 'Custom OpenGraph Title', NULL, '2015-09-21 09:06:12', '2015-12-18 11:31:55', 'e44082fe-e1c9-4b29-abf9-2f5735b76b61'),
 ('2', '37', 'en_gb', NULL, 'Custom OpenGraph Description', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '9a0c1a27-5067-48ec-8ca1-35ef47b780ef');




DROP TABLE IF EXISTS `craft_matrixcontent_socialmedia`;


--
-- Schema for table `craft_matrixcontent_socialmedia`
--
CREATE TABLE `craft_matrixcontent_socialmedia` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_twitter_twitterUsername` text COLLATE utf8_unicode_ci,
  `field_facebook_facebookUrl` text COLLATE utf8_unicode_ci,
  `field_instagram_instagramUsername` text COLLATE utf8_unicode_ci,
  `field_youtube_youtubeUrl` text COLLATE utf8_unicode_ci,
  `field_pinterest_pinterestUsername` text COLLATE utf8_unicode_ci,
  `field_linkedin_linkedinUrl` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixcontent_socialmedia_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_matrixcontent_socialmedia_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixcontent_socialmedia`
--

INSERT INTO `craft_matrixcontent_socialmedia` (`id`, `elementId`, `locale`, `field_twitter_twitterUsername`, `field_facebook_facebookUrl`, `field_instagram_instagramUsername`, `field_youtube_youtubeUrl`, `field_pinterest_pinterestUsername`, `field_linkedin_linkedinUrl`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '50', 'en_gb', 'MattWilcox', NULL, NULL, NULL, NULL, NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:07', '57268073-e145-46ee-b3a6-2e6624fc5722'),
 ('2', '51', 'en_gb', NULL, NULL, 'MatWilcox', NULL, NULL, NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', '91da3eca-7d0b-4bd9-8ff4-7c032bc48e83'),
 ('3', '52', 'en_gb', NULL, 'https://facebook.com', NULL, NULL, NULL, NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', '6704d2fe-93af-497d-a66a-44dc71a23dbf'),
 ('4', '53', 'en_gb', NULL, NULL, NULL, 'http://youtube.com', NULL, NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', '5dee5a2a-08bb-4ec3-affd-26d9e0ce2bd9'),
 ('5', '54', 'en_gb', NULL, NULL, NULL, NULL, 'https://pinterest.com', NULL, '2015-09-21 09:23:42', '2015-10-23 10:10:08', 'f63613be-e415-4ad9-a651-26dc7fb97e83'),
 ('6', '67', 'en_gb', NULL, NULL, NULL, NULL, NULL, 'https://linkedin.com', '2015-10-23 10:10:08', '2015-10-23 10:10:08', '9714279a-6604-4689-91f9-bb7d9b5a0bb0');




DROP TABLE IF EXISTS `craft_matrixcontent_twitterseo`;


--
-- Schema for table `craft_matrixcontent_twitterseo`
--
CREATE TABLE `craft_matrixcontent_twitterseo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `elementId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `field_titleOfPage_titleOfPage` varchar(70) COLLATE utf8_unicode_ci DEFAULT NULL,
  `field_descriptionOfPage_descriptionOfPage` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_matrixcontent_twitterseo_elementId_locale_unq_idx` (`elementId`,`locale`),
  KEY `craft_matrixcontent_twitterseo_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_matrixcontent_twitterseo`
--

INSERT INTO `craft_matrixcontent_twitterseo` (`id`, `elementId`, `locale`, `field_titleOfPage_titleOfPage`, `field_descriptionOfPage_descriptionOfPage`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '39', 'en_gb', 'Custom Twitter Title', NULL, '2015-09-21 09:06:12', '2015-12-18 11:31:55', 'd58104c3-ae02-4b8f-9cec-ec4aba0be66d'),
 ('2', '40', 'en_gb', NULL, 'Custom Twitter Description', '2015-09-21 09:06:12', '2015-12-18 11:31:55', '236779f5-bd1e-4b7a-a873-cf51bc5625e7');




DROP TABLE IF EXISTS `craft_migrations`;


--
-- Schema for table `craft_migrations`
--
CREATE TABLE `craft_migrations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pluginId` int(11) DEFAULT NULL,
  `version` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `applyTime` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_migrations_version_unq_idx` (`version`),
  KEY `craft_migrations_pluginId_fk` (`pluginId`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_migrations`
--

INSERT INTO `craft_migrations` (`id`, `pluginId`, `version`, `applyTime`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', NULL, 'm000000_000000_base', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '6a339fc8-949c-4c47-b01f-c4f810907d7d'),
 ('2', NULL, 'm140730_000001_add_filename_and_format_to_transformindex', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', 'f5e2a8e4-7f53-46ff-b25a-639099351d20'),
 ('3', NULL, 'm140815_000001_add_format_to_transforms', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '3639a0bb-a3ec-446f-8609-125e9af467c4'),
 ('4', NULL, 'm140822_000001_allow_more_than_128_items_per_field', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '755d9197-0ab4-486f-8b74-7cd7a7f8d379'),
 ('5', NULL, 'm140829_000001_single_title_formats', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '0b8d4c42-1736-4080-9c01-1ed1a29a9649'),
 ('6', NULL, 'm140831_000001_extended_cache_keys', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '23fba0fa-9698-410b-90c3-2628dcdc71dd'),
 ('7', NULL, 'm140922_000001_delete_orphaned_matrix_blocks', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '5e80150a-6c26-452a-8edf-8b9a19e1e3f5'),
 ('8', NULL, 'm141008_000001_elements_index_tune', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', 'f137b065-4303-4482-b024-9044339e767c'),
 ('9', NULL, 'm141009_000001_assets_source_handle', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '55cbbd9b-0a6a-4054-83d6-c7e8c18fdc07'),
 ('10', NULL, 'm141024_000001_field_layout_tabs', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '9a95240d-c803-465d-b74a-703a876c3d09'),
 ('11', NULL, 'm141030_000001_drop_structure_move_permission', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', 'abd8010a-8533-4de1-b8b2-659baed67c53'),
 ('12', NULL, 'm141103_000001_tag_titles', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '1d60c0ad-6846-4b4f-931e-904a428a216d'),
 ('13', NULL, 'm141109_000001_user_status_shuffle', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', 'd4358f4c-6143-40fb-adb7-30bd746f3ecd'),
 ('14', NULL, 'm141126_000001_user_week_start_day', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '73d9323e-01f9-46e4-ab52-ed537c8cca39'),
 ('15', NULL, 'm150210_000001_adjust_user_photo_size', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '2015-08-21 15:05:57', '76a4dc8b-9427-4521-8ce7-86dae4f54bc2'),
 ('16', NULL, 'm141030_000000_plugin_schema_versions', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '3cd0c7e7-0270-4806-b80a-f030b2425266'),
 ('17', NULL, 'm150724_000001_adjust_quality_settings', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '7f018108-e61b-4616-8435-1dbbbadf9ca2'),
 ('18', NULL, 'm150827_000000_element_index_settings', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', 'd87fd7c4-f451-4e06-9008-2c6737190a49'),
 ('19', NULL, 'm150918_000001_add_colspan_to_widgets', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '4a0fa2e8-5ae0-43e8-97de-afe5a989c548'),
 ('20', NULL, 'm151007_000000_clear_asset_caches', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '6db398a3-6e61-4d26-9154-75971a5e29e6'),
 ('21', NULL, 'm151109_000000_text_url_formats', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '3c672f6c-7003-4b54-b53a-9e3cfa52fc77'),
 ('22', NULL, 'm151110_000000_move_logo', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '0f1544cc-f93b-4fb0-8340-0b08de9722ec'),
 ('23', NULL, 'm151117_000000_adjust_image_widthheight', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '98136c99-6153-4847-9a6c-efeae5999eda'),
 ('24', NULL, 'm151127_000000_clear_license_key_status', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '41b0e29e-2ad7-4018-8a89-f23da5ea736a'),
 ('25', NULL, 'm151127_000000_plugin_license_keys', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', 'b1c102ab-7002-487b-9c8f-fa8d3d90c304'),
 ('26', NULL, 'm151130_000000_update_pt_widget_feeds', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '2015-12-06 15:24:48', '37440e9a-ea63-43a8-8d62-91c8155e4f9d');




DROP TABLE IF EXISTS `craft_plugins`;


--
-- Schema for table `craft_plugins`
--
CREATE TABLE `craft_plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `class` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `version` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `schemaVersion` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `licenseKey` char(24) COLLATE utf8_unicode_ci DEFAULT NULL,
  `licenseKeyStatus` enum('valid','invalid','mismatched','unknown') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'unknown',
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `settings` text COLLATE utf8_unicode_ci,
  `installDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_plugins`
--

INSERT INTO `craft_plugins` (`id`, `class`, `version`, `schemaVersion`, `licenseKey`, `licenseKeyStatus`, `enabled`, `settings`, `installDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'VideoEmbedUtility', '1.0.0', NULL, NULL, 'unknown', '1', NULL, '2015-09-21 09:50:49', '2015-09-21 09:50:49', '2015-12-18 10:57:32', 'b1e843cd-759b-4874-a360-b8f94cf2727e'),
 ('2', 'CpFieldLinks', '1.0', NULL, NULL, 'unknown', '1', NULL, '2015-11-13 11:31:17', '2015-11-13 11:31:17', '2015-12-18 10:57:32', 'f1926ca0-9492-424d-a191-66cecf234c8f');




DROP TABLE IF EXISTS `craft_rackspaceaccess`;


--
-- Schema for table `craft_rackspaceaccess`
--
CREATE TABLE `craft_rackspaceaccess` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `connectionKey` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `storageUrl` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cdnUrl` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_rackspaceaccess_connectionKey_unq_idx` (`connectionKey`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_relations`;


--
-- Schema for table `craft_relations`
--
CREATE TABLE `craft_relations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fieldId` int(11) NOT NULL,
  `sourceId` int(11) NOT NULL,
  `sourceLocale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `targetId` int(11) NOT NULL,
  `sortOrder` smallint(6) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_relations_fieldId_sourceId_sourceLocale_targetId_unq_idx` (`fieldId`,`sourceId`,`sourceLocale`,`targetId`),
  KEY `craft_relations_sourceId_fk` (`sourceId`),
  KEY `craft_relations_sourceLocale_fk` (`sourceLocale`),
  KEY `craft_relations_targetId_fk` (`targetId`)
) ENGINE=InnoDB AUTO_INCREMENT=127 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_relations`
--

INSERT INTO `craft_relations` (`id`, `fieldId`, `sourceId`, `sourceLocale`, `targetId`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('92', '25', '58', NULL, '56', '1', '2015-09-21 10:37:28', '2015-09-21 10:37:28', 'c261fb6e-5254-49cd-b6e7-ebc1f7171ad2'),
 ('93', '25', '60', NULL, '56', '1', '2015-09-21 10:37:57', '2015-09-21 10:37:57', 'a483d458-e1ba-4cce-acb6-8cd37b62daec'),
 ('101', '25', '65', NULL, '13', '1', '2015-09-21 11:43:18', '2015-09-21 11:43:18', '4efda519-55b3-4f28-b08b-8e1fe8cec37d'),
 ('102', '25', '3', NULL, '13', '1', '2015-12-15 21:06:05', '2015-12-15 21:06:05', 'a93d93fb-5f0f-4217-a38b-abcca37d67d9'),
 ('107', '27', '7', NULL, '2', '1', '2015-12-18 11:16:11', '2015-12-18 11:16:11', 'fc7cb0f8-6411-464a-ac13-7f9bec4cc08b'),
 ('108', '27', '49', NULL, '10', '1', '2015-12-18 11:16:11', '2015-12-18 11:16:11', 'faa4d134-8052-487e-bbee-f8e89c62bf9b'),
 ('109', '27', '63', NULL, '70', '1', '2015-12-18 11:16:11', '2015-12-18 11:16:11', 'f81479b6-0c22-4ce4-b731-b45a208a9308'),
 ('110', '27', '64', NULL, '71', '1', '2015-12-18 11:16:11', '2015-12-18 11:16:11', '5082fb56-fd5e-490c-b3df-d9b1656b68f6'),
 ('111', '8', '22', NULL, '14', '1', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '495ca4d6-e044-47e9-a859-3600206d0373'),
 ('112', '13', '24', NULL, '15', '1', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '042ea705-4d0e-41da-b891-231735278e66'),
 ('113', '13', '24', NULL, '16', '2', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '5f55a8cf-b2c8-41c8-a463-b05eab4edbdb'),
 ('114', '13', '24', NULL, '17', '3', '2015-12-18 11:31:55', '2015-12-18 11:31:55', 'b9a9c230-667a-4198-85a5-8b9f77421f16'),
 ('115', '13', '24', NULL, '18', '4', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '0343a5ef-c286-4ea0-a76f-19fbe15bf852'),
 ('116', '13', '24', NULL, '19', '5', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '3f7cbc22-eea6-4696-836f-a9efbbe06bad'),
 ('117', '13', '24', NULL, '20', '6', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '601eda18-ccac-43c4-a11b-70ffbe0c0345'),
 ('118', '13', '28', NULL, '20', '1', '2015-12-18 11:31:55', '2015-12-18 11:31:55', 'db909a43-bb74-4679-923e-df267687ef3d'),
 ('119', '13', '28', NULL, '19', '2', '2015-12-18 11:31:55', '2015-12-18 11:31:55', 'c23a9d9c-3e8b-4904-9d11-ec6b5e4b7298'),
 ('120', '13', '28', NULL, '17', '3', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '7a992c6f-7c17-46c2-9498-0a6b1968368a'),
 ('121', '13', '28', NULL, '15', '4', '2015-12-18 11:31:55', '2015-12-18 11:31:55', 'e45ef6a1-9041-4b3a-a1b3-6be265302733'),
 ('122', '13', '28', NULL, '16', '5', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '8c145b33-20e5-4fbf-84b1-2804ba619cf5'),
 ('123', '13', '28', NULL, '18', '6', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '2583554b-bb26-4508-813d-647da58d1973'),
 ('124', '7', '30', NULL, '21', '1', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '6c7a9832-8c9d-4902-ad85-1b1662430951'),
 ('125', '23', '34', NULL, '2', '1', '2015-12-18 11:31:55', '2015-12-18 11:31:55', '4f853db3-73d9-487a-bfb7-9e91ecd3b743'),
 ('126', '25', '10', NULL, '13', '1', '2015-12-18 11:31:55', '2015-12-18 11:31:55', 'e5f02153-a484-44f3-940a-055aaf9bc901');




DROP TABLE IF EXISTS `craft_routes`;


--
-- Schema for table `craft_routes`
--
CREATE TABLE `craft_routes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `locale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `urlParts` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `urlPattern` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `template` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_routes_urlPattern_unq_idx` (`urlPattern`),
  KEY `craft_routes_locale_idx` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_routes`
--

INSERT INTO `craft_routes` (`id`, `locale`, `urlParts`, `urlPattern`, `template`, `sortOrder`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', NULL, '[\"sitemap.xml\"]', 'sitemap\\.xml', 'sitemap', '1', '2015-10-21 15:25:39', '2015-10-21 15:25:39', 'c60d6107-83b3-4601-bbde-88704092b974');




DROP TABLE IF EXISTS `craft_searchindex`;


--
-- Schema for table `craft_searchindex`
--
CREATE TABLE `craft_searchindex` (
  `elementId` int(11) NOT NULL,
  `attribute` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `fieldId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `keywords` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`elementId`,`attribute`,`fieldId`,`locale`),
  FULLTEXT KEY `craft_searchindex_keywords_idx` (`keywords`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_searchindex`
--

INSERT INTO `craft_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES
 ('1', 'username', '0', 'en_gb', ' admin '),
 ('1', 'firstname', '0', 'en_gb', ''),
 ('1', 'lastname', '0', 'en_gb', ''),
 ('1', 'fullname', '0', 'en_gb', ''),
 ('1', 'email', '0', 'en_gb', ' mattw viewcreative co uk '),
 ('1', 'slug', '0', 'en_gb', ''),
 ('2', 'slug', '0', 'en_gb', ' homepage '),
 ('2', 'title', '0', 'en_gb', ' homepage '),
 ('2', 'field', '1', 'en_gb', ' it s true this site doesn t have a whole lot of content yet but don t worry our web developers have just installed the cms and they re setting things up for the content editors this very moment soon ruby website local will be an oasis of fresh perspectives sharp analyses and astute opinions that will keep you coming back again and again '),
 ('8', 'field', '32', 'en_gb', ' mattwilcox matwilcox https facebook com http youtube com https pinterest com https linkedin com '),
 ('3', 'field', '1', 'en_gb', ' craft is the cms that s powering ruby website local it s beautiful powerful flexible and easy to use and it s made by pixel tonic we can t wait to dive in and see what it s capable of this is even more captivating content which you couldn t see on the news index page because it was entered after a page break and the news index template only likes to show the content on the first page craft a nice alternative to word if you re making a website '),
 ('3', 'field', '2', 'en_gb', ''),
 ('3', 'slug', '0', 'en_gb', ' test news item one '),
 ('3', 'title', '0', 'en_gb', ' test news item one '),
 ('4', 'field', '26', 'en_gb', ''),
 ('4', 'slug', '0', 'en_gb', ''),
 ('5', 'field', '26', 'en_gb', ' home test page news contact '),
 ('5', 'slug', '0', 'en_gb', ''),
 ('6', 'field', '38', 'en_gb', ' a default description set in the cms '),
 ('6', 'field', '39', 'en_gb', ''),
 ('6', 'field', '43', 'en_gb', ''),
 ('6', 'slug', '0', 'en_gb', ''),
 ('7', 'field', '27', 'en_gb', ' home '),
 ('7', 'slug', '0', 'en_gb', ''),
 ('8', 'slug', '0', 'en_gb', ''),
 ('9', 'slug', '0', 'en_gb', ''),
 ('9', 'field', '47', 'en_gb', ' bob s auto parts wales rhos on sea ll12 34vt conwy 14 primrose avenue main line 01234 567 890 sales 01234 567 891 bob bobsautoparts co uk '),
 ('10', 'field', '25', 'en_gb', ' test page '),
 ('10', 'field', '38', 'en_gb', ' this is a custom google description set on the page seo fields '),
 ('10', 'field', '30', 'en_gb', ' this is a page introduction field usually it will be styled in some way to stand out from the main body text '),
 ('10', 'field', '39', 'en_gb', ' custom opengraph title custom opengraph description '),
 ('10', 'field', '3', 'en_gb', ' this is a rich text field this whole page is just example content so that we can test the craft templates are working correctly and as we need and to use as a basis for styling with sass no page is likely to have as much content as this one this is the kitchen sink and everything available it ll look messy matt wilcox 2015 this is the kitchen sink and everything available this is alt text for the image a test photo from the gelert shoot test page left medium lorem ipsum dolor sit amet consectetur adipiscing elit suspendisse arcu dui interdum at mauris vulputate tempor suscipit ex sed vitae finibus urna aenean et metus libero sed nibh felis fermentum vitae semper lacinia dignissim sed quam cras eleifend felis nec malesuada sollicitudin libero magna interdum augue ut posuere justo sem nec mauris suspendisse suscipit sagittis nulla vitae rutrum felis accumsan eget mauris mi ligula condimentum non turpis sed feugiat congue sapien suspendisse mollis non dui at rhoncus nunc semper metus vel elit molestie laoreet sed blandit purus a porta congue aliquam a metus pulvinar fringilla lorem maximus tempor mauris duis ac ligula consequat pharetra tellus ut accumsan velit phasellus dui turpis consequat at pharetra id hendrerit non enim morbi est nulla aliquet vitae auctor ac lacinia sit amet dolor sed sed odio vel lectus aliquam tempus vestibulum justo elit aliquet ac nibh at blandit vehicula augue curabitur ullamcorper interdum pulvinar curabitur suscipit tortor vitae nisi tincidunt et molestie nisi dignissim proin dictum aliquam enim pellentesque quis maximus ante praesent metus augue malesuada non mi sit amet gravida consectetur nisl sed lectus risus fringilla sit amet lorem non facilisis molestie diam sed efficitur quam nec odio lacinia vitae pellentesque felis fermentum morbi finibus ut felis lacinia dignissim integer nec arcu eget mauris fermentum volutpat non vitae arcu mauris laoreet a massa ac congue this is a listthis is a list itemhere s the final one donec ut pretium nisl phasellus viverra pretium arcu cras ullamcorper erat odio ac facilisis ante imperdiet eu vestibulum iaculis erat ac quam finibus varius morbi sodales urna quis venenatis venenatis quisque at quam neque phasellus finibus ac tellus ut porttitor praesent in consectetur magna here s an ordered listthis is secondthirdpraesent aliquam velit sit amet consequat blandit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit donec arcu nisi faucibus eu dolor at aliquet accumsan velit thumbnails test image one test image second packing up vista hoody backpack praesent aliquam velit sit amet consequat blandit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit donec arcu nisi faucibus eu dolor at aliquet accumsan velit https www youtube com watch v=semwpp0yeu4 morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit slider backpack hoody packing up test image one test image second vista morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit craftvb v2 4 2684 this is an old version of the database which forms this very site an old craft database morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit everyone s standard search engine because most people don t remember dogpile google http google com morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit homepage '),
 ('10', 'field', '43', 'en_gb', ' custom twitter title custom twitter description '),
 ('10', 'slug', '0', 'en_gb', ' test page '),
 ('10', 'title', '0', 'en_gb', ' test page '),
 ('11', 'field', '4', 'en_gb', ' this is a rich text field this whole page is just example content so that we can test the craft templates are working correctly and as we need and to use as a basis for styling with sass no page is likely to have as much content as this one this is the kitchen sink and everything available it ll look messy '),
 ('11', 'slug', '0', 'en_gb', ''),
 ('12', 'field', '18', 'en_gb', ' this is the kitchen sink and everything available '),
 ('12', 'field', '19', 'en_gb', ' matt wilcox 2015 '),
 ('12', 'slug', '0', 'en_gb', ''),
 ('13', 'filename', '0', 'en_gb', ' test page jpg '),
 ('13', 'extension', '0', 'en_gb', ' jpg '),
 ('13', 'kind', '0', 'en_gb', ' image '),
 ('13', 'slug', '0', 'en_gb', ' test page '),
 ('13', 'title', '0', 'en_gb', ' test page '),
 ('14', 'field', '16', 'en_gb', ''),
 ('14', 'field', '17', 'en_gb', ''),
 ('14', 'filename', '0', 'en_gb', ' test page jpg '),
 ('14', 'extension', '0', 'en_gb', ' jpg '),
 ('14', 'kind', '0', 'en_gb', ' image '),
 ('14', 'slug', '0', 'en_gb', ' test page '),
 ('14', 'title', '0', 'en_gb', ' test page '),
 ('15', 'field', '16', 'en_gb', ''),
 ('15', 'field', '17', 'en_gb', ' this one has a caption '),
 ('15', 'filename', '0', 'en_gb', ' test page 1 jpg '),
 ('15', 'extension', '0', 'en_gb', ' jpg '),
 ('15', 'kind', '0', 'en_gb', ' image '),
 ('15', 'slug', '0', 'en_gb', ' test page '),
 ('15', 'title', '0', 'en_gb', ' test image one '),
 ('16', 'field', '16', 'en_gb', ''),
 ('16', 'field', '17', 'en_gb', ' a different caption '),
 ('16', 'filename', '0', 'en_gb', ' test page 2 jpg '),
 ('16', 'extension', '0', 'en_gb', ' jpg '),
 ('16', 'kind', '0', 'en_gb', ' image '),
 ('16', 'slug', '0', 'en_gb', ' test page 2 '),
 ('16', 'title', '0', 'en_gb', ' test image second '),
 ('17', 'field', '16', 'en_gb', ''),
 ('17', 'field', '17', 'en_gb', ''),
 ('17', 'filename', '0', 'en_gb', ' test page 3 jpg '),
 ('17', 'extension', '0', 'en_gb', ' jpg '),
 ('17', 'kind', '0', 'en_gb', ' image '),
 ('17', 'slug', '0', 'en_gb', ' test page 3 '),
 ('17', 'title', '0', 'en_gb', ' packing up '),
 ('18', 'field', '16', 'en_gb', ''),
 ('18', 'field', '17', 'en_gb', ' misty isn t it '),
 ('18', 'filename', '0', 'en_gb', ' test page 4 jpg '),
 ('18', 'extension', '0', 'en_gb', ' jpg '),
 ('18', 'kind', '0', 'en_gb', ' image '),
 ('18', 'slug', '0', 'en_gb', ' test page 4 '),
 ('18', 'title', '0', 'en_gb', ' vista '),
 ('19', 'field', '16', 'en_gb', ''),
 ('19', 'field', '17', 'en_gb', ''),
 ('19', 'filename', '0', 'en_gb', ' test page 5 jpg '),
 ('19', 'extension', '0', 'en_gb', ' jpg '),
 ('19', 'kind', '0', 'en_gb', ' image '),
 ('19', 'slug', '0', 'en_gb', ' test page 5 '),
 ('19', 'title', '0', 'en_gb', ' hoody '),
 ('20', 'field', '16', 'en_gb', ''),
 ('20', 'field', '17', 'en_gb', ''),
 ('20', 'filename', '0', 'en_gb', ' test page 6 jpg '),
 ('20', 'extension', '0', 'en_gb', ' jpg '),
 ('20', 'kind', '0', 'en_gb', ' image '),
 ('20', 'slug', '0', 'en_gb', ' test page 6 '),
 ('20', 'title', '0', 'en_gb', ' backpack '),
 ('21', 'field', '16', 'en_gb', ''),
 ('21', 'field', '17', 'en_gb', ''),
 ('21', 'filename', '0', 'en_gb', ' craftvb_v2 4 2684 zip '),
 ('21', 'extension', '0', 'en_gb', ' zip '),
 ('21', 'kind', '0', 'en_gb', ' compressed '),
 ('21', 'slug', '0', 'en_gb', ' craftvb v2 4 2684 ');

INSERT INTO `craft_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES
 ('21', 'title', '0', 'en_gb', ' craftvb v2 4 2684 '),
 ('22', 'field', '8', 'en_gb', ' test page '),
 ('22', 'field', '9', 'en_gb', ' this is alt text for the image '),
 ('22', 'field', '10', 'en_gb', ' a test photo from the gelert shoot '),
 ('22', 'field', '11', 'en_gb', ' left '),
 ('22', 'field', '12', 'en_gb', ' medium '),
 ('22', 'slug', '0', 'en_gb', ''),
 ('23', 'field', '4', 'en_gb', ' lorem ipsum dolor sit amet consectetur adipiscing elit suspendisse arcu dui interdum at mauris vulputate tempor suscipit ex sed vitae finibus urna aenean et metus libero sed nibh felis fermentum vitae semper lacinia dignissim sed quam cras eleifend felis nec malesuada sollicitudin libero magna interdum augue ut posuere justo sem nec mauris suspendisse suscipit sagittis nulla vitae rutrum felis accumsan eget mauris mi ligula condimentum non turpis sed feugiat congue sapien suspendisse mollis non dui at rhoncus nunc semper metus vel elit molestie laoreet sed blandit purus a porta congue aliquam a metus pulvinar fringilla lorem maximus tempor mauris duis ac ligula consequat pharetra tellus ut accumsan velit phasellus dui turpis consequat at pharetra id hendrerit non enim morbi est nulla aliquet vitae auctor ac lacinia sit amet dolor sed sed odio vel lectus aliquam tempus vestibulum justo elit aliquet ac nibh at blandit vehicula augue curabitur ullamcorper interdum pulvinar curabitur suscipit tortor vitae nisi tincidunt et molestie nisi dignissim proin dictum aliquam enim pellentesque quis maximus ante praesent metus augue malesuada non mi sit amet gravida consectetur nisl sed lectus risus fringilla sit amet lorem non facilisis molestie diam sed efficitur quam nec odio lacinia vitae pellentesque felis fermentum morbi finibus ut felis lacinia dignissim integer nec arcu eget mauris fermentum volutpat non vitae arcu mauris laoreet a massa ac congue this is a listthis is a list itemhere s the final one donec ut pretium nisl phasellus viverra pretium arcu cras ullamcorper erat odio ac facilisis ante imperdiet eu vestibulum iaculis erat ac quam finibus varius morbi sodales urna quis venenatis venenatis quisque at quam neque phasellus finibus ac tellus ut porttitor praesent in consectetur magna here s an ordered listthis is secondthirdpraesent aliquam velit sit amet consequat blandit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit donec arcu nisi faucibus eu dolor at aliquet accumsan velit '),
 ('23', 'slug', '0', 'en_gb', ''),
 ('24', 'field', '13', 'en_gb', ' test image one test image second packing up vista hoody backpack '),
 ('24', 'field', '14', 'en_gb', ' thumbnails '),
 ('24', 'slug', '0', 'en_gb', ''),
 ('25', 'field', '4', 'en_gb', ' praesent aliquam velit sit amet consequat blandit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit donec arcu nisi faucibus eu dolor at aliquet accumsan velit '),
 ('25', 'slug', '0', 'en_gb', ''),
 ('26', 'field', '15', 'en_gb', ' https www youtube com watch v=semwpp0yeu4 '),
 ('26', 'slug', '0', 'en_gb', ''),
 ('27', 'field', '4', 'en_gb', ' morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit '),
 ('27', 'slug', '0', 'en_gb', ''),
 ('28', 'field', '13', 'en_gb', ' backpack hoody packing up test image one test image second vista '),
 ('28', 'field', '14', 'en_gb', ' slider '),
 ('28', 'slug', '0', 'en_gb', ''),
 ('29', 'field', '4', 'en_gb', ' morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit '),
 ('29', 'slug', '0', 'en_gb', ''),
 ('30', 'field', '7', 'en_gb', ' craftvb v2 4 2684 '),
 ('30', 'field', '5', 'en_gb', ' an old craft database '),
 ('30', 'field', '6', 'en_gb', ' this is an old version of the database which forms this very site '),
 ('30', 'slug', '0', 'en_gb', ''),
 ('31', 'field', '4', 'en_gb', ' morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit '),
 ('31', 'slug', '0', 'en_gb', ''),
 ('32', 'field', '20', 'en_gb', ' http google com '),
 ('32', 'field', '21', 'en_gb', ' google '),
 ('32', 'field', '22', 'en_gb', ' everyone s standard search engine because most people don t remember dogpile '),
 ('32', 'slug', '0', 'en_gb', ''),
 ('33', 'field', '4', 'en_gb', ' morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit morbi pellentesque arcu non porttitor vulputate purus purus suscipit nibh non lobortis neque erat eget massa nullam pulvinar convallis sem et laoreet nisi luctus non suspendisse in nunc nunc nulla sed enim elit '),
 ('33', 'slug', '0', 'en_gb', ''),
 ('34', 'field', '23', 'en_gb', ' homepage '),
 ('34', 'slug', '0', 'en_gb', ''),
 ('36', 'field', '40', 'en_gb', ' custom opengraph title '),
 ('36', 'slug', '0', 'en_gb', ''),
 ('37', 'field', '41', 'en_gb', ' custom opengraph description '),
 ('37', 'slug', '0', 'en_gb', ''),
 ('39', 'field', '44', 'en_gb', ' custom twitter title '),
 ('39', 'slug', '0', 'en_gb', ''),
 ('40', 'field', '45', 'en_gb', ' custom twitter description '),
 ('40', 'slug', '0', 'en_gb', ''),
 ('45', 'field', '49', 'en_gb', ' 14 primrose avenue '),
 ('45', 'field', '48', 'en_gb', ' bob s auto parts '),
 ('45', 'field', '50', 'en_gb', ' rhos on sea '),
 ('45', 'field', '51', 'en_gb', ' conwy '),
 ('45', 'field', '52', 'en_gb', ' wales '),
 ('45', 'field', '53', 'en_gb', ' ll12 34vt '),
 ('45', 'slug', '0', 'en_gb', ''),
 ('46', 'field', '54', 'en_gb', ' main line '),
 ('46', 'field', '55', 'en_gb', ' 01234 567 890 '),
 ('46', 'slug', '0', 'en_gb', ''),
 ('47', 'field', '54', 'en_gb', ' sales '),
 ('47', 'field', '55', 'en_gb', ' 01234 567 891 '),
 ('47', 'slug', '0', 'en_gb', ''),
 ('48', 'field', '56', 'en_gb', ' bob bobsautoparts co uk '),
 ('48', 'slug', '0', 'en_gb', ''),
 ('49', 'field', '27', 'en_gb', ' test page '),
 ('49', 'slug', '0', 'en_gb', ''),
 ('50', 'field', '33', 'en_gb', ' mattwilcox '),
 ('50', 'slug', '0', 'en_gb', ''),
 ('51', 'field', '35', 'en_gb', ' matwilcox '),
 ('51', 'slug', '0', 'en_gb', ''),
 ('52', 'field', '34', 'en_gb', ' https facebook com '),
 ('52', 'slug', '0', 'en_gb', ''),
 ('53', 'field', '36', 'en_gb', ' http youtube com '),
 ('53', 'slug', '0', 'en_gb', ''),
 ('54', 'field', '37', 'en_gb', ' https pinterest com '),
 ('54', 'slug', '0', 'en_gb', ''),
 ('2', 'field', '43', 'en_gb', ''),
 ('2', 'field', '38', 'en_gb', ''),
 ('2', 'field', '39', 'en_gb', ''),
 ('2', 'field', '24', 'en_gb', ''),
 ('71', 'field', '43', 'en_gb', ''),
 ('2', 'field', '59', 'en_gb', ' home '),
 ('2', 'field', '25', 'en_gb', ''),
 ('10', 'field', '24', 'en_gb', ' this is a test page showcasing all available content types '),
 ('56', 'filename', '0', 'en_gb', ' test page jpg '),
 ('56', 'extension', '0', 'en_gb', ' jpg '),
 ('56', 'kind', '0', 'en_gb', ' image '),
 ('56', 'slug', '0', 'en_gb', ' test page '),
 ('56', 'title', '0', 'en_gb', ' test page '),
 ('3', 'field', '25', 'en_gb', ' test page '),
 ('3', 'field', '30', 'en_gb', ' hello this is the page introduction field '),
 ('3', 'field', '38', 'en_gb', ''),
 ('3', 'field', '3', 'en_gb', ' here s some rich text '),
 ('3', 'field', '24', 'en_gb', ' this is the excerpt field and will be shown on listing pages '),
 ('3', 'field', '39', 'en_gb', ''),
 ('3', 'field', '43', 'en_gb', ''),
 ('57', 'field', '4', 'en_gb', ' here s some rich text '),
 ('57', 'slug', '0', 'en_gb', ''),
 ('58', 'field', '25', 'en_gb', ' test page '),
 ('58', 'field', '30', 'en_gb', ' blah blah '),
 ('58', 'field', '38', 'en_gb', ''),
 ('58', 'field', '3', 'en_gb', ' whatever '),
 ('58', 'field', '24', 'en_gb', ' this is a listing excerpt '),
 ('58', 'field', '39', 'en_gb', '');

INSERT INTO `craft_searchindex` (`elementId`, `attribute`, `fieldId`, `locale`, `keywords`) VALUES
 ('58', 'field', '43', 'en_gb', ''),
 ('58', 'slug', '0', 'en_gb', ' test item two '),
 ('58', 'title', '0', 'en_gb', ' test item two '),
 ('59', 'field', '4', 'en_gb', ' whatever '),
 ('59', 'slug', '0', 'en_gb', ''),
 ('60', 'field', '25', 'en_gb', ' test page '),
 ('60', 'field', '30', 'en_gb', ' asasda '),
 ('60', 'field', '38', 'en_gb', ''),
 ('60', 'field', '3', 'en_gb', ' dsaa '),
 ('60', 'field', '24', 'en_gb', ' here s another excerpt '),
 ('60', 'field', '39', 'en_gb', ''),
 ('60', 'field', '43', 'en_gb', ''),
 ('60', 'slug', '0', 'en_gb', ' test item the third '),
 ('60', 'title', '0', 'en_gb', ' test item the third '),
 ('61', 'field', '4', 'en_gb', ' dsaa '),
 ('61', 'slug', '0', 'en_gb', ''),
 ('71', 'field', '38', 'en_gb', ''),
 ('71', 'field', '24', 'en_gb', ''),
 ('71', 'field', '25', 'en_gb', ''),
 ('71', 'field', '39', 'en_gb', ''),
 ('71', 'field', '3', 'en_gb', ''),
 ('71', 'field', '30', 'en_gb', ''),
 ('71', 'title', '0', 'en_gb', ' contact '),
 ('71', 'slug', '0', 'en_gb', ' contact '),
 ('63', 'field', '27', 'en_gb', ' news '),
 ('63', 'slug', '0', 'en_gb', ''),
 ('64', 'field', '27', 'en_gb', ' contact '),
 ('64', 'slug', '0', 'en_gb', ''),
 ('65', 'field', '25', 'en_gb', ' test page '),
 ('65', 'field', '30', 'en_gb', ' this is a test '),
 ('65', 'field', '38', 'en_gb', ''),
 ('65', 'field', '3', 'en_gb', ' asdasd '),
 ('65', 'field', '24', 'en_gb', ' this is a test sub page '),
 ('65', 'field', '39', 'en_gb', ''),
 ('65', 'field', '43', 'en_gb', ''),
 ('65', 'slug', '0', 'en_gb', ' sub page '),
 ('65', 'title', '0', 'en_gb', ' sub page '),
 ('66', 'field', '4', 'en_gb', ' asdasd '),
 ('66', 'slug', '0', 'en_gb', ''),
 ('67', 'field', '58', 'en_gb', ' https linkedin com '),
 ('67', 'slug', '0', 'en_gb', ''),
 ('68', 'slug', '0', 'en_gb', ' error 404 '),
 ('68', 'title', '0', 'en_gb', ' error 404 page not found '),
 ('68', 'field', '3', 'en_gb', ' we could not find the page you were looking for '),
 ('69', 'field', '4', 'en_gb', ' we could not find the page you were looking for '),
 ('69', 'slug', '0', 'en_gb', ''),
 ('70', 'slug', '0', 'en_gb', ' news landing '),
 ('70', 'title', '0', 'en_gb', ' news overview '),
 ('70', 'field', '30', 'en_gb', ' this is the news landing page '),
 ('70', 'field', '3', 'en_gb', ''),
 ('70', 'field', '24', 'en_gb', ''),
 ('70', 'field', '25', 'en_gb', ''),
 ('70', 'field', '38', 'en_gb', ''),
 ('70', 'field', '39', 'en_gb', ''),
 ('70', 'field', '43', 'en_gb', ''),
 ('70', 'field', '59', 'en_gb', ' news '),
 ('10', 'field', '59', 'en_gb', '');




DROP TABLE IF EXISTS `craft_sections`;


--
-- Schema for table `craft_sections`
--
CREATE TABLE `craft_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `type` enum('single','channel','structure') COLLATE utf8_unicode_ci NOT NULL DEFAULT 'channel',
  `hasUrls` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `template` varchar(500) COLLATE utf8_unicode_ci DEFAULT NULL,
  `enableVersioning` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_sections_name_unq_idx` (`name`),
  UNIQUE KEY `craft_sections_handle_unq_idx` (`handle`),
  KEY `craft_sections_structureId_fk` (`structureId`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_sections`
--

INSERT INTO `craft_sections` (`id`, `structureId`, `name`, `handle`, `type`, `hasUrls`, `template`, `enableVersioning`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', NULL, 'Homepage', 'homepage', 'single', '1', 'index', '1', '2015-08-21 15:05:58', '2015-08-21 15:05:58', 'd4a2bb8f-d531-4be3-874d-93f89ddc6537'),
 ('2', NULL, 'News Items', 'news', 'channel', '1', 'news/_entry', '1', '2015-08-21 15:05:58', '2015-12-18 11:10:07', '9a8253b5-c98f-422d-b913-e6ffa4dffac5'),
 ('3', '1', 'Pages', 'pages', 'structure', '1', '_pages/_routing', '1', '2015-08-24 09:30:55', '2015-09-21 09:48:08', '778a033d-92ce-4407-8c19-6c48b6bbff2e'),
 ('4', NULL, 'Error 404', 'error404', 'single', '1', '404', '1', '2015-11-11 16:11:29', '2015-11-11 16:11:29', 'fba5fe94-2db5-425e-b229-3b990bebbfb7'),
 ('5', NULL, 'News Overview', 'newsOverview', 'single', '1', 'news/index', '1', '2015-12-18 11:03:05', '2015-12-18 11:07:37', 'ea78a42b-1c5d-4ed7-a1c2-96b8ac2360fe'),
 ('6', NULL, 'Contact', 'contact', 'single', '1', '_singles/contact', '1', '2015-12-18 11:14:22', '2015-12-18 11:17:16', 'e6458cb7-01b8-4d13-81a1-cc4bdf85423f');




DROP TABLE IF EXISTS `craft_sections_i18n`;


--
-- Schema for table `craft_sections_i18n`
--
CREATE TABLE `craft_sections_i18n` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sectionId` int(11) NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `enabledByDefault` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `urlFormat` text COLLATE utf8_unicode_ci,
  `nestedUrlFormat` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_sections_i18n_sectionId_locale_unq_idx` (`sectionId`,`locale`),
  KEY `craft_sections_i18n_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_sections_i18n`
--

INSERT INTO `craft_sections_i18n` (`id`, `sectionId`, `locale`, `enabledByDefault`, `urlFormat`, `nestedUrlFormat`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '1', 'en_gb', '1', '__home__', NULL, '2015-08-21 15:05:58', '2015-08-21 15:05:58', '2699afc4-ad93-4278-9db9-1af049303310'),
 ('2', '2', 'en_gb', '0', 'news/{postDate.year}/{slug}', NULL, '2015-08-21 15:05:58', '2015-12-18 11:10:07', '9e4e981e-ed8c-4b5f-9d4a-4220a4999495'),
 ('3', '3', 'en_gb', '0', '{slug}', '{parent.uri}/{slug}', '2015-08-24 09:30:55', '2015-08-24 09:30:55', '82c76df9-eabd-4b73-b1d4-14daf5b54dd2'),
 ('4', '4', 'en_gb', '0', '404', NULL, '2015-11-11 16:11:29', '2015-11-11 16:11:29', 'c957f9f6-7935-417e-8545-c349e51925be'),
 ('5', '5', 'en_gb', '0', 'news', NULL, '2015-12-18 11:03:05', '2015-12-18 11:07:30', '8f1b7a71-350f-4f1d-98c8-fdc23ef49da8'),
 ('6', '6', 'en_gb', '0', 'contact', NULL, '2015-12-18 11:14:22', '2015-12-18 11:14:22', 'efe20c22-09ab-4fdf-9912-2c4a404ed85a');




DROP TABLE IF EXISTS `craft_sessions`;


--
-- Schema for table `craft_sessions`
--
CREATE TABLE `craft_sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `token` char(100) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_sessions_uid_idx` (`uid`),
  KEY `craft_sessions_token_idx` (`token`),
  KEY `craft_sessions_dateUpdated_idx` (`dateUpdated`),
  KEY `craft_sessions_userId_fk` (`userId`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_shunnedmessages`;


--
-- Schema for table `craft_shunnedmessages`
--
CREATE TABLE `craft_shunnedmessages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `message` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `expiryDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_shunnedmessages_userId_message_unq_idx` (`userId`,`message`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_structureelements`;


--
-- Schema for table `craft_structureelements`
--
CREATE TABLE `craft_structureelements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `structureId` int(11) NOT NULL,
  `elementId` int(11) DEFAULT NULL,
  `root` int(11) unsigned DEFAULT NULL,
  `lft` int(11) unsigned NOT NULL,
  `rgt` int(11) unsigned NOT NULL,
  `level` smallint(6) unsigned NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_structureelements_structureId_elementId_unq_idx` (`structureId`,`elementId`),
  KEY `craft_structureelements_root_idx` (`root`),
  KEY `craft_structureelements_lft_idx` (`lft`),
  KEY `craft_structureelements_rgt_idx` (`rgt`),
  KEY `craft_structureelements_level_idx` (`level`),
  KEY `craft_structureelements_elementId_fk` (`elementId`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_structureelements`
--

INSERT INTO `craft_structureelements` (`id`, `structureId`, `elementId`, `root`, `lft`, `rgt`, `level`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '1', NULL, '1', '1', '6', '0', '2015-09-21 08:32:34', '2015-09-21 08:32:34', '29fcb8a2-4777-4bb3-9bbe-923be3b19c04'),
 ('2', '1', '10', '1', '2', '5', '1', '2015-09-21 08:32:34', '2015-09-21 08:32:34', 'b3f94377-8e82-49fe-bc6f-46846763838e'),
 ('5', '1', '65', '1', '3', '4', '2', '2015-09-21 11:43:02', '2015-09-21 11:43:02', '11865ef3-2554-4ee5-a45f-3ef6d5a20715');




DROP TABLE IF EXISTS `craft_structures`;


--
-- Schema for table `craft_structures`
--
CREATE TABLE `craft_structures` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `maxLevels` smallint(6) unsigned DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_structures`
--

INSERT INTO `craft_structures` (`id`, `maxLevels`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', NULL, '2015-08-24 09:30:55', '2015-09-21 09:48:08', '2a40d187-82b8-451c-8901-9311658bb15f');




DROP TABLE IF EXISTS `craft_systemsettings`;


--
-- Schema for table `craft_systemsettings`
--
CREATE TABLE `craft_systemsettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_systemsettings_category_unq_idx` (`category`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_systemsettings`
--

INSERT INTO `craft_systemsettings` (`id`, `category`, `settings`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'email', '{\"template\":\"\",\"protocol\":\"php\",\"emailAddress\":\"mattw@viewcreative.co.uk\",\"senderName\":\"View Creative Agency\"}', '2015-08-21 15:05:58', '2015-12-15 20:50:25', '696c977c-af76-409c-b944-5811ddad871a');




DROP TABLE IF EXISTS `craft_taggroups`;


--
-- Schema for table `craft_taggroups`
--
CREATE TABLE `craft_taggroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `fieldLayoutId` int(10) DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_taggroups_name_unq_idx` (`name`),
  UNIQUE KEY `craft_taggroups_handle_unq_idx` (`handle`),
  KEY `craft_taggroups_fieldLayoutId_fk` (`fieldLayoutId`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_taggroups`
--

INSERT INTO `craft_taggroups` (`id`, `name`, `handle`, `fieldLayoutId`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'Default', 'default', '1', '2015-08-21 15:05:58', '2015-08-21 15:05:58', '7fcbf32d-7de3-465f-ae7a-9f7a70b9b935');




DROP TABLE IF EXISTS `craft_tags`;


--
-- Schema for table `craft_tags`
--
CREATE TABLE `craft_tags` (
  `id` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_tags_groupId_fk` (`groupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_tasks`;


--
-- Schema for table `craft_tasks`
--
CREATE TABLE `craft_tasks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `root` int(11) unsigned DEFAULT NULL,
  `lft` int(11) unsigned NOT NULL,
  `rgt` int(11) unsigned NOT NULL,
  `level` smallint(6) unsigned NOT NULL,
  `currentStep` int(11) unsigned DEFAULT NULL,
  `totalSteps` int(11) unsigned DEFAULT NULL,
  `status` enum('pending','error','running') COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_tasks_root_idx` (`root`),
  KEY `craft_tasks_lft_idx` (`lft`),
  KEY `craft_tasks_rgt_idx` (`rgt`),
  KEY `craft_tasks_level_idx` (`level`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_templatecachecriteria`;


--
-- Schema for table `craft_templatecachecriteria`
--
CREATE TABLE `craft_templatecachecriteria` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cacheId` int(11) NOT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `criteria` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `craft_templatecachecriteria_cacheId_fk` (`cacheId`),
  KEY `craft_templatecachecriteria_type_idx` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=559 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_templatecacheelements`;


--
-- Schema for table `craft_templatecacheelements`
--
CREATE TABLE `craft_templatecacheelements` (
  `cacheId` int(11) NOT NULL,
  `elementId` int(11) NOT NULL,
  KEY `craft_templatecacheelements_cacheId_fk` (`cacheId`),
  KEY `craft_templatecacheelements_elementId_fk` (`elementId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_templatecaches`;


--
-- Schema for table `craft_templatecaches`
--
CREATE TABLE `craft_templatecaches` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cacheKey` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `locale` char(12) COLLATE utf8_unicode_ci NOT NULL,
  `path` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `body` mediumtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `craft_templatecaches_expiryDate_cacheKey_locale_path_idx` (`expiryDate`,`cacheKey`,`locale`,`path`),
  KEY `craft_templatecaches_locale_fk` (`locale`)
) ENGINE=InnoDB AUTO_INCREMENT=138 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_tokens`;


--
-- Schema for table `craft_tokens`
--
CREATE TABLE `craft_tokens` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `token` char(32) COLLATE utf8_unicode_ci NOT NULL,
  `route` text COLLATE utf8_unicode_ci,
  `usageLimit` tinyint(3) unsigned DEFAULT NULL,
  `usageCount` tinyint(3) unsigned DEFAULT NULL,
  `expiryDate` datetime NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_tokens_token_unq_idx` (`token`),
  KEY `craft_tokens_expiryDate_idx` (`expiryDate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_usergroups`;


--
-- Schema for table `craft_usergroups`
--
CREATE TABLE `craft_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `handle` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_usergroups_users`;


--
-- Schema for table `craft_usergroups_users`
--
CREATE TABLE `craft_usergroups_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `groupId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_usergroups_users_groupId_userId_unq_idx` (`groupId`,`userId`),
  KEY `craft_usergroups_users_userId_fk` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_userpermissions`;


--
-- Schema for table `craft_userpermissions`
--
CREATE TABLE `craft_userpermissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_userpermissions_name_unq_idx` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_userpermissions_usergroups`;


--
-- Schema for table `craft_userpermissions_usergroups`
--
CREATE TABLE `craft_userpermissions_usergroups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `groupId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_userpermissions_usergroups_permissionId_groupId_unq_idx` (`permissionId`,`groupId`),
  KEY `craft_userpermissions_usergroups_groupId_fk` (`groupId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_userpermissions_users`;


--
-- Schema for table `craft_userpermissions_users`
--
CREATE TABLE `craft_userpermissions_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `permissionId` int(11) NOT NULL,
  `userId` int(11) NOT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_userpermissions_users_permissionId_userId_unq_idx` (`permissionId`,`userId`),
  KEY `craft_userpermissions_users_userId_fk` (`userId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

DROP TABLE IF EXISTS `craft_users`;


--
-- Schema for table `craft_users`
--
CREATE TABLE `craft_users` (
  `id` int(11) NOT NULL,
  `username` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `photo` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `firstName` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lastName` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `password` char(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `preferredLocale` char(12) COLLATE utf8_unicode_ci DEFAULT NULL,
  `weekStartDay` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `admin` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `client` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `locked` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `suspended` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `pending` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `archived` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `lastLoginDate` datetime DEFAULT NULL,
  `lastLoginAttemptIPAddress` varchar(45) COLLATE utf8_unicode_ci DEFAULT NULL,
  `invalidLoginWindowStart` datetime DEFAULT NULL,
  `invalidLoginCount` tinyint(4) unsigned DEFAULT NULL,
  `lastInvalidLoginDate` datetime DEFAULT NULL,
  `lockoutDate` datetime DEFAULT NULL,
  `verificationCode` char(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `verificationCodeIssuedDate` datetime DEFAULT NULL,
  `unverifiedEmail` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `passwordResetRequired` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `lastPasswordChangeDate` datetime DEFAULT NULL,
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `craft_users_username_unq_idx` (`username`),
  UNIQUE KEY `craft_users_email_unq_idx` (`email`),
  KEY `craft_users_verificationCode_idx` (`verificationCode`),
  KEY `craft_users_uid_idx` (`uid`),
  KEY `craft_users_preferredLocale_fk` (`preferredLocale`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_users`
--

INSERT INTO `craft_users` (`id`, `username`, `photo`, `firstName`, `lastName`, `email`, `password`, `preferredLocale`, `weekStartDay`, `admin`, `client`, `locked`, `suspended`, `pending`, `archived`, `lastLoginDate`, `lastLoginAttemptIPAddress`, `invalidLoginWindowStart`, `invalidLoginCount`, `lastInvalidLoginDate`, `lockoutDate`, `verificationCode`, `verificationCodeIssuedDate`, `unverifiedEmail`, `passwordResetRequired`, `lastPasswordChangeDate`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', 'admin', NULL, '', '', 'mattw@viewcreative.co.uk', '$2y$13$N98T9LK/DnqvqGvaVDdPdut/LQNlYH24o/mxIJ.a.G/mamsLk5DdK', NULL, '1', '1', '0', '0', '0', '0', '0', '2015-12-18 10:57:29', '127.0.0.1', NULL, NULL, '2015-09-29 17:04:47', NULL, NULL, NULL, NULL, '0', '2015-09-24 08:09:53', '2015-08-21 15:05:58', '2015-12-18 10:57:29', 'bad4cfac-4ef0-4ea0-9ef4-f02a3b4c37db');




DROP TABLE IF EXISTS `craft_widgets`;


--
-- Schema for table `craft_widgets`
--
CREATE TABLE `craft_widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userId` int(11) NOT NULL,
  `type` varchar(150) COLLATE utf8_unicode_ci NOT NULL,
  `sortOrder` tinyint(4) DEFAULT NULL,
  `colspan` tinyint(4) unsigned DEFAULT NULL,
  `settings` text COLLATE utf8_unicode_ci,
  `enabled` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `dateCreated` datetime NOT NULL,
  `dateUpdated` datetime NOT NULL,
  `uid` char(36) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `craft_widgets_userId_fk` (`userId`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Data for table `craft_widgets`
--

INSERT INTO `craft_widgets` (`id`, `userId`, `type`, `sortOrder`, `colspan`, `settings`, `enabled`, `dateCreated`, `dateUpdated`, `uid`) VALUES
 ('1', '1', 'RecentEntries', '1', '1', NULL, '1', '2015-08-21 15:06:00', '2015-12-15 19:52:58', '24b6d240-c1a8-4c4a-acfd-bd77233d06a1'),
 ('2', '1', 'GetHelp', '2', NULL, NULL, '1', '2015-08-21 15:06:00', '2015-08-21 15:06:00', 'e352fff0-004d-44e7-be8b-6ce2cbfd9846'),
 ('3', '1', 'Updates', '3', NULL, NULL, '1', '2015-08-21 15:06:00', '2015-08-21 15:06:00', '94bd5ff6-1293-4b2e-ae41-3f43c9fd4867'),
 ('4', '1', 'Feed', '4', NULL, '{\"url\":\"https:\\/\\/craftcms.com\\/news.rss\",\"title\":\"Craft News\"}', '1', '2015-08-21 15:06:00', '2015-12-06 15:24:48', 'a3372c0e-b57e-4196-ae26-71b1e39fdfa1');



--
-- Constraints for tables
--


--
-- Constraints for table `craft_assetfiles`
--
ALTER TABLE `craft_assetfiles`
	ADD CONSTRAINT `craft_assetfiles_folderId_fk` FOREIGN KEY (`folderId`) REFERENCES `craft_assetfolders` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_assetfiles_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_assetfiles_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `craft_assetsources` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_assetfolders`
--
ALTER TABLE `craft_assetfolders`
	ADD CONSTRAINT `craft_assetfolders_parentId_fk` FOREIGN KEY (`parentId`) REFERENCES `craft_assetfolders` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_assetfolders_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `craft_assetsources` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_assetindexdata`
--
ALTER TABLE `craft_assetindexdata`
	ADD CONSTRAINT `craft_assetindexdata_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `craft_assetsources` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_assetsources`
--
ALTER TABLE `craft_assetsources`
	ADD CONSTRAINT `craft_assetsources_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `craft_categories`
--
ALTER TABLE `craft_categories`
	ADD CONSTRAINT `craft_categories_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `craft_categorygroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_categories_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_categorygroups`
--
ALTER TABLE `craft_categorygroups`
	ADD CONSTRAINT `craft_categorygroups_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `craft_categorygroups_structureId_fk` FOREIGN KEY (`structureId`) REFERENCES `craft_structures` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_categorygroups_i18n`
--
ALTER TABLE `craft_categorygroups_i18n`
	ADD CONSTRAINT `craft_categorygroups_i18n_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `craft_categorygroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_categorygroups_i18n_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_content`
--
ALTER TABLE `craft_content`
	ADD CONSTRAINT `craft_content_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_content_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_elements_i18n`
--
ALTER TABLE `craft_elements_i18n`
	ADD CONSTRAINT `craft_elements_i18n_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_elements_i18n_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_emailmessages`
--
ALTER TABLE `craft_emailmessages`
	ADD CONSTRAINT `craft_emailmessages_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_entries`
--
ALTER TABLE `craft_entries`
	ADD CONSTRAINT `craft_entries_authorId_fk` FOREIGN KEY (`authorId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_entries_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_entries_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `craft_sections` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_entries_typeId_fk` FOREIGN KEY (`typeId`) REFERENCES `craft_entrytypes` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_entrydrafts`
--
ALTER TABLE `craft_entrydrafts`
	ADD CONSTRAINT `craft_entrydrafts_creatorId_fk` FOREIGN KEY (`creatorId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_entrydrafts_entryId_fk` FOREIGN KEY (`entryId`) REFERENCES `craft_entries` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_entrydrafts_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `craft_entrydrafts_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `craft_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_entrytypes`
--
ALTER TABLE `craft_entrytypes`
	ADD CONSTRAINT `craft_entrytypes_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `craft_entrytypes_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `craft_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_entryversions`
--
ALTER TABLE `craft_entryversions`
	ADD CONSTRAINT `craft_entryversions_creatorId_fk` FOREIGN KEY (`creatorId`) REFERENCES `craft_users` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `craft_entryversions_entryId_fk` FOREIGN KEY (`entryId`) REFERENCES `craft_entries` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_entryversions_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `craft_entryversions_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `craft_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_fieldlayoutfields`
--
ALTER TABLE `craft_fieldlayoutfields`
	ADD CONSTRAINT `craft_fieldlayoutfields_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `craft_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_fieldlayoutfields_layoutId_fk` FOREIGN KEY (`layoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_fieldlayoutfields_tabId_fk` FOREIGN KEY (`tabId`) REFERENCES `craft_fieldlayouttabs` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_fieldlayouttabs`
--
ALTER TABLE `craft_fieldlayouttabs`
	ADD CONSTRAINT `craft_fieldlayouttabs_layoutId_fk` FOREIGN KEY (`layoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_fields`
--
ALTER TABLE `craft_fields`
	ADD CONSTRAINT `craft_fields_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `craft_fieldgroups` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_globalsets`
--
ALTER TABLE `craft_globalsets`
	ADD CONSTRAINT `craft_globalsets_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE SET NULL,
	ADD CONSTRAINT `craft_globalsets_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_matrixblocks`
--
ALTER TABLE `craft_matrixblocks`
	ADD CONSTRAINT `craft_matrixblocks_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `craft_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixblocks_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixblocks_ownerId_fk` FOREIGN KEY (`ownerId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixblocks_ownerLocale_fk` FOREIGN KEY (`ownerLocale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `craft_matrixblocks_typeId_fk` FOREIGN KEY (`typeId`) REFERENCES `craft_matrixblocktypes` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_matrixblocktypes`
--
ALTER TABLE `craft_matrixblocktypes`
	ADD CONSTRAINT `craft_matrixblocktypes_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `craft_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixblocktypes_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `craft_matrixcontent_contactdetails`
--
ALTER TABLE `craft_matrixcontent_contactdetails`
	ADD CONSTRAINT `craft_matrixcontent_contactdetails_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixcontent_contactdetails_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_matrixcontent_mixedcontent`
--
ALTER TABLE `craft_matrixcontent_mixedcontent`
	ADD CONSTRAINT `craft_matrixcontent_mixedcontent_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixcontent_mixedcontent_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_matrixcontent_navigation`
--
ALTER TABLE `craft_matrixcontent_navigation`
	ADD CONSTRAINT `craft_matrixcontent_navigation_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixcontent_navigation_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_matrixcontent_opengraphseo`
--
ALTER TABLE `craft_matrixcontent_opengraphseo`
	ADD CONSTRAINT `craft_matrixcontent_opengraphseo_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixcontent_opengraphseo_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_matrixcontent_socialmedia`
--
ALTER TABLE `craft_matrixcontent_socialmedia`
	ADD CONSTRAINT `craft_matrixcontent_socialmedia_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixcontent_socialmedia_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_matrixcontent_twitterseo`
--
ALTER TABLE `craft_matrixcontent_twitterseo`
	ADD CONSTRAINT `craft_matrixcontent_twitterseo_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_matrixcontent_twitterseo_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_migrations`
--
ALTER TABLE `craft_migrations`
	ADD CONSTRAINT `craft_migrations_pluginId_fk` FOREIGN KEY (`pluginId`) REFERENCES `craft_plugins` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_relations`
--
ALTER TABLE `craft_relations`
	ADD CONSTRAINT `craft_relations_fieldId_fk` FOREIGN KEY (`fieldId`) REFERENCES `craft_fields` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_relations_sourceId_fk` FOREIGN KEY (`sourceId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_relations_sourceLocale_fk` FOREIGN KEY (`sourceLocale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `craft_relations_targetId_fk` FOREIGN KEY (`targetId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_routes`
--
ALTER TABLE `craft_routes`
	ADD CONSTRAINT `craft_routes_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_sections`
--
ALTER TABLE `craft_sections`
	ADD CONSTRAINT `craft_sections_structureId_fk` FOREIGN KEY (`structureId`) REFERENCES `craft_structures` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `craft_sections_i18n`
--
ALTER TABLE `craft_sections_i18n`
	ADD CONSTRAINT `craft_sections_i18n_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE,
	ADD CONSTRAINT `craft_sections_i18n_sectionId_fk` FOREIGN KEY (`sectionId`) REFERENCES `craft_sections` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_sessions`
--
ALTER TABLE `craft_sessions`
	ADD CONSTRAINT `craft_sessions_userId_fk` FOREIGN KEY (`userId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_shunnedmessages`
--
ALTER TABLE `craft_shunnedmessages`
	ADD CONSTRAINT `craft_shunnedmessages_userId_fk` FOREIGN KEY (`userId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_structureelements`
--
ALTER TABLE `craft_structureelements`
	ADD CONSTRAINT `craft_structureelements_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_structureelements_structureId_fk` FOREIGN KEY (`structureId`) REFERENCES `craft_structures` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_taggroups`
--
ALTER TABLE `craft_taggroups`
	ADD CONSTRAINT `craft_taggroups_fieldLayoutId_fk` FOREIGN KEY (`fieldLayoutId`) REFERENCES `craft_fieldlayouts` (`id`) ON DELETE SET NULL;

--
-- Constraints for table `craft_tags`
--
ALTER TABLE `craft_tags`
	ADD CONSTRAINT `craft_tags_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `craft_taggroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_tags_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_templatecachecriteria`
--
ALTER TABLE `craft_templatecachecriteria`
	ADD CONSTRAINT `craft_templatecachecriteria_cacheId_fk` FOREIGN KEY (`cacheId`) REFERENCES `craft_templatecaches` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_templatecacheelements`
--
ALTER TABLE `craft_templatecacheelements`
	ADD CONSTRAINT `craft_templatecacheelements_cacheId_fk` FOREIGN KEY (`cacheId`) REFERENCES `craft_templatecaches` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_templatecacheelements_elementId_fk` FOREIGN KEY (`elementId`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_templatecaches`
--
ALTER TABLE `craft_templatecaches`
	ADD CONSTRAINT `craft_templatecaches_locale_fk` FOREIGN KEY (`locale`) REFERENCES `craft_locales` (`locale`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `craft_usergroups_users`
--
ALTER TABLE `craft_usergroups_users`
	ADD CONSTRAINT `craft_usergroups_users_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `craft_usergroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_usergroups_users_userId_fk` FOREIGN KEY (`userId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_userpermissions_usergroups`
--
ALTER TABLE `craft_userpermissions_usergroups`
	ADD CONSTRAINT `craft_userpermissions_usergroups_groupId_fk` FOREIGN KEY (`groupId`) REFERENCES `craft_usergroups` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_userpermissions_usergroups_permissionId_fk` FOREIGN KEY (`permissionId`) REFERENCES `craft_userpermissions` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_userpermissions_users`
--
ALTER TABLE `craft_userpermissions_users`
	ADD CONSTRAINT `craft_userpermissions_users_permissionId_fk` FOREIGN KEY (`permissionId`) REFERENCES `craft_userpermissions` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_userpermissions_users_userId_fk` FOREIGN KEY (`userId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE;

--
-- Constraints for table `craft_users`
--
ALTER TABLE `craft_users`
	ADD CONSTRAINT `craft_users_id_fk` FOREIGN KEY (`id`) REFERENCES `craft_elements` (`id`) ON DELETE CASCADE,
	ADD CONSTRAINT `craft_users_preferredLocale_fk` FOREIGN KEY (`preferredLocale`) REFERENCES `craft_locales` (`locale`) ON DELETE SET NULL ON UPDATE CASCADE;

--
-- Constraints for table `craft_widgets`
--
ALTER TABLE `craft_widgets`
	ADD CONSTRAINT `craft_widgets_userId_fk` FOREIGN KEY (`userId`) REFERENCES `craft_users` (`id`) ON DELETE CASCADE;

SET FOREIGN_KEY_CHECKS = 1;
